(******************************************************
    Data Base "DbFPC_113_P04_C02" History:
******************************************************

    DbFPC_110_03 (31.01.03 revised from DbFPC_110_02)

    Revised data according to PDG'02 (K.Hagiwara et al.,
    [Particle Data Group] Review of Particle Physics,
    Phys. Rev. D66, 010001-1 (2002)) are
*******************************************************
    DbFPC_110_03 was updated to DbFPC_112_03 (24.03.03)
*******************************************************
    DbFPC_112_03 was updated to DbFPC_112_P02_C02. (17.02.04)
      All CODATA'98 data were updated to CODATA'02 data
*************************************************************
    DbFPC_112_P02_C02 was updated to DbFPC_112_P04_C02.(05.05.04)
      All PDG'02 data were updated to PDG'04 data
****************************************************************
    DbFPC_112_P04_C02 was updated to DbFPC_113_P04_C02.(21.05.04)
      The constant "eVToKilogramRelationship" was added
****************************************************************)
 
(*  Data Base of the Fundamental Physical Constants
    -----------------------------------------------  *)
 
(* :Authors: V.V.Ezhela, V.N.Larin
             --------------------- *)
 
(*  Last file revision: 21.5.2004 *)
(*  -----------------------------         *)
 
(*   Last data revision:   *)
(*   -------------------   *)
(*   DATE:  21.5.2004 *)
(*   TIME:  13:41  *)
 
(*  --------------------                  *)
 
(*   Number of the constants: 113
     Number of the correlation coefficients: 6328
     --------------------------------------*)
 
date = Date[];
  Print["     ***   DATE:  ",date[[3]],".",date[[2]],".",date[[1]]]
  Print["     ***   TIME:  ",date[[4]],":",date[[5]]]
 
 basicTable = 
 
{{1, "accelerationOfGravity", "g", "9.806 65", "m \!\(s\^\(-2\)\)"}, 
 {2, "ageOfUniverse", "\!\(t\_O\)", "4.32(6)\[Times]\!\(10\^17\)", "s"}, 
 {3, "ageOfUniverseInGYear", "\!\(t\_\(O,GY\)\)", "13.7(2)", "Gyr"}, 
 {4, "astronomicalUnit", "au", "149 597 870 660(20)", "m"}, 
 {5, "atomicMassConstant", "\!\(m\_u\)", 
  "1.660 538 86(28)\[Times]\!\(10\^\(-27\)\)", "kg"}, 
 {6, "avogadroConstant", "\!\(N\_A\)", 
  "6.022 1415(10)\[Times]\!\(10\^\(23\)\)", "\!\(mol\^\(-1\)\)"}, 
 {7, "baryonDensityOfUniverse", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "0.0224(9)", ""}, {8, "bohrMagneton", "\!\(\[Mu]\_B\)", 
  "927.400 949(80)\[Times]\!\(10\^\(-26\)\)", "J \!\(T\^\(-1\)\)"}, 
 {9, "bohrMagnetonIneV", "\!\(\[Mu]\_\(B,eV\)\)", 
  "5.788 381 804(39)\[Times]\!\(10\^\(-5\)\)", "eV \!\(T\^\(-1\)\)"}, 
 {10, "bohrRadius", "\!\(a\_\[Infinity]\)", 
  "0.529 177 2108(18)\[Times]\!\(10\^\(-10\)\)", "m"}, 
 {11, "boltzmannConstant", "k", "1.380 6505(24)\[Times]\!\(10\^\(-23\)\)", 
  "J \!\(K\^\(-1\)\)"}, {12, "classicalElectronRadius", "\!\(r\_e\)", 
  "2.817 940 325(28)\[Times]\!\(10\^\(-15\)\)", "m"}, 
 {13, "comptonWavelength", "\!\(\[Lambda]\_C\)", 
  "2.426 310 238(16)\[Times]\!\(10\^\(-12\)\)", "m"}, 
 {14, "comptonWavelengthReduced", "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "386.159 2678(26)\[Times]\!\(10\^\(-15\)\)", "m"}, 
 {15, "conductanceQuantum", "\!\(G\_0\)", 
  "7.748 091 733(26)\[Times]\!\(10\^\(-5\)\)", "A \!\(V\^\(-1\)\)"}, 
 {16, "constantOfGravitation", "G", "6.6742(10)\[Times]\!\(10\^\(-11\)\)", 
  "\!\(m\^3\) \!\(kg\^\(-1\)\) \!\(s\^\(-2\)\)"}, 
 {17, "conversionConstant", "\!\(\[HBar]c\_0\)", "197.326 968(17)", 
  "MeV fm"}, {18, "conversionConstantSquare", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "0.389 379 323(67)", 
  "\!\(GeV\^2\) mbarn"}, {19, "cosmicBackgroundTemperature", "\!\(T\_O\)", 
  "2.725(1)", "K"}, {20, "deuteronMagneticMoment", "\!\(\[Mu]\_d\)", 
  "0.433 073 482(38)\[Times]\!\(10\^\(-26\)\)", "J \!\(T\^\(-1\)\)"}, 
 {21, "deuteronMass", "\!\(m\_d\)", 
  "3.343 583 35(57)\[Times]\!\(10\^\(-27\)\)", "kg"}, 
 {22, "earthMass", "\!\(\(M\_\[CirclePlus]\)\)", 
  "5.9723(9)\[Times]\!\(10\^24\)", "kg"}, {23, "earthRadius", 
  "\!\(\(R\_\[CirclePlus]\)\)", "6.378 140\[Times]\!\(10\^6\)", "m"}, 
 {24, "earthSchwarzschildRadius", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "8.870 056 22\[Times]\!\(10\^\(-3\)\)", "m"}, 
 {25, "electricConstant", "\!\(\[CurlyEpsilon]\_O\)", 
  "8.854 187 817\[Ellipsis]\[Times]\!\(10\^\(-12\)\)", 
  "C \!\(V\^\(-1\)\) \!\(m\^\(-1\)\)"}, {26, "electronChargeToMassQuotient", 
  "e/\!\(m\_e\)", "-1.758 820 12(15)\[Times]\!\(10\^\(11\)\)", 
  "C \!\(kg\^\(-1\)\)"}, {27, "electronGFactor", "\!\(g\_e\)", 
  "-2.002 319 304 3718(75)", " "}, {28, "electronMagneticMoment", 
  "\!\(\[Mu]\_e\)", "-928.476 412(80)\[Times]\!\(10\^\(-26\)\)", 
  "J \!\(T\^\(-1\)\)"}, {29, "electronMagneticMomentAnomaly", "\!\(a\_e\)", 
  "1.159 652 1859(38)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {30, "electronMass", "\!\(m\_e\)", 
  "9.109 3826(16)\[Times]\!\(10\^\(-31\)\)", "kg"}, 
 {31, "electronMassInMeV", "\!\(m\_e\)\!\(c\_0\%2\)", "0.510 998 918(44)", 
  "MeV"}, {32, "electronMuonMagneticMomentRatio", 
  "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "206.766 9894(54)", ""}, 
 {33, "electronMuonMassRatio", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "4.836 331 67(13)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {34, "elementaryCharge", "e", "1.602 176 53(14)\[Times]\!\(10\^\(-19\)\)", 
  "C"}, {35, "eVToKilogramRelationship", "(1eV)/\!\(c\_0\%2\)", 
  "1.782 661 81(15)\[Times]\!\(10\^\(-36\)\)", "kg"}, 
 {36, "faradayConstant", "F", "96 485.3383(83)", "C \!\(mol\^\(-1\)\)"}, 
 {37, "fermiCouplingConstant", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "1.166 37(1)\[Times]\!\(10\^\(-5\)\)", "\!\(GeV\^\(-2\)\)"}, 
 {38, "fineStructureConstant", "\[Alpha]", 
  "7.297 352 568(24)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {39, "galacticUnit", "\!\(R\_o\)", "2.47(15)\[Times]\!\(10\^20\)", "m"}, 
 {40, "galacticUnitInParsec", "\!\(R\_\(o,pc\)\)", "8.0(5)", "kpc"}, 
 {41, "galaxyVelocityWithRespectToCBR", "\!\(v\_LG\)", 
  "6.27(22)\[Times]\!\(10\^5\)", "m \!\(s\^\(-1\)\)"}, 
 {42, "hubbleConstant", "\!\(H\_0\)", "2.3(1)\[Times]\!\(10\^\(-18\)\)", 
  "\!\(s\^\(-1\)\)"}, {43, "icePoint", "\!\(T\_IceP\)", "273.15", "K"}, 
 {44, "impedanceOfVacuum", "\!\(Z\_O\)", "376.730 313 461\[Ellipsis]", 
  "V \!\(A\^\(-1\)\)"}, {45, "inverseFineStructureConstant", 
  "\!\(\[Alpha]\^\(-1\)\)", "137.035 999 11(46)", " "}, 
 {46, "jansky", "Jy", "1.\[Times]\!\(10\^\(-26\)\)", 
  "W \!\(m\^\(-2\)\) \!\(Hz\^\(-1\)\)"}, {47, "localDiskDensity", 
  "\!\(\[Rho]\_disk\)", "(3-12)\[Times]\!\(10\^\(-24\)\)", 
  "g \!\(cm\^\(-3\)\)"}, {48, "localDiskDensityInGeV", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "(2-7)", "GeV \!\(cm\^\(-3\)\)"}, 
 {49, "localHaloDensity", "\!\(\[Rho]\_halo\)", 
  "(2-13)\[Times]\!\(10\^\(-25\)\)", "g \!\(cm\^\(-3\)\)"}, 
 {50, "localHaloDensityInGeV", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "(0.1-0.7)", "GeV \!\(cm\^\(-3\)\)"}, {51, "magneticConstant", 
  "\!\(\[Mu]\_O\)", {{"4 \[Pi] \[Times] \!\(10\^\(-7\)\) ="}, 
   {"12.566 370 614\[Ellipsis]\[Times]\!\(10\^\(-7\)\)"}}, 
  "N \!\(A\^\(-2\)\)"}, {52, "magneticFluxQuantum", "\!\(\[CapitalPhi]\_O\)", 
  "2.067 833 72(18)\[Times]\!\(10\^\(-15\)\)", "Wb"}, 
 {53, "meanSiderealDay", "msd", {"86 164.090 53", 
   "\!\(23\^h\) \!\(56\^m\) \!\(04\^s\).09053"}, "s"}, 
 {54, "molarGasConstant", "R", "8.314 472(15)", 
  "J \!\(K\^\(-1\)\) \!\(mol\^\(-1\)\)"}, {55, "molarVolume", "\!\(V\_m\)", 
  "22.413 996(39)\[Times]\!\(10\^\(-3\)\)", "\!\(m\^3\) \!\(mol\^\(-1\)\)"}, 
 {56, "muonComptonWavelength", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "11.734 441 05(30)\[Times]\!\(10\^\(-15\)\)", "m"}, 
 {57, "muonComptonWavelengthReduced", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "1.867 594 298(47)\[Times]\!\(10\^\(-15\)\)", "m"}, 
 {58, "muonElectronMassRatio", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "206.768 2838(54)", " "}, {59, "muonGFactor", "\!\(g\_\[Mu]\)", 
  "-2.002 331 8396(12)", " "}, {60, "muonMagneticMoment", 
  "\!\(\[Mu]\_\[Mu]\)", "-4.490 447 99(40)\[Times]\!\(10\^\(-26\)\)", 
  "J \!\(T\^\(-1\)\)"}, {61, "muonMagneticMomentAnomaly", "\!\(a\_\[Mu]\)", 
  "1.165 919 81(62)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {62, "muonMagneticMomentToBohrMagneton", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "-4.841 970 45(13)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {63, "muonMass", "\!\(m\_\[Mu]\)", 
  "1.883 531 40(33)\[Times]\!\(10\^\(-28\)\)", "kg"}, 
 {64, "muonMassInMeV", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "105.658 3692(94)", 
  "MeV"}, {65, "muonProtonMagneticMomentRatio", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-3.183 345 118(89)", " "}, 
 {66, "muonProtonMassRatio", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.112 609 5269(29)", ""}, {67, "neutronComptonWavelength", 
  "\!\(\[Lambda]\_\(C,n\)\)", "1.319 590 9067(88)\[Times]\!\(10\^\(-15\)\)", 
  "m"}, {68, "neutronMagneticMoment", "\!\(\[Mu]\_n\)", 
  "-0.966 236 45(24)\[Times]\!\(10\^\(-26\)\)", "J \!\(T\^\(-1\)\)"}, 
 {69, "neutronMass", "\!\(m\_n\)", 
  "1.674 927 28(29)\[Times]\!\(10\^\(-27\)\)", "kg"}, 
 {70, "normalizedBaryonDensity", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "6.1(2)\[Times]\!\(10\^\(-10\)\)", ""}, {71, "nuclearMagneton", 
  "\!\(\[Mu]\_N\)", "5.050 783 43(43)\[Times]\!\(10\^\(-27\)\)", 
  "J \!\(T\^\(-1\)\)"}, {72, "nuclearMagnetonIneV", "\!\(\[Mu]\_\(N,eV\)\)", 
  "3.152 451 259(21)\[Times]\!\(10\^\(-8\)\)", "eV \!\(T\^\(-1\)\)"}, 
 {73, "parsec", "pc", "3.085 677 5807(4)\[Times]\!\(10\^16\)", "m"}, 
 {74, "planckConstant", "h", "6.626 0693(11)\[Times]\!\(10\^\(-34\)\)", 
  "J s"}, {75, "planckConstantInMeV", "\!\(h\_MeV\)", 
  "4.135 667 43(35)\[Times]\!\(10\^\(-21\)\)", "MeV s"}, 
 {76, "planckConstantReduced", "\[HBar]", 
  "1.054 571 68(18)\[Times]\!\(10\^\(-34\)\)", "J s"}, 
 {77, "planckConstantReducedInMeV", "\!\(\[HBar]\_MeV\)", 
  "6.582 119 15(56)\[Times]\!\(10\^\(-22\)\)", "MeV s"}, 
 {78, "planckLength", "\!\(l\_P\)", "1.616 24(12)\[Times]\!\(10\^\(-35\)\)", 
  "m"}, {79, "planckMass", "\!\(m\_P\)", 
  "2.176 45(16)\[Times]\!\(10\^\(-8\)\)", "kg"}, 
 {80, "planckMassInGeV", "\!\(m\_P\)\!\(c\_0\%2\)", 
  "1.22090(9)\[Times]\!\(10\^19\)", "GeV"}, {81, "planckTime", "\!\(t\_P\)", 
  "5.391 21(40)\[Times]\!\(10\^\(-44\)\)", "s"}, 
 {82, "pressurelessMatterDensity", "\!\(\[CapitalOmega]\_m\)", "0.27(4)", 
  ""}, {83, "protonChargeToMassQuotient", "e/\!\(m\_p\)", 
  "9.578 833 76(82)\[Times]\!\(10\^\(7\)\)", "C \!\(kg\^\(-1\)\)"}, 
 {84, "protonComptonWavelength", "\!\(\[Lambda]\_\(C,p\)\)", 
  "1.321 409 8555(88)\[Times]\!\(10\^\(-15\)\)", "m"}, 
 {85, "protonMagneticMoment", "\!\(\[Mu]\_p\)", 
  "1.410 606 71(12)\[Times]\!\(10\^\(-26\)\)", "J \!\(T\^\(-1\)\)"}, 
 {86, "protonMagneticMomentToBohrMagneton", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "1.521 032 206(15)\[Times]\!\(10\^\(-3\)\)", " "}, 
 {87, "protonMass", "\!\(m\_p\)", 
  "1.672 621 71(29)\[Times]\!\(10\^\(-27\)\)", "kg"}, 
 {88, "protonNeutronMassRatio", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.998 623 478 72(58)", ""}, {89, "rydbergConstant", 
  "\!\(R\_\[Infinity]\)", "10 973 731.568 525(73)", "\!\(m\^\(-1\)\)"}, 
 {90, "rydbergEnergy", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "13.605 6923(12)", 
  "eV"}, {91, "rydbergFrequency", "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "3.289 841 960 360(22)\[Times]\!\(10\^\(15\)\)", "Hz"}, 
 {92, "sackurTetrodeConstant", "\!\(S\_0\)/R", "-1.164 8677(44)", " "}, 
 {93, "scaledCosmologicalConstant", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "0.73(4)", ""}, 
 {94, "siderealYear", "syr", "31 558 149.8", "s"}, 
 {95, "solarConstant", "\!\(\(S\_\[CircleDot]\)\)", 
  "1.3676(28)\[Times]\!\(10\^3\)", "W \!\(m\^\(-2\)\)"}, 
 {96, "solarLuminosity", "\!\(\(L\_\[CircleDot]\)\)", 
  "3.846(8)\[Times]\!\(10\^26\)", "W"}, {97, "solarMass", 
  "\!\(\(M\_\[CircleDot]\)\)", "1.988 44(30)\[Times]\!\(10\^30\)", "kg"}, 
 {98, "solarRadius", "\!\(\(R\_\[CircleDot]\)\)", "6.961\[Times]\!\(10\^8\)", 
  "m"}, {99, "solarSchwarzschildRadius", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "2953.250 08", "m"}, 
 {100, "solarVelocityAroundGalaxyCenter", "\!\(\[CapitalTheta]\_0\)", 
  "2.20(20)\[Times]\!\(10\^5\)", "m \!\(s\^\(-1\)\)"}, 
 {101, "solarVelocityWithRespectToCBR", "\!\(\[CapitalTheta]\_CBR\)", 
  "3.68(2)\[Times]\!\(10\^5\)", "m \!\(s\^\(-1\)\)"}, 
 {102, "speedOfLightInVacuum", "\!\(c\_O\)", "299 792 458", 
  "m \!\(s\^\(-1\)\)"}, {103, "speedOfSound", "c", "331.29(7)", 
  "m \!\(s\^\(-1\)\)"}, {104, "stefanBoltzmannConstant", "\[Sigma]", 
  "5.670 400(40)\[Times]\!\(10\^\(-8\)\)", 
  "W \!\(m\^\(-2\)\) \!\(K\^\(-4\)\)"}, {105, "strongCouplingConstant", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "0.1187(20)", " "}, 
 {106, "tauMass", "\!\(m\_\[Tau]\)", "3.167 77(52)\[Times]\!\(10\^\(-27\)\)", 
  "kg"}, {107, "thomsonCrossSection", "\!\(\[Sigma]\_e\)", 
  "0.665 245 873(13)\[Times]\!\(10\^\(-28\)\)", "\!\(m\^2\)"}, 
 {108, "tropicalYear", "yr", "31 556 925.2", "s"}, 
 {109, "wavelengthOfeVOverc0Particle", "\!\(hc\_0\)/eV", 
  "1.239 841 91(11)\[Times]\!\(10\^\(-6\)\)", "m"}, 
 {110, "wBosonMass", "\!\(m\_W\)\!\(c\_0\%2\)", "80.425(38)", "GeV"}, 
 {111, "weakMixingAngle", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.231 20(15)", " "}, 
 {112, "wienDisplacementLawConstant", "b", 
  "2.897 7685(51)\[Times]\!\(10\^\(-3\)\)", "m K"}, 
 {113, "zBosonMass", "\!\(m\_Z\)\!\(c\_0\%2\)", "91.1876(21)", "GeV"}}
 
 (* PrintBT[basicTable]; *)
 
 standardNames = 
 
{"standard acceleration of gravity", "age of the universe", 
 "age of the universe in Gyear", 
 "astronomical unit (mean \[CirclePlus]-\[CircleDot] distance)", 
 "atomic mass constant", "Avogadro constant", 
 "baryon density of the universe", "Bohr magneton", "Bohr magneton in eV/T", 
 "Bohr radius", "Boltzmann constant", "classical electron radius", 
 "Compton wavelength", "Compton wavelength over 2\[Pi]", 
 "conductance quantum", "Newtonian constant of gravitation", 
 "Planck constant over 2\[Pi] times c in MeV fm",
 "conversion constant square", "present day CBR temperature",
 "deuteron magnetic moment", "deuteron mass", 
 "Earth mass", "Earth mean equatorial radius", 
 "Schwarzschild radius of the Earth", "electric constant", 
 "electron charge to mass quotient", "electron g-factor", 
 "electron magnetic moment", "electron magnetic moment anomaly", 
 "electron mass", "electron mass energy equivalent in MeV", 
 "electron-muon magnetic moment ratio", "electron-muon mass ratio", 
 "elementary charge", "electron volt-kilogram relationship", 
 "Faraday constant", "Fermi coupling constant", "fine-structure constant", 
 "solar distance from galactic center", 
 "solar distance from galactic center in parsec", 
 "Local group velocity with respect to CBR", 
 "present day Hubble expansion rate in SI", 
 "ice point (standard temperature)", "characteristic impedance of vacuum", 
 "inverse fine-structure constant", "Jansky", "local disk density", 
 "local disk density in GeV", "local halo density", 
 "local halo density in GeV", "magnetic constant", "magnetic flux quantum", 
 "mean sidereal day (2005.0)", "molar gas constant", 
 "molar volume of ideal gas (273.15 K, 101.325 kPa)", 
 "muon Compton wavelength", "muon Compton wavelength over 2\[Pi]", 
 "muon-electron mass ratio", "muon g-factor", "muon magnetic moment", 
 "muon magnetic moment anomaly", 
 "muon magnetic moment to Bohr magneton ratio", "muon mass", 
 "muon mass energy equivalent in MeV", "muon-proton magnetic moment ratio", 
 "muon-proton mass ratio", "neutron Compton wavelength", 
 "neutron magnetic moment", "neutron mass", "baryon-to-photon ratio", 
 "nuclear magneton", "nuclear magneton in eV/T", "parsec (1 AU/1 arc sec)", 
 "Planck constant", "Planck constant in eV s", "Planck constant over 2\[Pi]", 
 "Planck constant over 2\[Pi] in eV s", "Planck length", "Planck mass", 
 "Planck mass energy equivalent in GeV", "Planck time", 
 "pressureless matter density of the universe", 
 "proton charge to mass quotient", "proton Compton wavelength", 
 "proton magnetic moment", "proton magnetic moment to Bohr magneton ratio", 
 "proton mass", "proton-neutron mass ratio", "Rydberg constant", 
 "Rydberg constant times hc in eV", "Rydberg constant times c in Hz", 
 "Sackur-Tetrode constant (1 K, 101.325 kPa)", "dark energy density", 
 "sidereal year (fixed star to fixed star)(2005.0)", 
 "mean total solar irradiance (TSI)", "solar luminosity", "solar mass", 
 "solar equatorial radius", "Schwarzschild radius of the Sun", 
 "solar velocity around center of Galaxy", 
 "solar velocity with respect to CBR", "speed of light in vacuum", 
 "speed of sound", "Stefan-Boltzmann constant", "strong coupling constant", 
 "tau mass", "Thomson cross section", 
 "tropical year (equinox to equinox)(2005.0)", 
 "wavelength of 1 eV/c particle", "\!\(W\^\[PlusMinus]\) boson mass", 
 "weak mixing angle", "Wien displacement law constant", 
 "\!\(Z\^0\) boson mass"}
 
 ccTable = 
 
{{1, 2, "g", "\!\(t\_O\)", "0.000"}, {1, 3, "g", "\!\(t\_\(O,GY\)\)", 
  "0.000"}, {1, 4, "g", "au", "0.000"}, {1, 5, "g", "\!\(m\_u\)", "0.000"}, 
 {1, 6, "g", "\!\(N\_A\)", "0.000"}, 
 {1, 7, "g", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "0.000"}, 
 {1, 8, "g", "\!\(\[Mu]\_B\)", "0.000"}, {1, 9, "g", "\!\(\[Mu]\_\(B,eV\)\)", 
  "0.000"}, {1, 10, "g", "\!\(a\_\[Infinity]\)", "0.000"}, 
 {1, 11, "g", "k", "0.000"}, {1, 12, "g", "\!\(r\_e\)", "0.000"}, 
 {1, 13, "g", "\!\(\[Lambda]\_C\)", "0.000"}, 
 {1, 14, "g", "\!\(\[Lambda]\_C\)/2\[Pi]", "0.000"}, 
 {1, 15, "g", "\!\(G\_0\)", "0.000"}, {1, 16, "g", "G", "0.000"}, 
 {1, 17, "g", "\!\(\[HBar]c\_0\)", "0.000"}, 
 {1, 18, "g", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "0.000"}, 
 {1, 19, "g", "\!\(T\_O\)", "0.000"}, {1, 20, "g", "\!\(\[Mu]\_d\)", 
  "0.000"}, {1, 21, "g", "\!\(m\_d\)", "0.000"}, 
 {1, 22, "g", "\!\(\(M\_\[CirclePlus]\)\)", "0.000"}, 
 {1, 23, "g", "\!\(\(R\_\[CirclePlus]\)\)", "0.000"}, 
 {1, 24, "g", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "0.000"}, 
 {1, 25, "g", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {1, 26, "g", "e/\!\(m\_e\)", "0.000"}, {1, 27, "g", "\!\(g\_e\)", "0.000"}, 
 {1, 28, "g", "\!\(\[Mu]\_e\)", "0.000"}, {1, 29, "g", "\!\(a\_e\)", 
  "0.000"}, {1, 30, "g", "\!\(m\_e\)", "0.000"}, 
 {1, 31, "g", "\!\(m\_e\)\!\(c\_0\%2\)", "0.000"}, 
 {1, 32, "g", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {1, 33, "g", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.000"}, 
 {1, 34, "g", "e", "0.000"}, {1, 35, "g", "(1eV)/\!\(c\_0\%2\)", "0.000"}, 
 {1, 36, "g", "F", "0.000"}, {1, 37, "g", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {1, 38, "g", "\[Alpha]", "0.000"}, {1, 39, "g", "\!\(R\_o\)", "0.000"}, 
 {1, 40, "g", "\!\(R\_\(o,pc\)\)", "0.000"}, {1, 41, "g", "\!\(v\_LG\)", 
  "0.000"}, {1, 42, "g", "\!\(H\_0\)", "0.000"}, 
 {1, 43, "g", "\!\(T\_IceP\)", "0.000"}, {1, 44, "g", "\!\(Z\_O\)", "0.000"}, 
 {1, 45, "g", "\!\(\[Alpha]\^\(-1\)\)", "0.000"}, 
 {1, 46, "g", "Jy", "0.000"}, {1, 47, "g", "\!\(\[Rho]\_disk\)", "0.000"}, 
 {1, 48, "g", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "0.000"}, 
 {1, 49, "g", "\!\(\[Rho]\_halo\)", "0.000"}, 
 {1, 50, "g", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "0.000"}, 
 {1, 51, "g", "\!\(\[Mu]\_O\)", "0.000"}, 
 {1, 52, "g", "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {1, 53, "g", "msd", "0.000"}, {1, 54, "g", "R", "0.000"}, 
 {1, 55, "g", "\!\(V\_m\)", "0.000"}, 
 {1, 56, "g", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {1, 57, "g", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {1, 58, "g", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {1, 59, "g", "\!\(g\_\[Mu]\)", "0.000"}, {1, 60, "g", "\!\(\[Mu]\_\[Mu]\)", 
  "0.000"}, {1, 61, "g", "\!\(a\_\[Mu]\)", "0.000"}, 
 {1, 62, "g", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {1, 63, "g", "\!\(m\_\[Mu]\)", "0.000"}, 
 {1, 64, "g", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {1, 65, "g", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {1, 66, "g", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {1, 67, "g", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {1, 68, "g", "\!\(\[Mu]\_n\)", "0.000"}, {1, 69, "g", "\!\(m\_n\)", 
  "0.000"}, {1, 70, "g", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "0.000"}, 
 {1, 71, "g", "\!\(\[Mu]\_N\)", "0.000"}, 
 {1, 72, "g", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, {1, 73, "g", "pc", "0.000"}, 
 {1, 74, "g", "h", "0.000"}, {1, 75, "g", "\!\(h\_MeV\)", "0.000"}, 
 {1, 76, "g", "\[HBar]", "0.000"}, {1, 77, "g", "\!\(\[HBar]\_MeV\)", 
  "0.000"}, {1, 78, "g", "\!\(l\_P\)", "0.000"}, 
 {1, 79, "g", "\!\(m\_P\)", "0.000"}, {1, 80, "g", "\!\(m\_P\)\!\(c\_0\%2\)", 
  "0.000"}, {1, 81, "g", "\!\(t\_P\)", "0.000"}, 
 {1, 82, "g", "\!\(\[CapitalOmega]\_M\)", "0.000"}, 
 {1, 83, "g", "e/\!\(m\_p\)", "0.000"}, 
 {1, 84, "g", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {1, 85, "g", "\!\(\[Mu]\_p\)", "0.000"}, 
 {1, 86, "g", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {1, 87, "g", "\!\(m\_p\)", "0.000"}, {1, 88, "g", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.000"}, {1, 89, "g", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {1, 90, "g", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {1, 91, "g", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {1, 92, "g", "\!\(S\_0\)/R", "0.000"}, 
 {1, 93, "g", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "0.000"}, 
 {1, 94, "g", "syr", "0.000"}, {1, 95, "g", "\!\(\(S\_\[CircleDot]\)\)", 
  "0.000"}, {1, 96, "g", "\!\(\(L\_\[CircleDot]\)\)", "0.000"}, 
 {1, 97, "g", "\!\(\(M\_\[CircleDot]\)\)", "0.000"}, 
 {1, 98, "g", "\!\(\(R\_\[CircleDot]\)\)", "0.000"}, 
 {1, 99, "g", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "0.000"}, 
 {1, 100, "g", "\!\(\[CapitalTheta]\_0\)", "0.000"}, 
 {1, 101, "g", "\!\(\[CapitalTheta]\_CBR\)", "0.000"}, 
 {1, 102, "g", "\!\(c\_O\)", "0.000"}, {1, 103, "g", "c", "0.000"}, 
 {1, 104, "g", "\[Sigma]", "0.000"}, 
 {1, 105, "g", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "0.000"}, 
 {1, 106, "g", "\!\(m\_\[Tau]\)", "0.000"}, 
 {1, 107, "g", "\!\(\[Sigma]\_e\)", "0.000"}, {1, 108, "g", "yr", "0.000"}, 
 {1, 109, "g", "\!\(hc\_0\)/eV", "0.000"}, 
 {1, 110, "g", "\!\(m\_W\)\!\(c\_0\%2\)", "0.000"}, 
 {1, 111, "g", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {1, 112, "g", "b", "0.000"}, {1, 113, "g", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "0.000"}, {2, 3, "\!\(t\_O\)", "\!\(t\_\(O,GY\)\)", "Null"}, 
 {2, 4, "\!\(t\_O\)", "au", "Null"}, {2, 5, "\!\(t\_O\)", "\!\(m\_u\)", 
  "Null"}, {2, 6, "\!\(t\_O\)", "\!\(N\_A\)", "Null"}, 
 {2, 7, "\!\(t\_O\)", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "Null"}, 
 {2, 8, "\!\(t\_O\)", "\!\(\[Mu]\_B\)", "Null"}, 
 {2, 9, "\!\(t\_O\)", "\!\(\[Mu]\_\(B,eV\)\)", "Null"}, 
 {2, 10, "\!\(t\_O\)", "\!\(a\_\[Infinity]\)", "Null"}, 
 {2, 11, "\!\(t\_O\)", "k", "Null"}, {2, 12, "\!\(t\_O\)", "\!\(r\_e\)", 
  "Null"}, {2, 13, "\!\(t\_O\)", "\!\(\[Lambda]\_C\)", "Null"}, 
 {2, 14, "\!\(t\_O\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "Null"}, 
 {2, 15, "\!\(t\_O\)", "\!\(G\_0\)", "Null"}, 
 {2, 16, "\!\(t\_O\)", "G", "Null"}, {2, 17, "\!\(t\_O\)", 
  "\!\(\[HBar]c\_0\)", "Null"}, {2, 18, "\!\(t\_O\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {2, 19, "\!\(t\_O\)", "\!\(T\_O\)", "Null"}, 
 {2, 20, "\!\(t\_O\)", "\!\(\[Mu]\_d\)", "Null"}, 
 {2, 21, "\!\(t\_O\)", "\!\(m\_d\)", "Null"}, 
 {2, 22, "\!\(t\_O\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {2, 23, "\!\(t\_O\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {2, 24, "\!\(t\_O\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {2, 25, "\!\(t\_O\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {2, 26, "\!\(t\_O\)", "e/\!\(m\_e\)", "Null"}, 
 {2, 27, "\!\(t\_O\)", "\!\(g\_e\)", "Null"}, 
 {2, 28, "\!\(t\_O\)", "\!\(\[Mu]\_e\)", "Null"}, 
 {2, 29, "\!\(t\_O\)", "\!\(a\_e\)", "Null"}, 
 {2, 30, "\!\(t\_O\)", "\!\(m\_e\)", "Null"}, 
 {2, 31, "\!\(t\_O\)", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {2, 32, "\!\(t\_O\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {2, 33, "\!\(t\_O\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {2, 34, "\!\(t\_O\)", "e", "Null"}, {2, 35, "\!\(t\_O\)", 
  "(1eV)/\!\(c\_0\%2\)", "Null"}, {2, 36, "\!\(t\_O\)", "F", "Null"}, 
 {2, 37, "\!\(t\_O\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "Null"}, {2, 38, "\!\(t\_O\)", "\[Alpha]", "Null"}, 
 {2, 39, "\!\(t\_O\)", "\!\(R\_o\)", "Null"}, 
 {2, 40, "\!\(t\_O\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {2, 41, "\!\(t\_O\)", "\!\(v\_LG\)", "Null"}, 
 {2, 42, "\!\(t\_O\)", "\!\(H\_0\)", "Null"}, 
 {2, 43, "\!\(t\_O\)", "\!\(T\_IceP\)", "Null"}, 
 {2, 44, "\!\(t\_O\)", "\!\(Z\_O\)", "0.000"}, 
 {2, 45, "\!\(t\_O\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {2, 46, "\!\(t\_O\)", "Jy", "Null"}, {2, 47, "\!\(t\_O\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {2, 48, "\!\(t\_O\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {2, 49, "\!\(t\_O\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {2, 50, "\!\(t\_O\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {2, 51, "\!\(t\_O\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {2, 52, "\!\(t\_O\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {2, 53, "\!\(t\_O\)", "msd", "Null"}, {2, 54, "\!\(t\_O\)", "R", "Null"}, 
 {2, 55, "\!\(t\_O\)", "\!\(V\_m\)", "Null"}, 
 {2, 56, "\!\(t\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {2, 57, "\!\(t\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {2, 58, "\!\(t\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {2, 59, "\!\(t\_O\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {2, 60, "\!\(t\_O\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {2, 61, "\!\(t\_O\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {2, 62, "\!\(t\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {2, 63, "\!\(t\_O\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {2, 64, "\!\(t\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {2, 65, "\!\(t\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {2, 66, "\!\(t\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {2, 67, "\!\(t\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {2, 68, "\!\(t\_O\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {2, 69, "\!\(t\_O\)", "\!\(m\_n\)", "Null"}, 
 {2, 70, "\!\(t\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {2, 71, "\!\(t\_O\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {2, 72, "\!\(t\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {2, 73, "\!\(t\_O\)", "pc", "Null"}, {2, 74, "\!\(t\_O\)", "h", "Null"}, 
 {2, 75, "\!\(t\_O\)", "\!\(h\_MeV\)", "Null"}, 
 {2, 76, "\!\(t\_O\)", "\[HBar]", "Null"}, {2, 77, "\!\(t\_O\)", 
  "\!\(\[HBar]\_MeV\)", "Null"}, {2, 78, "\!\(t\_O\)", "\!\(l\_P\)", "Null"}, 
 {2, 79, "\!\(t\_O\)", "\!\(m\_P\)", "Null"}, 
 {2, 80, "\!\(t\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {2, 81, "\!\(t\_O\)", "\!\(t\_P\)", "Null"}, 
 {2, 82, "\!\(t\_O\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {2, 83, "\!\(t\_O\)", "e/\!\(m\_p\)", "Null"}, 
 {2, 84, "\!\(t\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {2, 85, "\!\(t\_O\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {2, 86, "\!\(t\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {2, 87, "\!\(t\_O\)", "\!\(m\_p\)", "Null"}, 
 {2, 88, "\!\(t\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {2, 89, "\!\(t\_O\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {2, 90, "\!\(t\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {2, 91, "\!\(t\_O\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {2, 92, "\!\(t\_O\)", "\!\(S\_0\)/R", "Null"}, 
 {2, 93, "\!\(t\_O\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {2, 94, "\!\(t\_O\)", "syr", "Null"}, {2, 95, "\!\(t\_O\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {2, 96, "\!\(t\_O\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {2, 97, "\!\(t\_O\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {2, 98, "\!\(t\_O\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {2, 99, "\!\(t\_O\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {2, 100, "\!\(t\_O\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {2, 101, "\!\(t\_O\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {2, 102, "\!\(t\_O\)", "\!\(c\_O\)", "0.000"}, 
 {2, 103, "\!\(t\_O\)", "c", "Null"}, {2, 104, "\!\(t\_O\)", "\[Sigma]", 
  "Null"}, {2, 105, "\!\(t\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {2, 106, "\!\(t\_O\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {2, 107, "\!\(t\_O\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {2, 108, "\!\(t\_O\)", "yr", "Null"}, {2, 109, "\!\(t\_O\)", 
  "\!\(hc\_0\)/eV", "Null"}, {2, 110, "\!\(t\_O\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {2, 111, "\!\(t\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {2, 112, "\!\(t\_O\)", "b", "Null"}, 
 {2, 113, "\!\(t\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {3, 4, "\!\(t\_\(O,GY\)\)", "au", "Null"}, {3, 5, "\!\(t\_\(O,GY\)\)", 
  "\!\(m\_u\)", "Null"}, {3, 6, "\!\(t\_\(O,GY\)\)", "\!\(N\_A\)", "Null"}, 
 {3, 7, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "Null"}, {3, 8, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_B\)", "Null"}, 
 {3, 9, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_\(B,eV\)\)", "Null"}, 
 {3, 10, "\!\(t\_\(O,GY\)\)", "\!\(a\_\[Infinity]\)", "Null"}, 
 {3, 11, "\!\(t\_\(O,GY\)\)", "k", "Null"}, {3, 12, "\!\(t\_\(O,GY\)\)", 
  "\!\(r\_e\)", "Null"}, {3, 13, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_C\)", 
  "Null"}, {3, 14, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "Null"}, 
 {3, 15, "\!\(t\_\(O,GY\)\)", "\!\(G\_0\)", "Null"}, 
 {3, 16, "\!\(t\_\(O,GY\)\)", "G", "Null"}, {3, 17, "\!\(t\_\(O,GY\)\)", 
  "\!\(\[HBar]c\_0\)", "Null"}, {3, 18, "\!\(t\_\(O,GY\)\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {3, 19, "\!\(t\_\(O,GY\)\)", "\!\(T\_O\)", "Null"}, 
 {3, 20, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_d\)", "Null"}, 
 {3, 21, "\!\(t\_\(O,GY\)\)", "\!\(m\_d\)", "Null"}, 
 {3, 22, "\!\(t\_\(O,GY\)\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {3, 23, "\!\(t\_\(O,GY\)\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {3, 24, "\!\(t\_\(O,GY\)\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {3, 25, "\!\(t\_\(O,GY\)\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {3, 26, "\!\(t\_\(O,GY\)\)", "e/\!\(m\_e\)", "Null"}, 
 {3, 27, "\!\(t\_\(O,GY\)\)", "\!\(g\_e\)", "Null"}, 
 {3, 28, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_e\)", "Null"}, 
 {3, 29, "\!\(t\_\(O,GY\)\)", "\!\(a\_e\)", "Null"}, 
 {3, 30, "\!\(t\_\(O,GY\)\)", "\!\(m\_e\)", "Null"}, 
 {3, 31, "\!\(t\_\(O,GY\)\)", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {3, 32, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {3, 33, "\!\(t\_\(O,GY\)\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {3, 34, "\!\(t\_\(O,GY\)\)", "e", "Null"}, {3, 35, "\!\(t\_\(O,GY\)\)", 
  "(1eV)/\!\(c\_0\%2\)", "Null"}, {3, 36, "\!\(t\_\(O,GY\)\)", "F", "Null"}, 
 {3, 37, "\!\(t\_\(O,GY\)\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "Null"}, {3, 38, "\!\(t\_\(O,GY\)\)", "\[Alpha]", "Null"}, 
 {3, 39, "\!\(t\_\(O,GY\)\)", "\!\(R\_o\)", "Null"}, 
 {3, 40, "\!\(t\_\(O,GY\)\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {3, 41, "\!\(t\_\(O,GY\)\)", "\!\(v\_LG\)", "Null"}, 
 {3, 42, "\!\(t\_\(O,GY\)\)", "\!\(H\_0\)", "Null"}, 
 {3, 43, "\!\(t\_\(O,GY\)\)", "\!\(T\_IceP\)", "Null"}, 
 {3, 44, "\!\(t\_\(O,GY\)\)", "\!\(Z\_O\)", "0.000"}, 
 {3, 45, "\!\(t\_\(O,GY\)\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {3, 46, "\!\(t\_\(O,GY\)\)", "Jy", "Null"}, {3, 47, "\!\(t\_\(O,GY\)\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {3, 48, "\!\(t\_\(O,GY\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {3, 49, "\!\(t\_\(O,GY\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {3, 50, "\!\(t\_\(O,GY\)\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {3, 51, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {3, 52, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {3, 53, "\!\(t\_\(O,GY\)\)", "msd", "Null"}, {3, 54, "\!\(t\_\(O,GY\)\)", 
  "R", "Null"}, {3, 55, "\!\(t\_\(O,GY\)\)", "\!\(V\_m\)", "Null"}, 
 {3, 56, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {3, 57, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "Null"}, {3, 58, "\!\(t\_\(O,GY\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {3, 59, "\!\(t\_\(O,GY\)\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {3, 60, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {3, 61, "\!\(t\_\(O,GY\)\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {3, 62, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {3, 63, "\!\(t\_\(O,GY\)\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {3, 64, "\!\(t\_\(O,GY\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {3, 65, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {3, 66, "\!\(t\_\(O,GY\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {3, 67, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {3, 68, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {3, 69, "\!\(t\_\(O,GY\)\)", "\!\(m\_n\)", "Null"}, 
 {3, 70, "\!\(t\_\(O,GY\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {3, 71, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {3, 72, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {3, 73, "\!\(t\_\(O,GY\)\)", "pc", "Null"}, {3, 74, "\!\(t\_\(O,GY\)\)", 
  "h", "Null"}, {3, 75, "\!\(t\_\(O,GY\)\)", "\!\(h\_MeV\)", "Null"}, 
 {3, 76, "\!\(t\_\(O,GY\)\)", "\[HBar]", "Null"}, 
 {3, 77, "\!\(t\_\(O,GY\)\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {3, 78, "\!\(t\_\(O,GY\)\)", "\!\(l\_P\)", "Null"}, 
 {3, 79, "\!\(t\_\(O,GY\)\)", "\!\(m\_P\)", "Null"}, 
 {3, 80, "\!\(t\_\(O,GY\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {3, 81, "\!\(t\_\(O,GY\)\)", "\!\(t\_P\)", "Null"}, 
 {3, 82, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {3, 83, "\!\(t\_\(O,GY\)\)", "e/\!\(m\_p\)", "Null"}, 
 {3, 84, "\!\(t\_\(O,GY\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {3, 85, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {3, 86, "\!\(t\_\(O,GY\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {3, 87, "\!\(t\_\(O,GY\)\)", "\!\(m\_p\)", "Null"}, 
 {3, 88, "\!\(t\_\(O,GY\)\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {3, 89, "\!\(t\_\(O,GY\)\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {3, 90, "\!\(t\_\(O,GY\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {3, 91, "\!\(t\_\(O,GY\)\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {3, 92, "\!\(t\_\(O,GY\)\)", "\!\(S\_0\)/R", "Null"}, 
 {3, 93, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {3, 94, "\!\(t\_\(O,GY\)\)", "syr", "Null"}, 
 {3, 95, "\!\(t\_\(O,GY\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {3, 96, "\!\(t\_\(O,GY\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {3, 97, "\!\(t\_\(O,GY\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {3, 98, "\!\(t\_\(O,GY\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {3, 99, "\!\(t\_\(O,GY\)\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {3, 100, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {3, 101, "\!\(t\_\(O,GY\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {3, 102, "\!\(t\_\(O,GY\)\)", "\!\(c\_O\)", "0.000"}, 
 {3, 103, "\!\(t\_\(O,GY\)\)", "c", "Null"}, {3, 104, "\!\(t\_\(O,GY\)\)", 
  "\[Sigma]", "Null"}, {3, 105, "\!\(t\_\(O,GY\)\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {3, 106, "\!\(t\_\(O,GY\)\)", 
  "\!\(m\_\[Tau]\)", "Null"}, {3, 107, "\!\(t\_\(O,GY\)\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, {3, 108, "\!\(t\_\(O,GY\)\)", "yr", "Null"}, 
 {3, 109, "\!\(t\_\(O,GY\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {3, 110, "\!\(t\_\(O,GY\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {3, 111, "\!\(t\_\(O,GY\)\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {3, 112, "\!\(t\_\(O,GY\)\)", "b", 
  "Null"}, {3, 113, "\!\(t\_\(O,GY\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {4, 5, "au", "\!\(m\_u\)", "Null"}, {4, 6, "au", "\!\(N\_A\)", "Null"}, 
 {4, 7, "au", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "Null"}, 
 {4, 8, "au", "\!\(\[Mu]\_B\)", "Null"}, 
 {4, 9, "au", "\!\(\[Mu]\_\(B,eV\)\)", "Null"}, 
 {4, 10, "au", "\!\(a\_\[Infinity]\)", "Null"}, {4, 11, "au", "k", "Null"}, 
 {4, 12, "au", "\!\(r\_e\)", "Null"}, {4, 13, "au", "\!\(\[Lambda]\_C\)", 
  "Null"}, {4, 14, "au", "\!\(\[Lambda]\_C\)/2\[Pi]", "Null"}, 
 {4, 15, "au", "\!\(G\_0\)", "Null"}, {4, 16, "au", "G", "Null"}, 
 {4, 17, "au", "\!\(\[HBar]c\_0\)", "Null"}, 
 {4, 18, "au", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {4, 19, "au", "\!\(T\_O\)", "Null"}, {4, 20, "au", "\!\(\[Mu]\_d\)", 
  "Null"}, {4, 21, "au", "\!\(m\_d\)", "Null"}, 
 {4, 22, "au", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {4, 23, "au", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {4, 24, "au", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {4, 25, "au", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {4, 26, "au", "e/\!\(m\_e\)", "Null"}, {4, 27, "au", "\!\(g\_e\)", "Null"}, 
 {4, 28, "au", "\!\(\[Mu]\_e\)", "Null"}, {4, 29, "au", "\!\(a\_e\)", 
  "Null"}, {4, 30, "au", "\!\(m\_e\)", "Null"}, 
 {4, 31, "au", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {4, 32, "au", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {4, 33, "au", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {4, 34, "au", "e", "Null"}, {4, 35, "au", "(1eV)/\!\(c\_0\%2\)", "Null"}, 
 {4, 36, "au", "F", "Null"}, {4, 37, "au", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {4, 38, "au", "\[Alpha]", "Null"}, {4, 39, "au", "\!\(R\_o\)", "Null"}, 
 {4, 40, "au", "\!\(R\_\(o,pc\)\)", "Null"}, {4, 41, "au", "\!\(v\_LG\)", 
  "Null"}, {4, 42, "au", "\!\(H\_0\)", "Null"}, 
 {4, 43, "au", "\!\(T\_IceP\)", "Null"}, {4, 44, "au", "\!\(Z\_O\)", 
  "0.000"}, {4, 45, "au", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {4, 46, "au", "Jy", "Null"}, {4, 47, "au", "\!\(\[Rho]\_disk\)", "Null"}, 
 {4, 48, "au", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {4, 49, "au", "\!\(\[Rho]\_halo\)", "Null"}, 
 {4, 50, "au", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {4, 51, "au", "\!\(\[Mu]\_O\)", "0.000"}, 
 {4, 52, "au", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {4, 53, "au", "msd", "Null"}, {4, 54, "au", "R", "Null"}, 
 {4, 55, "au", "\!\(V\_m\)", "Null"}, 
 {4, 56, "au", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {4, 57, "au", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {4, 58, "au", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {4, 59, "au", "\!\(g\_\[Mu]\)", "Null"}, {4, 60, "au", "\!\(\[Mu]\_\[Mu]\)", 
  "Null"}, {4, 61, "au", "\!\(a\_\[Mu]\)", "Null"}, 
 {4, 62, "au", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {4, 63, "au", "\!\(m\_\[Mu]\)", "Null"}, 
 {4, 64, "au", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {4, 65, "au", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {4, 66, "au", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {4, 67, "au", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {4, 68, "au", "\!\(\[Mu]\_n\)", "Null"}, {4, 69, "au", "\!\(m\_n\)", 
  "Null"}, {4, 70, "au", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {4, 71, "au", "\!\(\[Mu]\_N\)", "Null"}, 
 {4, 72, "au", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, {4, 73, "au", "pc", "Null"}, 
 {4, 74, "au", "h", "Null"}, {4, 75, "au", "\!\(h\_MeV\)", "Null"}, 
 {4, 76, "au", "\[HBar]", "Null"}, {4, 77, "au", "\!\(\[HBar]\_MeV\)", 
  "Null"}, {4, 78, "au", "\!\(l\_P\)", "Null"}, 
 {4, 79, "au", "\!\(m\_P\)", "Null"}, 
 {4, 80, "au", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {4, 81, "au", "\!\(t\_P\)", "Null"}, 
 {4, 82, "au", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {4, 83, "au", "e/\!\(m\_p\)", "Null"}, 
 {4, 84, "au", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {4, 85, "au", "\!\(\[Mu]\_p\)", "Null"}, 
 {4, 86, "au", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {4, 87, "au", "\!\(m\_p\)", "Null"}, {4, 88, "au", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {4, 89, "au", "\!\(R\_\[Infinity]\)", "Null"}, 
 {4, 90, "au", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {4, 91, "au", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {4, 92, "au", "\!\(S\_0\)/R", "Null"}, 
 {4, 93, "au", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {4, 94, "au", "syr", "Null"}, {4, 95, "au", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {4, 96, "au", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {4, 97, "au", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {4, 98, "au", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {4, 99, "au", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {4, 100, "au", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {4, 101, "au", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {4, 102, "au", "\!\(c\_O\)", "0.000"}, {4, 103, "au", "c", "Null"}, 
 {4, 104, "au", "\[Sigma]", "Null"}, 
 {4, 105, "au", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {4, 106, "au", "\!\(m\_\[Tau]\)", "Null"}, 
 {4, 107, "au", "\!\(\[Sigma]\_e\)", "Null"}, {4, 108, "au", "yr", "Null"}, 
 {4, 109, "au", "\!\(hc\_0\)/eV", "Null"}, 
 {4, 110, "au", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {4, 111, "au", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {4, 112, "au", "b", "Null"}, {4, 113, "au", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {5, 6, "\!\(m\_u\)", "\!\(N\_A\)", "-1.000"}, 
 {5, 7, "\!\(m\_u\)", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "Null"}, 
 {5, 8, "\!\(m\_u\)", "\!\(\[Mu]\_B\)", "0.991"}, 
 {5, 9, "\!\(m\_u\)", "\!\(\[Mu]\_\(B,eV\)\)", "-0.029"}, 
 {5, 10, "\!\(m\_u\)", "\!\(a\_\[Infinity]\)", "-0.029"}, 
 {5, 11, "\!\(m\_u\)", "k", "0.097"}, {5, 12, "\!\(m\_u\)", "\!\(r\_e\)", 
  "-0.029"}, {5, 13, "\!\(m\_u\)", "\!\(\[Lambda]\_C\)", "-0.029"}, 
 {5, 14, "\!\(m\_u\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "-0.029"}, 
 {5, 15, "\!\(m\_u\)", "\!\(G\_0\)", "-0.029"}, 
 {5, 16, "\!\(m\_u\)", "G", "0.000"}, {5, 17, "\!\(m\_u\)", 
  "\!\(\[HBar]c\_0\)", "1.000"}, {5, 18, "\!\(m\_u\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {5, 19, "\!\(m\_u\)", "\!\(T\_O\)", "Null"}, 
 {5, 20, "\!\(m\_u\)", "\!\(\[Mu]\_d\)", "0.983"}, 
 {5, 21, "\!\(m\_u\)", "\!\(m\_d\)", "1.000"}, 
 {5, 22, "\!\(m\_u\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {5, 23, "\!\(m\_u\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {5, 24, "\!\(m\_u\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {5, 25, "\!\(m\_u\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {5, 26, "\!\(m\_u\)", "e/\!\(m\_e\)", "0.998"}, 
 {5, 27, "\!\(m\_u\)", "\!\(g\_e\)", "0.027"}, 
 {5, 28, "\!\(m\_u\)", "\!\(\[Mu]\_e\)", "-0.991"}, 
 {5, 29, "\!\(m\_u\)", "\!\(a\_e\)", "-0.027"}, 
 {5, 30, "\!\(m\_u\)", "\!\(m\_e\)", "1.000"}, 
 {5, 31, "\!\(m\_u\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.998"}, 
 {5, 32, "\!\(m\_u\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.007"}, 
 {5, 33, "\!\(m\_u\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.007"}, 
 {5, 34, "\!\(m\_u\)", "e", "0.998"}, {5, 35, "\!\(m\_u\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.998"}, {5, 36, "\!\(m\_u\)", "F", "-0.998"}, 
 {5, 37, "\!\(m\_u\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {5, 38, "\!\(m\_u\)", "\[Alpha]", "-0.029"}, 
 {5, 39, "\!\(m\_u\)", "\!\(R\_o\)", "Null"}, 
 {5, 40, "\!\(m\_u\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {5, 41, "\!\(m\_u\)", "\!\(v\_LG\)", "Null"}, 
 {5, 42, "\!\(m\_u\)", "\!\(H\_0\)", "Null"}, 
 {5, 43, "\!\(m\_u\)", "\!\(T\_IceP\)", "Null"}, 
 {5, 44, "\!\(m\_u\)", "\!\(Z\_O\)", "0.000"}, 
 {5, 45, "\!\(m\_u\)", "\!\(\[Alpha]\^\(-1\)\)", "0.029"}, 
 {5, 46, "\!\(m\_u\)", "Jy", "Null"}, {5, 47, "\!\(m\_u\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {5, 48, "\!\(m\_u\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {5, 49, "\!\(m\_u\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {5, 50, "\!\(m\_u\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {5, 51, "\!\(m\_u\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {5, 52, "\!\(m\_u\)", "\!\(\[CapitalPhi]\_O\)", "1.000"}, 
 {5, 53, "\!\(m\_u\)", "msd", "Null"}, {5, 54, "\!\(m\_u\)", "R", "0.000"}, 
 {5, 55, "\!\(m\_u\)", "\!\(V\_m\)", "0.000"}, 
 {5, 56, "\!\(m\_u\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {5, 57, "\!\(m\_u\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {5, 58, "\!\(m\_u\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.007"}, 
 {5, 59, "\!\(m\_u\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {5, 60, "\!\(m\_u\)", "\!\(\[Mu]\_\[Mu]\)", "-0.957"}, 
 {5, 61, "\!\(m\_u\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {5, 62, "\!\(m\_u\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.007"}, 
 {5, 63, "\!\(m\_u\)", "\!\(m\_\[Mu]\)", "0.988"}, 
 {5, 64, "\!\(m\_u\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.959"}, 
 {5, 65, "\!\(m\_u\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.007"}, 
 {5, 66, "\!\(m\_u\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.007"}, 
 {5, 67, "\!\(m\_u\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.028"}, 
 {5, 68, "\!\(m\_u\)", "\!\(\[Mu]\_n\)", "-0.340"}, 
 {5, 69, "\!\(m\_u\)", "\!\(m\_n\)", "1.000"}, 
 {5, 70, "\!\(m\_u\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {5, 71, "\!\(m\_u\)", "\!\(\[Mu]\_N\)", "0.991"}, 
 {5, 72, "\!\(m\_u\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.029"}, 
 {5, 73, "\!\(m\_u\)", "pc", "Null"}, {5, 74, "\!\(m\_u\)", "h", "0.999"}, 
 {5, 75, "\!\(m\_u\)", "\!\(h\_MeV\)", "1.000"}, 
 {5, 76, "\!\(m\_u\)", "\[HBar]", "0.999"}, {5, 77, "\!\(m\_u\)", 
  "\!\(\[HBar]\_MeV\)", "1.000"}, {5, 78, "\!\(m\_u\)", "\!\(l\_P\)", 
  "0.001"}, {5, 79, "\!\(m\_u\)", "\!\(m\_P\)", "0.001"}, 
 {5, 80, "\!\(m\_u\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {5, 81, "\!\(m\_u\)", "\!\(t\_P\)", "0.001"}, 
 {5, 82, "\!\(m\_u\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {5, 83, "\!\(m\_u\)", "e/\!\(m\_p\)", "-0.998"}, 
 {5, 84, "\!\(m\_u\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.029"}, 
 {5, 85, "\!\(m\_u\)", "\!\(\[Mu]\_p\)", "0.984"}, 
 {5, 86, "\!\(m\_u\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {5, 87, "\!\(m\_u\)", "\!\(m\_p\)", "1.000"}, 
 {5, 88, "\!\(m\_u\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {5, 89, "\!\(m\_u\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {5, 90, "\!\(m\_u\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {5, 91, "\!\(m\_u\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {5, 92, "\!\(m\_u\)", "\!\(S\_0\)/R", "0.039"}, 
 {5, 93, "\!\(m\_u\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {5, 94, "\!\(m\_u\)", "syr", "Null"}, {5, 95, "\!\(m\_u\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {5, 96, "\!\(m\_u\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {5, 97, "\!\(m\_u\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {5, 98, "\!\(m\_u\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {5, 99, "\!\(m\_u\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {5, 100, "\!\(m\_u\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {5, 101, "\!\(m\_u\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {5, 102, "\!\(m\_u\)", "\!\(c\_O\)", "0.000"}, 
 {5, 103, "\!\(m\_u\)", "c", "Null"}, {5, 104, "\!\(m\_u\)", "\[Sigma]", 
  "0.025"}, {5, 105, "\!\(m\_u\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {5, 106, "\!\(m\_u\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {5, 107, "\!\(m\_u\)", "\!\(\[Sigma]\_e\)", "-0.029"}, 
 {5, 108, "\!\(m\_u\)", "yr", "Null"}, {5, 109, "\!\(m\_u\)", 
  "\!\(hc\_0\)/eV", "Null"}, {5, 110, "\!\(m\_u\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {5, 111, "\!\(m\_u\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {5, 112, "\!\(m\_u\)", "b", "0.000"}, 
 {5, 113, "\!\(m\_u\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {6, 7, "\!\(N\_A\)", "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "Null"}, 
 {6, 8, "\!\(N\_A\)", "\!\(\[Mu]\_B\)", "-0.991"}, 
 {6, 9, "\!\(N\_A\)", "\!\(\[Mu]\_\(B,eV\)\)", "0.029"}, 
 {6, 10, "\!\(N\_A\)", "\!\(a\_\[Infinity]\)", "0.029"}, 
 {6, 11, "\!\(N\_A\)", "k", "-0.097"}, {6, 12, "\!\(N\_A\)", "\!\(r\_e\)", 
  "0.029"}, {6, 13, "\!\(N\_A\)", "\!\(\[Lambda]\_C\)", "0.029"}, 
 {6, 14, "\!\(N\_A\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "0.029"}, 
 {6, 15, "\!\(N\_A\)", "\!\(G\_0\)", "0.029"}, 
 {6, 16, "\!\(N\_A\)", "G", "0.000"}, {6, 17, "\!\(N\_A\)", 
  "\!\(\[HBar]c\_0\)", "-1.000"}, {6, 18, "\!\(N\_A\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {6, 19, "\!\(N\_A\)", "\!\(T\_O\)", "Null"}, 
 {6, 20, "\!\(N\_A\)", "\!\(\[Mu]\_d\)", "-0.983"}, 
 {6, 21, "\!\(N\_A\)", "\!\(m\_d\)", "-1.000"}, 
 {6, 22, "\!\(N\_A\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {6, 23, "\!\(N\_A\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {6, 24, "\!\(N\_A\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {6, 25, "\!\(N\_A\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {6, 26, "\!\(N\_A\)", "e/\!\(m\_e\)", "-0.998"}, 
 {6, 27, "\!\(N\_A\)", "\!\(g\_e\)", "-0.027"}, 
 {6, 28, "\!\(N\_A\)", "\!\(\[Mu]\_e\)", "0.991"}, 
 {6, 29, "\!\(N\_A\)", "\!\(a\_e\)", "0.027"}, 
 {6, 30, "\!\(N\_A\)", "\!\(m\_e\)", "-1.000"}, 
 {6, 31, "\!\(N\_A\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.998"}, 
 {6, 32, "\!\(N\_A\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.007"}, 
 {6, 33, "\!\(N\_A\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.007"}, 
 {6, 34, "\!\(N\_A\)", "e", "-0.998"}, {6, 35, "\!\(N\_A\)", 
  "(1eV)/\!\(c\_0\%2\)", "-0.998"}, {6, 36, "\!\(N\_A\)", "F", "0.998"}, 
 {6, 37, "\!\(N\_A\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {6, 38, "\!\(N\_A\)", "\[Alpha]", "0.029"}, 
 {6, 39, "\!\(N\_A\)", "\!\(R\_o\)", "Null"}, 
 {6, 40, "\!\(N\_A\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {6, 41, "\!\(N\_A\)", "\!\(v\_LG\)", "Null"}, 
 {6, 42, "\!\(N\_A\)", "\!\(H\_0\)", "Null"}, 
 {6, 43, "\!\(N\_A\)", "\!\(T\_IceP\)", "Null"}, 
 {6, 44, "\!\(N\_A\)", "\!\(Z\_O\)", "0.000"}, 
 {6, 45, "\!\(N\_A\)", "\!\(\[Alpha]\^\(-1\)\)", "-0.029"}, 
 {6, 46, "\!\(N\_A\)", "Jy", "Null"}, {6, 47, "\!\(N\_A\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {6, 48, "\!\(N\_A\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {6, 49, "\!\(N\_A\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {6, 50, "\!\(N\_A\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {6, 51, "\!\(N\_A\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {6, 52, "\!\(N\_A\)", "\!\(\[CapitalPhi]\_O\)", "-1.000"}, 
 {6, 53, "\!\(N\_A\)", "msd", "Null"}, {6, 54, "\!\(N\_A\)", "R", "0.000"}, 
 {6, 55, "\!\(N\_A\)", "\!\(V\_m\)", "0.000"}, 
 {6, 56, "\!\(N\_A\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {6, 57, "\!\(N\_A\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {6, 58, "\!\(N\_A\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.007"}, 
 {6, 59, "\!\(N\_A\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {6, 60, "\!\(N\_A\)", "\!\(\[Mu]\_\[Mu]\)", "0.957"}, 
 {6, 61, "\!\(N\_A\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {6, 62, "\!\(N\_A\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.007"}, 
 {6, 63, "\!\(N\_A\)", "\!\(m\_\[Mu]\)", "-0.988"}, 
 {6, 64, "\!\(N\_A\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.959"}, 
 {6, 65, "\!\(N\_A\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.007"}, 
 {6, 66, "\!\(N\_A\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.007"}, 
 {6, 67, "\!\(N\_A\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.028"}, 
 {6, 68, "\!\(N\_A\)", "\!\(\[Mu]\_n\)", "0.340"}, 
 {6, 69, "\!\(N\_A\)", "\!\(m\_n\)", "-1.000"}, 
 {6, 70, "\!\(N\_A\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {6, 71, "\!\(N\_A\)", "\!\(\[Mu]\_N\)", "-0.991"}, 
 {6, 72, "\!\(N\_A\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.029"}, 
 {6, 73, "\!\(N\_A\)", "pc", "Null"}, {6, 74, "\!\(N\_A\)", "h", "-0.999"}, 
 {6, 75, "\!\(N\_A\)", "\!\(h\_MeV\)", "-1.000"}, 
 {6, 76, "\!\(N\_A\)", "\[HBar]", "-0.999"}, 
 {6, 77, "\!\(N\_A\)", "\!\(\[HBar]\_MeV\)", "-1.000"}, 
 {6, 78, "\!\(N\_A\)", "\!\(l\_P\)", "-0.001"}, 
 {6, 79, "\!\(N\_A\)", "\!\(m\_P\)", "-0.001"}, 
 {6, 80, "\!\(N\_A\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {6, 81, "\!\(N\_A\)", "\!\(t\_P\)", "-0.001"}, 
 {6, 82, "\!\(N\_A\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {6, 83, "\!\(N\_A\)", "e/\!\(m\_p\)", "0.998"}, 
 {6, 84, "\!\(N\_A\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.029"}, 
 {6, 85, "\!\(N\_A\)", "\!\(\[Mu]\_p\)", "-0.984"}, 
 {6, 86, "\!\(N\_A\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {6, 87, "\!\(N\_A\)", "\!\(m\_p\)", "-1.000"}, 
 {6, 88, "\!\(N\_A\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.005"}, 
 {6, 89, "\!\(N\_A\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {6, 90, "\!\(N\_A\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-1.000"}, 
 {6, 91, "\!\(N\_A\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {6, 92, "\!\(N\_A\)", "\!\(S\_0\)/R", "-0.039"}, 
 {6, 93, "\!\(N\_A\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {6, 94, "\!\(N\_A\)", "syr", "Null"}, {6, 95, "\!\(N\_A\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {6, 96, "\!\(N\_A\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {6, 97, "\!\(N\_A\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {6, 98, "\!\(N\_A\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {6, 99, "\!\(N\_A\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {6, 100, "\!\(N\_A\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {6, 101, "\!\(N\_A\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {6, 102, "\!\(N\_A\)", "\!\(c\_O\)", "0.000"}, 
 {6, 103, "\!\(N\_A\)", "c", "Null"}, {6, 104, "\!\(N\_A\)", "\[Sigma]", 
  "-0.025"}, {6, 105, "\!\(N\_A\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {6, 106, "\!\(N\_A\)", "\!\(m\_\[Tau]\)", "-0.001"}, 
 {6, 107, "\!\(N\_A\)", "\!\(\[Sigma]\_e\)", "0.029"}, 
 {6, 108, "\!\(N\_A\)", "yr", "Null"}, {6, 109, "\!\(N\_A\)", 
  "\!\(hc\_0\)/eV", "Null"}, {6, 110, "\!\(N\_A\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {6, 111, "\!\(N\_A\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {6, 112, "\!\(N\_A\)", "b", "0.000"}, 
 {6, 113, "\!\(N\_A\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {7, 8, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_B\)", "Null"}, 
 {7, 9, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_\(B,eV\)\)", 
  "Null"}, {7, 10, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(a\_\[Infinity]\)", "Null"}, 
 {7, 11, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "k", "Null"}, 
 {7, 12, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(r\_e\)", "Null"}, 
 {7, 13, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Lambda]\_C\)", 
  "Null"}, {7, 14, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Lambda]\_C\)/2\[Pi]", "Null"}, 
 {7, 15, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(G\_0\)", "Null"}, 
 {7, 16, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "G", "Null"}, 
 {7, 17, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[HBar]c\_0\)", 
  "Null"}, {7, 18, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {7, 19, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(T\_O\)", "Null"}, 
 {7, 20, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_d\)", "Null"}, 
 {7, 21, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_d\)", "Null"}, 
 {7, 22, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {7, 23, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {7, 24, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {7, 25, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {7, 26, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "e/\!\(m\_e\)", 
  "Null"}, {7, 27, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(g\_e\)", 
  "Null"}, {7, 28, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_e\)", 
  "Null"}, {7, 29, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(a\_e\)", 
  "Null"}, {7, 30, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_e\)", 
  "Null"}, {7, 31, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {7, 32, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {7, 33, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {7, 34, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "e", "Null"}, 
 {7, 35, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "(1eV)/\!\(c\_0\%2\)", 
  "Null"}, {7, 36, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "F", "Null"}, 
 {7, 37, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {7, 38, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\[Alpha]", "Null"}, 
 {7, 39, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(R\_o\)", "Null"}, 
 {7, 40, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(R\_\(o,pc\)\)", 
  "Null"}, {7, 41, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(v\_LG\)", 
  "Null"}, {7, 42, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(H\_0\)", 
  "Null"}, {7, 43, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(T\_IceP\)", 
  "Null"}, {7, 44, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(Z\_O\)", 
  "0.000"}, {7, 45, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {7, 46, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "Jy", "Null"}, 
 {7, 47, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Rho]\_disk\)", 
  "Null"}, {7, 48, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {7, 49, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Rho]\_halo\)", 
  "Null"}, {7, 50, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {7, 51, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {7, 52, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[CapitalPhi]\_O\)", 
  "Null"}, {7, 53, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "msd", "Null"}, 
 {7, 54, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "R", "Null"}, 
 {7, 55, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(V\_m\)", "Null"}, 
 {7, 56, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {7, 57, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {7, 58, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {7, 59, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {7, 60, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)", 
  "Null"}, {7, 61, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(a\_\[Mu]\)", 
  "Null"}, {7, 62, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {7, 63, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {7, 64, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {7, 65, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {7, 66, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {7, 67, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "Null"}, {7, 68, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_n\)", 
  "Null"}, {7, 69, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_n\)", 
  "Null"}, {7, 70, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {7, 71, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {7, 72, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "Null"}, {7, 73, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "pc", "Null"}, 
 {7, 74, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "h", "Null"}, 
 {7, 75, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(h\_MeV\)", "Null"}, 
 {7, 76, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\[HBar]", "Null"}, 
 {7, 77, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[HBar]\_MeV\)", 
  "Null"}, {7, 78, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(l\_P\)", 
  "Null"}, {7, 79, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_P\)", 
  "Null"}, {7, 80, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {7, 81, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(t\_P\)", "Null"}, 
 {7, 82, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {7, 83, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "e/\!\(m\_p\)", 
  "Null"}, {7, 84, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {7, 85, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {7, 86, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {7, 87, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_p\)", "Null"}, 
 {7, 88, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {7, 89, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(R\_\[Infinity]\)", "Null"}, 
 {7, 90, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {7, 91, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {7, 92, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(S\_0\)/R", "Null"}, 
 {7, 93, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {7, 94, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "syr", "Null"}, 
 {7, 95, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {7, 96, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {7, 97, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {7, 98, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {7, 99, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {7, 100, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {7, 101, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {7, 102, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {7, 103, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "c", "Null"}, 
 {7, 104, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\[Sigma]", "Null"}, 
 {7, 105, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {7, 106, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {7, 107, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, 
 {7, 108, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "yr", "Null"}, 
 {7, 109, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {7, 110, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {7, 111, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {7, 112, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "b", "Null"}, 
 {7, 113, "\!\(\[CapitalOmega]\_B\)\!\(h\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {8, 9, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\(B,eV\)\)", "0.106"}, 
 {8, 10, "\!\(\[Mu]\_B\)", "\!\(a\_\[Infinity]\)", "0.106"}, 
 {8, 11, "\!\(\[Mu]\_B\)", "k", "0.096"}, {8, 12, "\!\(\[Mu]\_B\)", 
  "\!\(r\_e\)", "0.106"}, {8, 13, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_C\)", 
  "0.106"}, {8, 14, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "0.106"}, 
 {8, 15, "\!\(\[Mu]\_B\)", "\!\(G\_0\)", "0.106"}, 
 {8, 16, "\!\(\[Mu]\_B\)", "G", "0.000"}, {8, 17, "\!\(\[Mu]\_B\)", 
  "\!\(\[HBar]c\_0\)", "0.993"}, {8, 18, "\!\(\[Mu]\_B\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {8, 19, "\!\(\[Mu]\_B\)", "\!\(T\_O\)", "Null"}, 
 {8, 20, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_d\)", "0.992"}, 
 {8, 21, "\!\(\[Mu]\_B\)", "\!\(m\_d\)", "0.991"}, 
 {8, 22, "\!\(\[Mu]\_B\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {8, 23, "\!\(\[Mu]\_B\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {8, 24, "\!\(\[Mu]\_B\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {8, 25, "\!\(\[Mu]\_B\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {8, 26, "\!\(\[Mu]\_B\)", "e/\!\(m\_e\)", "0.982"}, 
 {8, 27, "\!\(\[Mu]\_B\)", "\!\(g\_e\)", "-0.101"}, 
 {8, 28, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_e\)", "-1.000"}, 
 {8, 29, "\!\(\[Mu]\_B\)", "\!\(a\_e\)", "0.101"}, 
 {8, 30, "\!\(\[Mu]\_B\)", "\!\(m\_e\)", "0.991"}, 
 {8, 31, "\!\(\[Mu]\_B\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.982"}, 
 {8, 32, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.026"}, 
 {8, 33, "\!\(\[Mu]\_B\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.026"}, 
 {8, 34, "\!\(\[Mu]\_B\)", "e", "0.997"}, {8, 35, "\!\(\[Mu]\_B\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.997"}, {8, 36, "\!\(\[Mu]\_B\)", "F", "-0.982"}, 
 {8, 37, "\!\(\[Mu]\_B\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {8, 38, "\!\(\[Mu]\_B\)", "\[Alpha]", "0.106"}, 
 {8, 39, "\!\(\[Mu]\_B\)", "\!\(R\_o\)", "Null"}, 
 {8, 40, "\!\(\[Mu]\_B\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {8, 41, "\!\(\[Mu]\_B\)", "\!\(v\_LG\)", "Null"}, 
 {8, 42, "\!\(\[Mu]\_B\)", "\!\(H\_0\)", "Null"}, 
 {8, 43, "\!\(\[Mu]\_B\)", "\!\(T\_IceP\)", "Null"}, 
 {8, 44, "\!\(\[Mu]\_B\)", "\!\(Z\_O\)", "0.000"}, 
 {8, 45, "\!\(\[Mu]\_B\)", "\!\(\[Alpha]\^\(-1\)\)", "-0.106"}, 
 {8, 46, "\!\(\[Mu]\_B\)", "Jy", "Null"}, {8, 47, "\!\(\[Mu]\_B\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {8, 48, "\!\(\[Mu]\_B\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {8, 49, "\!\(\[Mu]\_B\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {8, 50, "\!\(\[Mu]\_B\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {8, 51, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {8, 52, "\!\(\[Mu]\_B\)", "\!\(\[CapitalPhi]\_O\)", "0.993"}, 
 {8, 53, "\!\(\[Mu]\_B\)", "msd", "Null"}, {8, 54, "\!\(\[Mu]\_B\)", "R", 
  "0.000"}, {8, 55, "\!\(\[Mu]\_B\)", "\!\(V\_m\)", "0.000"}, 
 {8, 56, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.001"}, 
 {8, 57, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.001"}, 
 {8, 58, "\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.026"}, 
 {8, 59, "\!\(\[Mu]\_B\)", "\!\(g\_\[Mu]\)", "-0.001"}, 
 {8, 60, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\[Mu]\)", "-0.956"}, 
 {8, 61, "\!\(\[Mu]\_B\)", "\!\(a\_\[Mu]\)", "0.001"}, 
 {8, 62, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.026"}, 
 {8, 63, "\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)", "0.985"}, 
 {8, 64, "\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.952"}, 
 {8, 65, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.024"}, 
 {8, 66, "\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.026"}, 
 {8, 67, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.106"}, 
 {8, 68, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_n\)", "-0.343"}, 
 {8, 69, "\!\(\[Mu]\_B\)", "\!\(m\_n\)", "0.991"}, 
 {8, 70, "\!\(\[Mu]\_B\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {8, 71, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_N\)", "1.000"}, 
 {8, 72, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.106"}, 
 {8, 73, "\!\(\[Mu]\_B\)", "pc", "Null"}, {8, 74, "\!\(\[Mu]\_B\)", "h", 
  "0.995"}, {8, 75, "\!\(\[Mu]\_B\)", "\!\(h\_MeV\)", "0.993"}, 
 {8, 76, "\!\(\[Mu]\_B\)", "\[HBar]", "0.995"}, 
 {8, 77, "\!\(\[Mu]\_B\)", "\!\(\[HBar]\_MeV\)", "0.993"}, 
 {8, 78, "\!\(\[Mu]\_B\)", "\!\(l\_P\)", "0.001"}, 
 {8, 79, "\!\(\[Mu]\_B\)", "\!\(m\_P\)", "0.001"}, 
 {8, 80, "\!\(\[Mu]\_B\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {8, 81, "\!\(\[Mu]\_B\)", "\!\(t\_P\)", "0.001"}, 
 {8, 82, "\!\(\[Mu]\_B\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {8, 83, "\!\(\[Mu]\_B\)", "e/\!\(m\_p\)", "-0.982"}, 
 {8, 84, "\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.106"}, 
 {8, 85, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_p\)", "0.993"}, 
 {8, 86, "\!\(\[Mu]\_B\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {8, 87, "\!\(\[Mu]\_B\)", "\!\(m\_p\)", "0.991"}, 
 {8, 88, "\!\(\[Mu]\_B\)", "\!\(m\_p\)/\!\(m\_n\)", "0.003"}, 
 {8, 89, "\!\(\[Mu]\_B\)", "\!\(R\_\[Infinity]\)", "-0.002"}, 
 {8, 90, "\!\(\[Mu]\_B\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.993"}, 
 {8, 91, "\!\(\[Mu]\_B\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {8, 92, "\!\(\[Mu]\_B\)", "\!\(S\_0\)/R", "0.038"}, 
 {8, 93, "\!\(\[Mu]\_B\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {8, 94, "\!\(\[Mu]\_B\)", "syr", "Null"}, 
 {8, 95, "\!\(\[Mu]\_B\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {8, 96, "\!\(\[Mu]\_B\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {8, 97, "\!\(\[Mu]\_B\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {8, 98, "\!\(\[Mu]\_B\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {8, 99, "\!\(\[Mu]\_B\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {8, 100, "\!\(\[Mu]\_B\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {8, 101, "\!\(\[Mu]\_B\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {8, 102, "\!\(\[Mu]\_B\)", "\!\(c\_O\)", "0.000"}, 
 {8, 103, "\!\(\[Mu]\_B\)", "c", "Null"}, {8, 104, "\!\(\[Mu]\_B\)", 
  "\[Sigma]", "0.024"}, {8, 105, "\!\(\[Mu]\_B\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {8, 106, "\!\(\[Mu]\_B\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {8, 107, "\!\(\[Mu]\_B\)", 
  "\!\(\[Sigma]\_e\)", "0.106"}, {8, 108, "\!\(\[Mu]\_B\)", "yr", "Null"}, 
 {8, 109, "\!\(\[Mu]\_B\)", "\!\(hc\_0\)/eV", "Null"}, 
 {8, 110, "\!\(\[Mu]\_B\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {8, 111, "\!\(\[Mu]\_B\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {8, 112, "\!\(\[Mu]\_B\)", "b", "0.000"}, 
 {8, 113, "\!\(\[Mu]\_B\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {9, 10, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(a\_\[Infinity]\)", "1.000"}, 
 {9, 11, "\!\(\[Mu]\_\(B,eV\)\)", "k", "-0.003"}, 
 {9, 12, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(r\_e\)", "1.000"}, 
 {9, 13, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_C\)", "1.000"}, 
 {9, 14, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "1.000"}, 
 {9, 15, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(G\_0\)", "1.000"}, 
 {9, 16, "\!\(\[Mu]\_\(B,eV\)\)", "G", "0.000"}, 
 {9, 17, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[HBar]c\_0\)", "-0.009"}, 
 {9, 18, "\!\(\[Mu]\_\(B,eV\)\)", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "Null"}, {9, 19, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(T\_O\)", "Null"}, 
 {9, 20, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_d\)", "0.105"}, 
 {9, 21, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_d\)", "-0.029"}, 
 {9, 22, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {9, 23, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {9, 24, "\!\(\[Mu]\_\(B,eV\)\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {9, 25, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {9, 26, "\!\(\[Mu]\_\(B,eV\)\)", "e/\!\(m\_e\)", "-0.086"}, 
 {9, 27, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(g\_e\)", "-0.955"}, 
 {9, 28, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_e\)", "-0.106"}, 
 {9, 29, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(a\_e\)", "0.964"}, 
 {9, 30, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_e\)", "-0.029"}, 
 {9, 31, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, 
 {9, 32, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "0.247"}, {9, 33, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "-0.247"}, {9, 34, "\!\(\[Mu]\_\(B,eV\)\)", "e", "0.029"}, 
 {9, 35, "\!\(\[Mu]\_\(B,eV\)\)", "(1eV)/\!\(c\_0\%2\)", "0.029"}, 
 {9, 36, "\!\(\[Mu]\_\(B,eV\)\)", "F", "0.086"}, 
 {9, 37, "\!\(\[Mu]\_\(B,eV\)\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {9, 38, "\!\(\[Mu]\_\(B,eV\)\)", "\[Alpha]", "1.000"}, 
 {9, 39, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(R\_o\)", "Null"}, 
 {9, 40, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {9, 41, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(v\_LG\)", "Null"}, 
 {9, 42, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(H\_0\)", "Null"}, 
 {9, 43, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(T\_IceP\)", "Null"}, 
 {9, 44, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(Z\_O\)", "0.000"}, 
 {9, 45, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {9, 46, "\!\(\[Mu]\_\(B,eV\)\)", "Jy", "Null"}, 
 {9, 47, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {9, 48, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {9, 49, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {9, 50, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {9, 51, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {9, 52, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {9, 53, "\!\(\[Mu]\_\(B,eV\)\)", "msd", "Null"}, 
 {9, 54, "\!\(\[Mu]\_\(B,eV\)\)", "R", "0.000"}, 
 {9, 55, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(V\_m\)", "0.000"}, 
 {9, 56, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.006"}, 
 {9, 57, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "0.006"}, {9, 58, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "0.247"}, {9, 59, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {9, 60, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {9, 61, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(a\_\[Mu]\)", "0.010"}, 
 {9, 62, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.247"}, {9, 63, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_\[Mu]\)", "0.009"}, 
 {9, 64, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.011"}, 
 {9, 65, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.230"}, {9, 66, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.247"}, {9, 67, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.994"}, {9, 68, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {9, 69, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_n\)", "-0.029"}, 
 {9, 70, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {9, 71, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_N\)", "0.106"}, 
 {9, 72, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {9, 73, "\!\(\[Mu]\_\(B,eV\)\)", "pc", "Null"}, 
 {9, 74, "\!\(\[Mu]\_\(B,eV\)\)", "h", "0.010"}, 
 {9, 75, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(h\_MeV\)", "-0.009"}, 
 {9, 76, "\!\(\[Mu]\_\(B,eV\)\)", "\[HBar]", "0.010"}, 
 {9, 77, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {9, 78, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(l\_P\)", "0.000"}, 
 {9, 79, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_P\)", "0.000"}, 
 {9, 80, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {9, 81, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(t\_P\)", "0.000"}, 
 {9, 82, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {9, 83, "\!\(\[Mu]\_\(B,eV\)\)", "e/\!\(m\_p\)", "0.086"}, 
 {9, 84, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {9, 85, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {9, 86, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {9, 87, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_p\)", "-0.029"}, 
 {9, 88, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {9, 89, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(R\_\[Infinity]\)", "-0.018"}, 
 {9, 90, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {9, 91, "\!\(\[Mu]\_\(B,eV\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.018"}, 
 {9, 92, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(S\_0\)/R", "-0.006"}, 
 {9, 93, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {9, 94, "\!\(\[Mu]\_\(B,eV\)\)", "syr", "Null"}, 
 {9, 95, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {9, 96, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {9, 97, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {9, 98, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {9, 99, "\!\(\[Mu]\_\(B,eV\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {9, 100, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {9, 101, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {9, 102, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(c\_O\)", "0.000"}, 
 {9, 103, "\!\(\[Mu]\_\(B,eV\)\)", "c", "Null"}, 
 {9, 104, "\!\(\[Mu]\_\(B,eV\)\)", "\[Sigma]", "-0.004"}, 
 {9, 105, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {9, 106, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {9, 107, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {9, 108, "\!\(\[Mu]\_\(B,eV\)\)", "yr", "Null"}, 
 {9, 109, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {9, 110, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {9, 111, "\!\(\[Mu]\_\(B,eV\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {9, 112, "\!\(\[Mu]\_\(B,eV\)\)", "b", 
  "0.004"}, {9, 113, "\!\(\[Mu]\_\(B,eV\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {10, 11, "\!\(a\_\[Infinity]\)", "k", "-0.003"}, 
 {10, 12, "\!\(a\_\[Infinity]\)", "\!\(r\_e\)", "1.000"}, 
 {10, 13, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_C\)", "1.000"}, 
 {10, 14, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "1.000"}, 
 {10, 15, "\!\(a\_\[Infinity]\)", "\!\(G\_0\)", "1.000"}, 
 {10, 16, "\!\(a\_\[Infinity]\)", "G", "0.000"}, 
 {10, 17, "\!\(a\_\[Infinity]\)", "\!\(\[HBar]c\_0\)", "-0.009"}, 
 {10, 18, "\!\(a\_\[Infinity]\)", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "Null"}, {10, 19, "\!\(a\_\[Infinity]\)", "\!\(T\_O\)", "Null"}, 
 {10, 20, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_d\)", "0.105"}, 
 {10, 21, "\!\(a\_\[Infinity]\)", "\!\(m\_d\)", "-0.029"}, 
 {10, 22, "\!\(a\_\[Infinity]\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {10, 23, "\!\(a\_\[Infinity]\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {10, 24, "\!\(a\_\[Infinity]\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {10, 25, "\!\(a\_\[Infinity]\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {10, 26, "\!\(a\_\[Infinity]\)", "e/\!\(m\_e\)", "-0.086"}, 
 {10, 27, "\!\(a\_\[Infinity]\)", "\!\(g\_e\)", "-0.955"}, 
 {10, 28, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_e\)", "-0.106"}, 
 {10, 29, "\!\(a\_\[Infinity]\)", "\!\(a\_e\)", "0.955"}, 
 {10, 30, "\!\(a\_\[Infinity]\)", "\!\(m\_e\)", "-0.029"}, 
 {10, 31, "\!\(a\_\[Infinity]\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, 
 {10, 32, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "0.247"}, {10, 33, "\!\(a\_\[Infinity]\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "-0.247"}, {10, 34, "\!\(a\_\[Infinity]\)", "e", "0.029"}, 
 {10, 35, "\!\(a\_\[Infinity]\)", "(1eV)/\!\(c\_0\%2\)", "0.029"}, 
 {10, 36, "\!\(a\_\[Infinity]\)", "F", "0.086"}, 
 {10, 37, "\!\(a\_\[Infinity]\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {10, 38, "\!\(a\_\[Infinity]\)", "\[Alpha]", "1.000"}, 
 {10, 39, "\!\(a\_\[Infinity]\)", "\!\(R\_o\)", "Null"}, 
 {10, 40, "\!\(a\_\[Infinity]\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {10, 41, "\!\(a\_\[Infinity]\)", "\!\(v\_LG\)", "Null"}, 
 {10, 42, "\!\(a\_\[Infinity]\)", "\!\(H\_0\)", "Null"}, 
 {10, 43, "\!\(a\_\[Infinity]\)", "\!\(T\_IceP\)", "Null"}, 
 {10, 44, "\!\(a\_\[Infinity]\)", "\!\(Z\_O\)", "0.000"}, 
 {10, 45, "\!\(a\_\[Infinity]\)", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {10, 46, "\!\(a\_\[Infinity]\)", "Jy", "Null"}, 
 {10, 47, "\!\(a\_\[Infinity]\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {10, 48, "\!\(a\_\[Infinity]\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {10, 49, "\!\(a\_\[Infinity]\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {10, 50, "\!\(a\_\[Infinity]\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {10, 51, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {10, 52, "\!\(a\_\[Infinity]\)", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {10, 53, "\!\(a\_\[Infinity]\)", "msd", "Null"}, 
 {10, 54, "\!\(a\_\[Infinity]\)", "R", "0.000"}, 
 {10, 55, "\!\(a\_\[Infinity]\)", "\!\(V\_m\)", "0.000"}, 
 {10, 56, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.006"}, 
 {10, 57, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "0.006"}, {10, 58, "\!\(a\_\[Infinity]\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "0.247"}, {10, 59, "\!\(a\_\[Infinity]\)", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {10, 60, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {10, 61, "\!\(a\_\[Infinity]\)", "\!\(a\_\[Mu]\)", "0.010"}, 
 {10, 62, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.247"}, {10, 63, "\!\(a\_\[Infinity]\)", "\!\(m\_\[Mu]\)", "0.009"}, 
 {10, 64, "\!\(a\_\[Infinity]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.011"}, 
 {10, 65, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.230"}, {10, 66, "\!\(a\_\[Infinity]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.247"}, {10, 67, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.994"}, {10, 68, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {10, 69, "\!\(a\_\[Infinity]\)", "\!\(m\_n\)", "-0.029"}, 
 {10, 70, "\!\(a\_\[Infinity]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {10, 71, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_N\)", "0.106"}, 
 {10, 72, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {10, 73, "\!\(a\_\[Infinity]\)", "pc", "Null"}, 
 {10, 74, "\!\(a\_\[Infinity]\)", "h", "0.010"}, 
 {10, 75, "\!\(a\_\[Infinity]\)", "\!\(h\_MeV\)", "-0.009"}, 
 {10, 76, "\!\(a\_\[Infinity]\)", "\[HBar]", "0.010"}, 
 {10, 77, "\!\(a\_\[Infinity]\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {10, 78, "\!\(a\_\[Infinity]\)", "\!\(l\_P\)", "0.000"}, 
 {10, 79, "\!\(a\_\[Infinity]\)", "\!\(m\_P\)", "0.000"}, 
 {10, 80, "\!\(a\_\[Infinity]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {10, 81, "\!\(a\_\[Infinity]\)", "\!\(t\_P\)", "0.000"}, 
 {10, 82, "\!\(a\_\[Infinity]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {10, 83, "\!\(a\_\[Infinity]\)", "e/\!\(m\_p\)", "0.086"}, 
 {10, 84, "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {10, 85, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {10, 86, "\!\(a\_\[Infinity]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {10, 87, "\!\(a\_\[Infinity]\)", "\!\(m\_p\)", "-0.029"}, 
 {10, 88, "\!\(a\_\[Infinity]\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {10, 89, "\!\(a\_\[Infinity]\)", "\!\(R\_\[Infinity]\)", "-0.019"}, 
 {10, 90, "\!\(a\_\[Infinity]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {10, 91, "\!\(a\_\[Infinity]\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.019"}, 
 {10, 92, "\!\(a\_\[Infinity]\)", "\!\(S\_0\)/R", "-0.006"}, 
 {10, 93, "\!\(a\_\[Infinity]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {10, 94, "\!\(a\_\[Infinity]\)", "syr", "Null"}, 
 {10, 95, "\!\(a\_\[Infinity]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {10, 96, "\!\(a\_\[Infinity]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {10, 97, "\!\(a\_\[Infinity]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {10, 98, "\!\(a\_\[Infinity]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {10, 99, "\!\(a\_\[Infinity]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {10, 100, "\!\(a\_\[Infinity]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {10, 101, "\!\(a\_\[Infinity]\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {10, 102, "\!\(a\_\[Infinity]\)", "\!\(c\_O\)", "0.000"}, 
 {10, 103, "\!\(a\_\[Infinity]\)", "c", "Null"}, 
 {10, 104, "\!\(a\_\[Infinity]\)", "\[Sigma]", "-0.004"}, 
 {10, 105, "\!\(a\_\[Infinity]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {10, 106, "\!\(a\_\[Infinity]\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {10, 107, "\!\(a\_\[Infinity]\)", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {10, 108, "\!\(a\_\[Infinity]\)", "yr", "Null"}, 
 {10, 109, "\!\(a\_\[Infinity]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {10, 110, "\!\(a\_\[Infinity]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {10, 111, "\!\(a\_\[Infinity]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {10, 112, "\!\(a\_\[Infinity]\)", "b", 
  "0.004"}, {10, 113, "\!\(a\_\[Infinity]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {11, 12, "k", "\!\(r\_e\)", "-0.003"}, 
 {11, 13, "k", "\!\(\[Lambda]\_C\)", "-0.003"}, 
 {11, 14, "k", "\!\(\[Lambda]\_C\)/2\[Pi]", "-0.003"}, 
 {11, 15, "k", "\!\(G\_0\)", "-0.003"}, {11, 16, "k", "G", "0.000"}, 
 {11, 17, "k", "\!\(\[HBar]c\_0\)", "0.097"}, 
 {11, 18, "k", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {11, 19, "k", "\!\(T\_O\)", "Null"}, {11, 20, "k", "\!\(\[Mu]\_d\)", 
  "0.096"}, {11, 21, "k", "\!\(m\_d\)", "0.097"}, 
 {11, 22, "k", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {11, 23, "k", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {11, 24, "k", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {11, 25, "k", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {11, 26, "k", "e/\!\(m\_e\)", "0.097"}, {11, 27, "k", "\!\(g\_e\)", 
  "0.003"}, {11, 28, "k", "\!\(\[Mu]\_e\)", "-0.096"}, 
 {11, 29, "k", "\!\(a\_e\)", "-0.003"}, {11, 30, "k", "\!\(m\_e\)", "0.097"}, 
 {11, 31, "k", "\!\(m\_e\)\!\(c\_0\%2\)", "0.097"}, 
 {11, 32, "k", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.001"}, 
 {11, 33, "k", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.001"}, 
 {11, 34, "k", "e", "0.097"}, {11, 35, "k", "(1eV)/\!\(c\_0\%2\)", "0.097"}, 
 {11, 36, "k", "F", "-0.097"}, {11, 37, "k", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {11, 38, "k", "\[Alpha]", "-0.003"}, {11, 39, "k", "\!\(R\_o\)", "Null"}, 
 {11, 40, "k", "\!\(R\_\(o,pc\)\)", "Null"}, {11, 41, "k", "\!\(v\_LG\)", 
  "Null"}, {11, 42, "k", "\!\(H\_0\)", "Null"}, 
 {11, 43, "k", "\!\(T\_IceP\)", "Null"}, {11, 44, "k", "\!\(Z\_O\)", 
  "0.000"}, {11, 45, "k", "\!\(\[Alpha]\^\(-1\)\)", "0.003"}, 
 {11, 46, "k", "Jy", "Null"}, {11, 47, "k", "\!\(\[Rho]\_disk\)", "Null"}, 
 {11, 48, "k", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {11, 49, "k", "\!\(\[Rho]\_halo\)", "Null"}, 
 {11, 50, "k", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {11, 51, "k", "\!\(\[Mu]\_O\)", "0.000"}, 
 {11, 52, "k", "\!\(\[CapitalPhi]\_O\)", "0.097"}, 
 {11, 53, "k", "msd", "Null"}, {11, 54, "k", "R", "0.995"}, 
 {11, 55, "k", "\!\(V\_m\)", "0.995"}, 
 {11, 56, "k", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {11, 57, "k", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {11, 58, "k", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.001"}, 
 {11, 59, "k", "\!\(g\_\[Mu]\)", "0.000"}, 
 {11, 60, "k", "\!\(\[Mu]\_\[Mu]\)", "-0.093"}, 
 {11, 61, "k", "\!\(a\_\[Mu]\)", "0.000"}, 
 {11, 62, "k", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.001"}, 
 {11, 63, "k", "\!\(m\_\[Mu]\)", "0.096"}, 
 {11, 64, "k", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.093"}, 
 {11, 65, "k", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.001"}, 
 {11, 66, "k", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.001"}, 
 {11, 67, "k", "\!\(\[Lambda]\_\(C,n\)\)", "-0.003"}, 
 {11, 68, "k", "\!\(\[Mu]\_n\)", "-0.033"}, {11, 69, "k", "\!\(m\_n\)", 
  "0.097"}, {11, 70, "k", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {11, 71, "k", "\!\(\[Mu]\_N\)", "0.096"}, 
 {11, 72, "k", "\!\(\[Mu]\_\(N,eV\)\)", "-0.003"}, 
 {11, 73, "k", "pc", "Null"}, {11, 74, "k", "h", "0.097"}, 
 {11, 75, "k", "\!\(h\_MeV\)", "0.097"}, {11, 76, "k", "\[HBar]", "0.097"}, 
 {11, 77, "k", "\!\(\[HBar]\_MeV\)", "0.097"}, 
 {11, 78, "k", "\!\(l\_P\)", "0.000"}, {11, 79, "k", "\!\(m\_P\)", "0.000"}, 
 {11, 80, "k", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {11, 81, "k", "\!\(t\_P\)", "0.000"}, 
 {11, 82, "k", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {11, 83, "k", "e/\!\(m\_p\)", "-0.097"}, 
 {11, 84, "k", "\!\(\[Lambda]\_\(C,p\)\)", "-0.003"}, 
 {11, 85, "k", "\!\(\[Mu]\_p\)", "0.096"}, 
 {11, 86, "k", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {11, 87, "k", "\!\(m\_p\)", "0.097"}, {11, 88, "k", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.000"}, {11, 89, "k", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {11, 90, "k", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.097"}, 
 {11, 91, "k", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {11, 92, "k", "\!\(S\_0\)/R", "0.998"}, 
 {11, 93, "k", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {11, 94, "k", "syr", "Null"}, {11, 95, "k", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {11, 96, "k", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {11, 97, "k", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {11, 98, "k", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {11, 99, "k", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {11, 100, "k", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {11, 101, "k", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {11, 102, "k", "\!\(c\_O\)", "0.000"}, {11, 103, "k", "c", "Null"}, 
 {11, 104, "k", "\[Sigma]", "0.997"}, 
 {11, 105, "k", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {11, 106, "k", "\!\(m\_\[Tau]\)", "0.000"}, 
 {11, 107, "k", "\!\(\[Sigma]\_e\)", "-0.003"}, {11, 108, "k", "yr", "Null"}, 
 {11, 109, "k", "\!\(hc\_0\)/eV", "Null"}, 
 {11, 110, "k", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {11, 111, "k", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {11, 112, "k", "b", "-0.995"}, {11, 113, "k", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {12, 13, "\!\(r\_e\)", "\!\(\[Lambda]\_C\)", "1.000"}, 
 {12, 14, "\!\(r\_e\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "1.000"}, 
 {12, 15, "\!\(r\_e\)", "\!\(G\_0\)", "1.000"}, 
 {12, 16, "\!\(r\_e\)", "G", "0.000"}, {12, 17, "\!\(r\_e\)", 
  "\!\(\[HBar]c\_0\)", "-0.009"}, {12, 18, "\!\(r\_e\)", 
  "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {12, 19, "\!\(r\_e\)", "\!\(T\_O\)", "Null"}, 
 {12, 20, "\!\(r\_e\)", "\!\(\[Mu]\_d\)", "0.222"}, 
 {12, 21, "\!\(r\_e\)", "\!\(m\_d\)", "-0.092"}, 
 {12, 22, "\!\(r\_e\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {12, 23, "\!\(r\_e\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {12, 24, "\!\(r\_e\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {12, 25, "\!\(r\_e\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {12, 26, "\!\(r\_e\)", "e/\!\(m\_e\)", "-0.227"}, 
 {12, 27, "\!\(r\_e\)", "\!\(g\_e\)", "-0.964"}, 
 {12, 28, "\!\(r\_e\)", "\!\(\[Mu]\_e\)", "-0.230"}, 
 {12, 29, "\!\(r\_e\)", "\!\(a\_e\)", "0.964"}, 
 {12, 30, "\!\(r\_e\)", "\!\(m\_e\)", "-0.092"}, 
 {12, 31, "\!\(r\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.227"}, 
 {12, 32, "\!\(r\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.233"}, 
 {12, 33, "\!\(r\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.233"}, 
 {12, 34, "\!\(r\_e\)", "e", "0.049"}, {12, 35, "\!\(r\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.029"}, {12, 36, "\!\(r\_e\)", "F", "0.226"}, 
 {12, 37, "\!\(r\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {12, 38, "\!\(r\_e\)", "\[Alpha]", "1.000"}, 
 {12, 39, "\!\(r\_e\)", "\!\(R\_o\)", "Null"}, 
 {12, 40, "\!\(r\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {12, 41, "\!\(r\_e\)", "\!\(v\_LG\)", "Null"}, 
 {12, 42, "\!\(r\_e\)", "\!\(H\_0\)", "Null"}, 
 {12, 43, "\!\(r\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {12, 44, "\!\(r\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {12, 45, "\!\(r\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {12, 46, "\!\(r\_e\)", "Jy", "Null"}, {12, 47, "\!\(r\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {12, 48, "\!\(r\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {12, 49, "\!\(r\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {12, 50, "\!\(r\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {12, 51, "\!\(r\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {12, 52, "\!\(r\_e\)", "\!\(\[CapitalPhi]\_O\)", "-0.045"}, 
 {12, 53, "\!\(r\_e\)", "msd", "Null"}, {12, 54, "\!\(r\_e\)", "R", "0.000"}, 
 {12, 55, "\!\(r\_e\)", "\!\(V\_m\)", "0.000"}, 
 {12, 56, "\!\(r\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.010"}, 
 {12, 57, "\!\(r\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.010"}, 
 {12, 58, "\!\(r\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.233"}, 
 {12, 59, "\!\(r\_e\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {12, 60, "\!\(r\_e\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {12, 61, "\!\(r\_e\)", "\!\(a\_\[Mu]\)", "0.007"}, 
 {12, 62, "\!\(r\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {12, 63, "\!\(r\_e\)", "\!\(m\_\[Mu]\)", "-0.002"}, 
 {12, 64, "\!\(r\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.042"}, 
 {12, 65, "\!\(r\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {12, 66, "\!\(r\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.232"}, 
 {12, 67, "\!\(r\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.958"}, 
 {12, 68, "\!\(r\_e\)", "\!\(\[Mu]\_n\)", "-0.038"}, 
 {12, 69, "\!\(r\_e\)", "\!\(m\_n\)", "-0.091"}, 
 {12, 70, "\!\(r\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {12, 71, "\!\(r\_e\)", "\!\(\[Mu]\_N\)", "0.229"}, 
 {12, 72, "\!\(r\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.961"}, 
 {12, 73, "\!\(r\_e\)", "pc", "Null"}, {12, 74, "\!\(r\_e\)", "h", "0.002"}, 
 {12, 75, "\!\(r\_e\)", "\!\(h\_MeV\)", "-0.045"}, 
 {12, 76, "\!\(r\_e\)", "\[HBar]", "0.002"}, 
 {12, 77, "\!\(r\_e\)", "\!\(\[HBar]\_MeV\)", "-0.045"}, 
 {12, 78, "\!\(r\_e\)", "\!\(l\_P\)", "0.000"}, 
 {12, 79, "\!\(r\_e\)", "\!\(m\_P\)", "0.000"}, 
 {12, 80, "\!\(r\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {12, 81, "\!\(r\_e\)", "\!\(t\_P\)", "0.000"}, 
 {12, 82, "\!\(r\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {12, 83, "\!\(r\_e\)", "e/\!\(m\_p\)", "0.226"}, 
 {12, 84, "\!\(r\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.961"}, 
 {12, 85, "\!\(r\_e\)", "\!\(\[Mu]\_p\)", "0.223"}, 
 {12, 86, "\!\(r\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {12, 87, "\!\(r\_e\)", "\!\(m\_p\)", "-0.092"}, 
 {12, 88, "\!\(r\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.022"}, 
 {12, 89, "\!\(r\_e\)", "\!\(R\_\[Infinity]\)", "-0.020"}, 
 {12, 90, "\!\(r\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.045"}, 
 {12, 91, "\!\(r\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.020"}, 
 {12, 92, "\!\(r\_e\)", "\!\(S\_0\)/R", "-0.006"}, 
 {12, 93, "\!\(r\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {12, 94, "\!\(r\_e\)", "syr", "Null"}, {12, 95, "\!\(r\_e\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {12, 96, "\!\(r\_e\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {12, 97, "\!\(r\_e\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {12, 98, "\!\(r\_e\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {12, 99, "\!\(r\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {12, 100, "\!\(r\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {12, 101, "\!\(r\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {12, 102, "\!\(r\_e\)", "\!\(c\_O\)", "0.000"}, 
 {12, 103, "\!\(r\_e\)", "c", "Null"}, {12, 104, "\!\(r\_e\)", "\[Sigma]", 
  "-0.004"}, {12, 105, "\!\(r\_e\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {12, 106, "\!\(r\_e\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {12, 107, "\!\(r\_e\)", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {12, 108, "\!\(r\_e\)", "yr", "Null"}, {12, 109, "\!\(r\_e\)", 
  "\!\(hc\_0\)/eV", "Null"}, {12, 110, "\!\(r\_e\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {12, 111, "\!\(r\_e\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {12, 112, "\!\(r\_e\)", "b", "0.004"}, 
 {12, 113, "\!\(r\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {13, 14, "\!\(\[Lambda]\_C\)", "\!\(\[Lambda]\_C\)/2\[Pi]", "1.000"}, 
 {13, 15, "\!\(\[Lambda]\_C\)", "\!\(G\_0\)", "1.000"}, 
 {13, 16, "\!\(\[Lambda]\_C\)", "G", "0.000"}, 
 {13, 17, "\!\(\[Lambda]\_C\)", "\!\(\[HBar]c\_0\)", "-0.009"}, 
 {13, 18, "\!\(\[Lambda]\_C\)", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {13, 19, "\!\(\[Lambda]\_C\)", "\!\(T\_O\)", "Null"}, 
 {13, 20, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_d\)", "0.105"}, 
 {13, 21, "\!\(\[Lambda]\_C\)", "\!\(m\_d\)", "-0.029"}, 
 {13, 22, "\!\(\[Lambda]\_C\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {13, 23, "\!\(\[Lambda]\_C\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {13, 24, "\!\(\[Lambda]\_C\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {13, 25, "\!\(\[Lambda]\_C\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {13, 26, "\!\(\[Lambda]\_C\)", "e/\!\(m\_e\)", "-0.086"}, 
 {13, 27, "\!\(\[Lambda]\_C\)", "\!\(g\_e\)", "-0.955"}, 
 {13, 28, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_e\)", "-0.106"}, 
 {13, 29, "\!\(\[Lambda]\_C\)", "\!\(a\_e\)", "0.955"}, 
 {13, 30, "\!\(\[Lambda]\_C\)", "\!\(m\_e\)", "-0.029"}, 
 {13, 31, "\!\(\[Lambda]\_C\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, 
 {13, 32, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "0.247"}, {13, 33, "\!\(\[Lambda]\_C\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "-0.247"}, {13, 34, "\!\(\[Lambda]\_C\)", "e", "0.029"}, 
 {13, 35, "\!\(\[Lambda]\_C\)", "(1eV)/\!\(c\_0\%2\)", "0.029"}, 
 {13, 36, "\!\(\[Lambda]\_C\)", "F", "0.086"}, 
 {13, 37, "\!\(\[Lambda]\_C\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {13, 38, "\!\(\[Lambda]\_C\)", "\[Alpha]", "1.000"}, 
 {13, 39, "\!\(\[Lambda]\_C\)", "\!\(R\_o\)", "Null"}, 
 {13, 40, "\!\(\[Lambda]\_C\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {13, 41, "\!\(\[Lambda]\_C\)", "\!\(v\_LG\)", "Null"}, 
 {13, 42, "\!\(\[Lambda]\_C\)", "\!\(H\_0\)", "Null"}, 
 {13, 43, "\!\(\[Lambda]\_C\)", "\!\(T\_IceP\)", "Null"}, 
 {13, 44, "\!\(\[Lambda]\_C\)", "\!\(Z\_O\)", "0.000"}, 
 {13, 45, "\!\(\[Lambda]\_C\)", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {13, 46, "\!\(\[Lambda]\_C\)", "Jy", "Null"}, 
 {13, 47, "\!\(\[Lambda]\_C\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {13, 48, "\!\(\[Lambda]\_C\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {13, 49, "\!\(\[Lambda]\_C\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {13, 50, "\!\(\[Lambda]\_C\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {13, 51, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {13, 52, "\!\(\[Lambda]\_C\)", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {13, 53, "\!\(\[Lambda]\_C\)", "msd", "Null"}, 
 {13, 54, "\!\(\[Lambda]\_C\)", "R", "0.000"}, 
 {13, 55, "\!\(\[Lambda]\_C\)", "\!\(V\_m\)", "0.000"}, 
 {13, 56, "\!\(\[Lambda]\_C\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.006"}, 
 {13, 57, "\!\(\[Lambda]\_C\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "0.006"}, {13, 58, "\!\(\[Lambda]\_C\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "0.247"}, {13, 59, "\!\(\[Lambda]\_C\)", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {13, 60, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {13, 61, "\!\(\[Lambda]\_C\)", "\!\(a\_\[Mu]\)", "0.010"}, 
 {13, 62, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.247"}, {13, 63, "\!\(\[Lambda]\_C\)", "\!\(m\_\[Mu]\)", "0.009"}, 
 {13, 64, "\!\(\[Lambda]\_C\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.011"}, 
 {13, 65, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.230"}, {13, 66, "\!\(\[Lambda]\_C\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.247"}, {13, 67, "\!\(\[Lambda]\_C\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.994"}, {13, 68, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {13, 69, "\!\(\[Lambda]\_C\)", "\!\(m\_n\)", "-0.029"}, 
 {13, 70, "\!\(\[Lambda]\_C\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {13, 71, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_N\)", "0.106"}, 
 {13, 72, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {13, 73, "\!\(\[Lambda]\_C\)", "pc", "Null"}, 
 {13, 74, "\!\(\[Lambda]\_C\)", "h", "0.010"}, 
 {13, 75, "\!\(\[Lambda]\_C\)", "\!\(h\_MeV\)", "-0.009"}, 
 {13, 76, "\!\(\[Lambda]\_C\)", "\[HBar]", "0.010"}, 
 {13, 77, "\!\(\[Lambda]\_C\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {13, 78, "\!\(\[Lambda]\_C\)", "\!\(l\_P\)", "0.000"}, 
 {13, 79, "\!\(\[Lambda]\_C\)", "\!\(m\_P\)", "0.000"}, 
 {13, 80, "\!\(\[Lambda]\_C\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {13, 81, "\!\(\[Lambda]\_C\)", "\!\(t\_P\)", "0.000"}, 
 {13, 82, "\!\(\[Lambda]\_C\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {13, 83, "\!\(\[Lambda]\_C\)", "e/\!\(m\_p\)", "0.086"}, 
 {13, 84, "\!\(\[Lambda]\_C\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {13, 85, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {13, 86, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {13, 87, "\!\(\[Lambda]\_C\)", "\!\(m\_p\)", "-0.029"}, 
 {13, 88, "\!\(\[Lambda]\_C\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {13, 89, "\!\(\[Lambda]\_C\)", "\!\(R\_\[Infinity]\)", "-0.018"}, 
 {13, 90, "\!\(\[Lambda]\_C\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.009"}, 
 {13, 91, "\!\(\[Lambda]\_C\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.018"}, 
 {13, 92, "\!\(\[Lambda]\_C\)", "\!\(S\_0\)/R", "-0.006"}, 
 {13, 93, "\!\(\[Lambda]\_C\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {13, 94, "\!\(\[Lambda]\_C\)", "syr", "Null"}, 
 {13, 95, "\!\(\[Lambda]\_C\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {13, 96, "\!\(\[Lambda]\_C\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {13, 97, "\!\(\[Lambda]\_C\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {13, 98, "\!\(\[Lambda]\_C\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {13, 99, "\!\(\[Lambda]\_C\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {13, 100, "\!\(\[Lambda]\_C\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {13, 101, "\!\(\[Lambda]\_C\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {13, 102, "\!\(\[Lambda]\_C\)", "\!\(c\_O\)", "0.000"}, 
 {13, 103, "\!\(\[Lambda]\_C\)", "c", "Null"}, 
 {13, 104, "\!\(\[Lambda]\_C\)", "\[Sigma]", "-0.004"}, 
 {13, 105, "\!\(\[Lambda]\_C\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {13, 106, "\!\(\[Lambda]\_C\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {13, 107, "\!\(\[Lambda]\_C\)", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {13, 108, "\!\(\[Lambda]\_C\)", "yr", "Null"}, 
 {13, 109, "\!\(\[Lambda]\_C\)", "\!\(hc\_0\)/eV", "Null"}, 
 {13, 110, "\!\(\[Lambda]\_C\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {13, 111, "\!\(\[Lambda]\_C\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {13, 112, "\!\(\[Lambda]\_C\)", "b", 
  "0.004"}, {13, 113, "\!\(\[Lambda]\_C\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {14, 15, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(G\_0\)", "1.000"}, 
 {14, 16, "\!\(\[Lambda]\_C\)/2\[Pi]", "G", "0.000"}, 
 {14, 17, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[HBar]c\_0\)", "-0.009"}, 
 {14, 18, "\!\(\[Lambda]\_C\)/2\[Pi]", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "Null"}, {14, 19, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(T\_O\)", "Null"}, 
 {14, 20, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_d\)", "0.105"}, 
 {14, 21, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_d\)", "-0.029"}, 
 {14, 22, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {14, 23, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {14, 24, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {14, 25, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {14, 26, "\!\(\[Lambda]\_C\)/2\[Pi]", "e/\!\(m\_e\)", "-0.086"}, 
 {14, 27, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(g\_e\)", "-0.955"}, 
 {14, 28, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_e\)", "-0.106"}, 
 {14, 29, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(a\_e\)", "0.955"}, 
 {14, 30, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_e\)", "-0.029"}, 
 {14, 31, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, 
 {14, 32, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "0.247"}, {14, 33, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.247"}, 
 {14, 34, "\!\(\[Lambda]\_C\)/2\[Pi]", "e", "0.029"}, 
 {14, 35, "\!\(\[Lambda]\_C\)/2\[Pi]", "(1eV)/\!\(c\_0\%2\)", "0.029"}, 
 {14, 36, "\!\(\[Lambda]\_C\)/2\[Pi]", "F", "0.086"}, 
 {14, 37, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {14, 38, "\!\(\[Lambda]\_C\)/2\[Pi]", "\[Alpha]", "1.000"}, 
 {14, 39, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(R\_o\)", "Null"}, 
 {14, 40, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {14, 41, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(v\_LG\)", "Null"}, 
 {14, 42, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(H\_0\)", "Null"}, 
 {14, 43, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(T\_IceP\)", "Null"}, 
 {14, 44, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(Z\_O\)", "0.000"}, 
 {14, 45, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {14, 46, "\!\(\[Lambda]\_C\)/2\[Pi]", "Jy", "Null"}, 
 {14, 47, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Rho]\_disk\)", "Null"}, 
 {14, 48, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {14, 49, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Rho]\_halo\)", 
  "Null"}, {14, 50, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {14, 51, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_O\)", "0.000"}, 
 {14, 52, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {14, 53, "\!\(\[Lambda]\_C\)/2\[Pi]", "msd", "Null"}, 
 {14, 54, "\!\(\[Lambda]\_C\)/2\[Pi]", "R", "0.000"}, 
 {14, 55, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(V\_m\)", "0.000"}, 
 {14, 56, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "0.006"}, {14, 57, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.006"}, 
 {14, 58, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.247"}, 
 {14, 59, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {14, 60, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {14, 61, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(a\_\[Mu]\)", "0.010"}, 
 {14, 62, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.247"}, {14, 63, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_\[Mu]\)", "0.009"}, 
 {14, 64, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "-0.011"}, {14, 65, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.230"}, 
 {14, 66, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.247"}, 
 {14, 67, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Lambda]\_\(C,n\)\)", "0.994"}, 
 {14, 68, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {14, 69, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_n\)", "-0.029"}, 
 {14, 70, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {14, 71, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_N\)", "0.106"}, 
 {14, 72, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {14, 73, "\!\(\[Lambda]\_C\)/2\[Pi]", "pc", "Null"}, 
 {14, 74, "\!\(\[Lambda]\_C\)/2\[Pi]", "h", "0.010"}, 
 {14, 75, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(h\_MeV\)", "-0.009"}, 
 {14, 76, "\!\(\[Lambda]\_C\)/2\[Pi]", "\[HBar]", "0.010"}, 
 {14, 77, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {14, 78, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(l\_P\)", "0.000"}, 
 {14, 79, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_P\)", "0.000"}, 
 {14, 80, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {14, 81, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(t\_P\)", "0.000"}, 
 {14, 82, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {14, 83, "\!\(\[Lambda]\_C\)/2\[Pi]", "e/\!\(m\_p\)", "0.086"}, 
 {14, 84, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {14, 85, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_p\)", "0.105"}, 
 {14, 86, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {14, 87, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_p\)", "-0.029"}, 
 {14, 88, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {14, 89, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(R\_\[Infinity]\)", "-0.018"}, 
 {14, 90, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {14, 91, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.018"}, 
 {14, 92, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(S\_0\)/R", "-0.006"}, 
 {14, 93, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {14, 94, "\!\(\[Lambda]\_C\)/2\[Pi]", "syr", "Null"}, 
 {14, 95, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {14, 96, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {14, 97, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {14, 98, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {14, 99, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {14, 100, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {14, 101, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {14, 102, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(c\_O\)", "0.000"}, 
 {14, 103, "\!\(\[Lambda]\_C\)/2\[Pi]", "c", "Null"}, 
 {14, 104, "\!\(\[Lambda]\_C\)/2\[Pi]", "\[Sigma]", "-0.004"}, 
 {14, 105, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {14, 106, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_\[Tau]\)", 
  "0.000"}, {14, 107, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(\[Sigma]\_e\)", 
  "1.000"}, {14, 108, "\!\(\[Lambda]\_C\)/2\[Pi]", "yr", "Null"}, 
 {14, 109, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(hc\_0\)/eV", "Null"}, 
 {14, 110, "\!\(\[Lambda]\_C\)/2\[Pi]", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {14, 111, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {14, 112, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "b", "0.004"}, {14, 113, "\!\(\[Lambda]\_C\)/2\[Pi]", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {15, 16, "\!\(G\_0\)", "G", "0.000"}, 
 {15, 17, "\!\(G\_0\)", "\!\(\[HBar]c\_0\)", "-0.009"}, 
 {15, 18, "\!\(G\_0\)", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {15, 19, "\!\(G\_0\)", "\!\(T\_O\)", "Null"}, 
 {15, 20, "\!\(G\_0\)", "\!\(\[Mu]\_d\)", "0.105"}, 
 {15, 21, "\!\(G\_0\)", "\!\(m\_d\)", "-0.029"}, 
 {15, 22, "\!\(G\_0\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {15, 23, "\!\(G\_0\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {15, 24, "\!\(G\_0\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {15, 25, "\!\(G\_0\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {15, 26, "\!\(G\_0\)", "e/\!\(m\_e\)", "-0.086"}, 
 {15, 27, "\!\(G\_0\)", "\!\(g\_e\)", "-0.955"}, 
 {15, 28, "\!\(G\_0\)", "\!\(\[Mu]\_e\)", "-0.106"}, 
 {15, 29, "\!\(G\_0\)", "\!\(a\_e\)", "0.955"}, 
 {15, 30, "\!\(G\_0\)", "\!\(m\_e\)", "-0.029"}, 
 {15, 31, "\!\(G\_0\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, 
 {15, 32, "\!\(G\_0\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.247"}, 
 {15, 33, "\!\(G\_0\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.247"}, 
 {15, 34, "\!\(G\_0\)", "e", "0.029"}, {15, 35, "\!\(G\_0\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.029"}, {15, 36, "\!\(G\_0\)", "F", "0.086"}, 
 {15, 37, "\!\(G\_0\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {15, 38, "\!\(G\_0\)", "\[Alpha]", "1.000"}, 
 {15, 39, "\!\(G\_0\)", "\!\(R\_o\)", "Null"}, 
 {15, 40, "\!\(G\_0\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {15, 41, "\!\(G\_0\)", "\!\(v\_LG\)", "Null"}, 
 {15, 42, "\!\(G\_0\)", "\!\(H\_0\)", "Null"}, 
 {15, 43, "\!\(G\_0\)", "\!\(T\_IceP\)", "Null"}, 
 {15, 44, "\!\(G\_0\)", "\!\(Z\_O\)", "0.000"}, 
 {15, 45, "\!\(G\_0\)", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {15, 46, "\!\(G\_0\)", "Jy", "Null"}, {15, 47, "\!\(G\_0\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {15, 48, "\!\(G\_0\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {15, 49, "\!\(G\_0\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {15, 50, "\!\(G\_0\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {15, 51, "\!\(G\_0\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {15, 52, "\!\(G\_0\)", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {15, 53, "\!\(G\_0\)", "msd", "Null"}, {15, 54, "\!\(G\_0\)", "R", "0.000"}, 
 {15, 55, "\!\(G\_0\)", "\!\(V\_m\)", "0.000"}, 
 {15, 56, "\!\(G\_0\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.006"}, 
 {15, 57, "\!\(G\_0\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.006"}, 
 {15, 58, "\!\(G\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.247"}, 
 {15, 59, "\!\(G\_0\)", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {15, 60, "\!\(G\_0\)", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {15, 61, "\!\(G\_0\)", "\!\(a\_\[Mu]\)", "0.010"}, 
 {15, 62, "\!\(G\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.247"}, 
 {15, 63, "\!\(G\_0\)", "\!\(m\_\[Mu]\)", "0.009"}, 
 {15, 64, "\!\(G\_0\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.011"}, 
 {15, 65, "\!\(G\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.230"}, 
 {15, 66, "\!\(G\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.247"}, 
 {15, 67, "\!\(G\_0\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.994"}, 
 {15, 68, "\!\(G\_0\)", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {15, 69, "\!\(G\_0\)", "\!\(m\_n\)", "-0.029"}, 
 {15, 70, "\!\(G\_0\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {15, 71, "\!\(G\_0\)", "\!\(\[Mu]\_N\)", "0.106"}, 
 {15, 72, "\!\(G\_0\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {15, 73, "\!\(G\_0\)", "pc", "Null"}, {15, 74, "\!\(G\_0\)", "h", "0.010"}, 
 {15, 75, "\!\(G\_0\)", "\!\(h\_MeV\)", "-0.009"}, 
 {15, 76, "\!\(G\_0\)", "\[HBar]", "0.010"}, 
 {15, 77, "\!\(G\_0\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {15, 78, "\!\(G\_0\)", "\!\(l\_P\)", "0.000"}, 
 {15, 79, "\!\(G\_0\)", "\!\(m\_P\)", "0.000"}, 
 {15, 80, "\!\(G\_0\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {15, 81, "\!\(G\_0\)", "\!\(t\_P\)", "0.000"}, 
 {15, 82, "\!\(G\_0\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {15, 83, "\!\(G\_0\)", "e/\!\(m\_p\)", "0.086"}, 
 {15, 84, "\!\(G\_0\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {15, 85, "\!\(G\_0\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {15, 86, "\!\(G\_0\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {15, 87, "\!\(G\_0\)", "\!\(m\_p\)", "-0.029"}, 
 {15, 88, "\!\(G\_0\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {15, 89, "\!\(G\_0\)", "\!\(R\_\[Infinity]\)", "-0.017"}, 
 {15, 90, "\!\(G\_0\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.009"}, 
 {15, 91, "\!\(G\_0\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.017"}, 
 {15, 92, "\!\(G\_0\)", "\!\(S\_0\)/R", "-0.006"}, 
 {15, 93, "\!\(G\_0\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {15, 94, "\!\(G\_0\)", "syr", "Null"}, {15, 95, "\!\(G\_0\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {15, 96, "\!\(G\_0\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {15, 97, "\!\(G\_0\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {15, 98, "\!\(G\_0\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {15, 99, "\!\(G\_0\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {15, 100, "\!\(G\_0\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {15, 101, "\!\(G\_0\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {15, 102, "\!\(G\_0\)", "\!\(c\_O\)", "0.000"}, 
 {15, 103, "\!\(G\_0\)", "c", "Null"}, {15, 104, "\!\(G\_0\)", "\[Sigma]", 
  "-0.004"}, {15, 105, "\!\(G\_0\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {15, 106, "\!\(G\_0\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {15, 107, "\!\(G\_0\)", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {15, 108, "\!\(G\_0\)", "yr", "Null"}, {15, 109, "\!\(G\_0\)", 
  "\!\(hc\_0\)/eV", "Null"}, {15, 110, "\!\(G\_0\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {15, 111, "\!\(G\_0\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {15, 112, "\!\(G\_0\)", "b", "0.004"}, 
 {15, 113, "\!\(G\_0\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {16, 17, "G", "\!\(\[HBar]c\_0\)", "0.000"}, 
 {16, 18, "G", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Null"}, 
 {16, 19, "G", "\!\(T\_O\)", "Null"}, {16, 20, "G", "\!\(\[Mu]\_d\)", 
  "0.000"}, {16, 21, "G", "\!\(m\_d\)", "0.000"}, 
 {16, 22, "G", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {16, 23, "G", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {16, 24, "G", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {16, 25, "G", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {16, 26, "G", "e/\!\(m\_e\)", "0.000"}, {16, 27, "G", "\!\(g\_e\)", 
  "0.000"}, {16, 28, "G", "\!\(\[Mu]\_e\)", "0.000"}, 
 {16, 29, "G", "\!\(a\_e\)", "0.000"}, {16, 30, "G", "\!\(m\_e\)", "0.000"}, 
 {16, 31, "G", "\!\(m\_e\)\!\(c\_0\%2\)", "0.000"}, 
 {16, 32, "G", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {16, 33, "G", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.000"}, 
 {16, 34, "G", "e", "0.000"}, {16, 35, "G", "(1eV)/\!\(c\_0\%2\)", "0.000"}, 
 {16, 36, "G", "F", "0.000"}, {16, 37, "G", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {16, 38, "G", "\[Alpha]", "0.000"}, {16, 39, "G", "\!\(R\_o\)", "Null"}, 
 {16, 40, "G", "\!\(R\_\(o,pc\)\)", "Null"}, {16, 41, "G", "\!\(v\_LG\)", 
  "Null"}, {16, 42, "G", "\!\(H\_0\)", "Null"}, 
 {16, 43, "G", "\!\(T\_IceP\)", "Null"}, {16, 44, "G", "\!\(Z\_O\)", 
  "0.000"}, {16, 45, "G", "\!\(\[Alpha]\^\(-1\)\)", "0.000"}, 
 {16, 46, "G", "Jy", "Null"}, {16, 47, "G", "\!\(\[Rho]\_disk\)", "Null"}, 
 {16, 48, "G", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {16, 49, "G", "\!\(\[Rho]\_halo\)", "Null"}, 
 {16, 50, "G", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {16, 51, "G", "\!\(\[Mu]\_O\)", "0.000"}, 
 {16, 52, "G", "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {16, 53, "G", "msd", "Null"}, {16, 54, "G", "R", "0.000"}, 
 {16, 55, "G", "\!\(V\_m\)", "0.000"}, 
 {16, 56, "G", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {16, 57, "G", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {16, 58, "G", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {16, 59, "G", "\!\(g\_\[Mu]\)", "0.000"}, 
 {16, 60, "G", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {16, 61, "G", "\!\(a\_\[Mu]\)", "0.000"}, 
 {16, 62, "G", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {16, 63, "G", "\!\(m\_\[Mu]\)", "0.000"}, 
 {16, 64, "G", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {16, 65, "G", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {16, 66, "G", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {16, 67, "G", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {16, 68, "G", "\!\(\[Mu]\_n\)", "0.000"}, {16, 69, "G", "\!\(m\_n\)", 
  "0.000"}, {16, 70, "G", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {16, 71, "G", "\!\(\[Mu]\_N\)", "0.000"}, 
 {16, 72, "G", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {16, 73, "G", "pc", "Null"}, {16, 74, "G", "h", "0.000"}, 
 {16, 75, "G", "\!\(h\_MeV\)", "0.000"}, {16, 76, "G", "\[HBar]", "0.000"}, 
 {16, 77, "G", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {16, 78, "G", "\!\(l\_P\)", "1.000"}, {16, 79, "G", "\!\(m\_P\)", "-1.000"}, 
 {16, 80, "G", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {16, 81, "G", "\!\(t\_P\)", "1.000"}, 
 {16, 82, "G", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {16, 83, "G", "e/\!\(m\_p\)", "0.000"}, 
 {16, 84, "G", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {16, 85, "G", "\!\(\[Mu]\_p\)", "0.000"}, 
 {16, 86, "G", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {16, 87, "G", "\!\(m\_p\)", "0.000"}, {16, 88, "G", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.000"}, {16, 89, "G", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {16, 90, "G", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {16, 91, "G", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {16, 92, "G", "\!\(S\_0\)/R", "0.000"}, 
 {16, 93, "G", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {16, 94, "G", "syr", "Null"}, {16, 95, "G", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {16, 96, "G", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {16, 97, "G", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {16, 98, "G", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {16, 99, "G", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {16, 100, "G", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {16, 101, "G", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {16, 102, "G", "\!\(c\_O\)", "0.000"}, {16, 103, "G", "c", "Null"}, 
 {16, 104, "G", "\[Sigma]", "0.000"}, 
 {16, 105, "G", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {16, 106, "G", "\!\(m\_\[Tau]\)", "0.000"}, 
 {16, 107, "G", "\!\(\[Sigma]\_e\)", "0.000"}, {16, 108, "G", "yr", "Null"}, 
 {16, 109, "G", "\!\(hc\_0\)/eV", "Null"}, 
 {16, 110, "G", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {16, 111, "G", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {16, 112, "G", "b", "0.000"}, {16, 113, "G", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {17, 18, "\!\(\[HBar]c\_0\)", "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "Null"}, {17, 19, "\!\(\[HBar]c\_0\)", "\!\(T\_O\)", "Null"}, 
 {17, 20, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_d\)", "0.986"}, 
 {17, 21, "\!\(\[HBar]c\_0\)", "\!\(m\_d\)", "1.000"}, 
 {17, 22, "\!\(\[HBar]c\_0\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {17, 23, "\!\(\[HBar]c\_0\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {17, 24, "\!\(\[HBar]c\_0\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {17, 25, "\!\(\[HBar]c\_0\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {17, 26, "\!\(\[HBar]c\_0\)", "e/\!\(m\_e\)", "0.997"}, 
 {17, 27, "\!\(\[HBar]c\_0\)", "\!\(g\_e\)", "0.009"}, 
 {17, 28, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_e\)", "-0.993"}, 
 {17, 29, "\!\(\[HBar]c\_0\)", "\!\(a\_e\)", "-0.009"}, 
 {17, 30, "\!\(\[HBar]c\_0\)", "\!\(m\_e\)", "1.000"}, 
 {17, 31, "\!\(\[HBar]c\_0\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.997"}, 
 {17, 32, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "-0.002"}, {17, 33, "\!\(\[HBar]c\_0\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "0.002"}, {17, 34, "\!\(\[HBar]c\_0\)", "e", "0.999"}, 
 {17, 35, "\!\(\[HBar]c\_0\)", "(1eV)/\!\(c\_0\%2\)", "0.999"}, 
 {17, 36, "\!\(\[HBar]c\_0\)", "F", "-0.997"}, 
 {17, 37, "\!\(\[HBar]c\_0\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {17, 38, "\!\(\[HBar]c\_0\)", "\[Alpha]", "-0.009"}, 
 {17, 39, "\!\(\[HBar]c\_0\)", "\!\(R\_o\)", "Null"}, 
 {17, 40, "\!\(\[HBar]c\_0\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {17, 41, "\!\(\[HBar]c\_0\)", "\!\(v\_LG\)", "Null"}, 
 {17, 42, "\!\(\[HBar]c\_0\)", "\!\(H\_0\)", "Null"}, 
 {17, 43, "\!\(\[HBar]c\_0\)", "\!\(T\_IceP\)", "Null"}, 
 {17, 44, "\!\(\[HBar]c\_0\)", "\!\(Z\_O\)", "0.000"}, 
 {17, 45, "\!\(\[HBar]c\_0\)", "\!\(\[Alpha]\^\(-1\)\)", "0.009"}, 
 {17, 46, "\!\(\[HBar]c\_0\)", "Jy", "Null"}, {17, 47, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {17, 48, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {17, 49, "\!\(\[HBar]c\_0\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {17, 50, "\!\(\[HBar]c\_0\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {17, 51, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {17, 52, "\!\(\[HBar]c\_0\)", "\!\(\[CapitalPhi]\_O\)", "1.000"}, 
 {17, 53, "\!\(\[HBar]c\_0\)", "msd", "Null"}, 
 {17, 54, "\!\(\[HBar]c\_0\)", "R", "0.000"}, {17, 55, "\!\(\[HBar]c\_0\)", 
  "\!\(V\_m\)", "0.000"}, {17, 56, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, {17, 57, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {17, 58, "\!\(\[HBar]c\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.002"}, 
 {17, 59, "\!\(\[HBar]c\_0\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {17, 60, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_\[Mu]\)", "-0.958"}, 
 {17, 61, "\!\(\[HBar]c\_0\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {17, 62, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {17, 63, "\!\(\[HBar]c\_0\)", "\!\(m\_\[Mu]\)", "0.989"}, 
 {17, 64, "\!\(\[HBar]c\_0\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.959"}, 
 {17, 65, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "-0.002"}, {17, 66, "\!\(\[HBar]c\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-0.002"}, {17, 67, "\!\(\[HBar]c\_0\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.009"}, {17, 68, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_n\)", "-0.341"}, 
 {17, 69, "\!\(\[HBar]c\_0\)", "\!\(m\_n\)", "1.000"}, 
 {17, 70, "\!\(\[HBar]c\_0\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {17, 71, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_N\)", "0.993"}, 
 {17, 72, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.009"}, 
 {17, 73, "\!\(\[HBar]c\_0\)", "pc", "Null"}, {17, 74, "\!\(\[HBar]c\_0\)", 
  "h", "1.000"}, {17, 75, "\!\(\[HBar]c\_0\)", "\!\(h\_MeV\)", "1.000"}, 
 {17, 76, "\!\(\[HBar]c\_0\)", "\[HBar]", "1.000"}, 
 {17, 77, "\!\(\[HBar]c\_0\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {17, 78, "\!\(\[HBar]c\_0\)", "\!\(l\_P\)", "0.001"}, 
 {17, 79, "\!\(\[HBar]c\_0\)", "\!\(m\_P\)", "0.001"}, 
 {17, 80, "\!\(\[HBar]c\_0\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {17, 81, "\!\(\[HBar]c\_0\)", "\!\(t\_P\)", "0.001"}, 
 {17, 82, "\!\(\[HBar]c\_0\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {17, 83, "\!\(\[HBar]c\_0\)", "e/\!\(m\_p\)", "-0.997"}, 
 {17, 84, "\!\(\[HBar]c\_0\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.009"}, 
 {17, 85, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_p\)", "0.987"}, 
 {17, 86, "\!\(\[HBar]c\_0\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {17, 87, "\!\(\[HBar]c\_0\)", "\!\(m\_p\)", "1.000"}, 
 {17, 88, "\!\(\[HBar]c\_0\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {17, 89, "\!\(\[HBar]c\_0\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {17, 90, "\!\(\[HBar]c\_0\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {17, 91, "\!\(\[HBar]c\_0\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {17, 92, "\!\(\[HBar]c\_0\)", "\!\(S\_0\)/R", "0.039"}, 
 {17, 93, "\!\(\[HBar]c\_0\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {17, 94, "\!\(\[HBar]c\_0\)", "syr", "Null"}, 
 {17, 95, "\!\(\[HBar]c\_0\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {17, 96, "\!\(\[HBar]c\_0\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {17, 97, "\!\(\[HBar]c\_0\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {17, 98, "\!\(\[HBar]c\_0\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {17, 99, "\!\(\[HBar]c\_0\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {17, 100, "\!\(\[HBar]c\_0\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {17, 101, "\!\(\[HBar]c\_0\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {17, 102, "\!\(\[HBar]c\_0\)", "\!\(c\_O\)", "0.000"}, 
 {17, 103, "\!\(\[HBar]c\_0\)", "c", "Null"}, {17, 104, "\!\(\[HBar]c\_0\)", 
  "\[Sigma]", "0.024"}, {17, 105, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {17, 106, "\!\(\[HBar]c\_0\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {17, 107, "\!\(\[HBar]c\_0\)", 
  "\!\(\[Sigma]\_e\)", "-0.009"}, {17, 108, "\!\(\[HBar]c\_0\)", "yr", 
  "Null"}, {17, 109, "\!\(\[HBar]c\_0\)", "\!\(hc\_0\)/eV", "Null"}, 
 {17, 110, "\!\(\[HBar]c\_0\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {17, 111, "\!\(\[HBar]c\_0\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {17, 112, "\!\(\[HBar]c\_0\)", "b", 
  "0.000"}, {17, 113, "\!\(\[HBar]c\_0\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {18, 19, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(T\_O\)", 
  "Null"}, {18, 20, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_d\)", 
  "Null"}, {18, 21, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_d\)", 
  "Null"}, {18, 22, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {18, 23, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\(R\_\[CirclePlus]\)\)", 
  "Null"}, {18, 24, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {18, 25, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[CurlyEpsilon]\_O\)", 
  "0.000"}, {18, 26, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "e/\!\(m\_e\)", 
  "Null"}, {18, 27, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(g\_e\)", 
  "Null"}, {18, 28, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_e\)", 
  "Null"}, {18, 29, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(a\_e\)", 
  "Null"}, {18, 30, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_e\)", 
  "Null"}, {18, 31, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {18, 32, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {18, 33, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "Null"}, {18, 34, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "e", "Null"}, 
 {18, 35, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "(1eV)/\!\(c\_0\%2\)", "Null"}, 
 {18, 36, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "F", "Null"}, 
 {18, 37, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {18, 38, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\[Alpha]", "Null"}, 
 {18, 39, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(R\_o\)", "Null"}, 
 {18, 40, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {18, 41, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(v\_LG\)", "Null"}, 
 {18, 42, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(H\_0\)", "Null"}, 
 {18, 43, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(T\_IceP\)", "Null"}, 
 {18, 44, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(Z\_O\)", "0.000"}, 
 {18, 45, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Alpha]\^\(-1\)\)", 
  "Null"}, {18, 46, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "Jy", "Null"}, 
 {18, 47, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {18, 48, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {18, 49, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {18, 50, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {18, 51, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {18, 52, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[CapitalPhi]\_O\)", 
  "Null"}, {18, 53, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "msd", "Null"}, 
 {18, 54, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "R", "Null"}, 
 {18, 55, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(V\_m\)", "Null"}, 
 {18, 56, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {18, 57, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {18, 58, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "Null"}, {18, 59, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(g\_\[Mu]\)", 
  "Null"}, {18, 60, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_\[Mu]\)", 
  "Null"}, {18, 61, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(a\_\[Mu]\)", 
  "Null"}, {18, 62, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {18, 63, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {18, 64, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "Null"}, {18, 65, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {18, 66, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "Null"}, {18, 67, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {18, 68, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {18, 69, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_n\)", "Null"}, 
 {18, 70, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {18, 71, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_N\)", 
  "Null"}, {18, 72, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {18, 73, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "pc", "Null"}, 
 {18, 74, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "h", "Null"}, 
 {18, 75, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(h\_MeV\)", "Null"}, 
 {18, 76, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\[HBar]", "Null"}, 
 {18, 77, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {18, 78, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(l\_P\)", "Null"}, 
 {18, 79, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_P\)", "Null"}, 
 {18, 80, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", 
  "Null"}, {18, 81, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(t\_P\)", 
  "Null"}, {18, 82, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {18, 83, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "e/\!\(m\_p\)", "Null"}, 
 {18, 84, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Lambda]\_\(C,p\)\)", 
  "Null"}, {18, 85, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Mu]\_p\)", 
  "Null"}, {18, 86, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {18, 87, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_p\)", "Null"}, 
 {18, 88, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {18, 89, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(R\_\[Infinity]\)", "Null"}, 
 {18, 90, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {18, 91, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {18, 92, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(S\_0\)/R", "Null"}, 
 {18, 93, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {18, 94, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "syr", "Null"}, 
 {18, 95, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {18, 96, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {18, 97, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {18, 98, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {18, 99, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {18, 100, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {18, 101, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {18, 102, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(c\_O\)", "0.000"}, 
 {18, 103, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "c", "Null"}, 
 {18, 104, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\[Sigma]", "Null"}, 
 {18, 105, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {18, 106, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {18, 107, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {18, 108, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "yr", "Null"}, 
 {18, 109, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {18, 110, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {18, 111, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {18, 112, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "b", "Null"}, 
 {18, 113, "(\!\(\[HBar]c\_0\)\!\(\()\^2\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {19, 20, "\!\(T\_O\)", "\!\(\[Mu]\_d\)", "Null"}, 
 {19, 21, "\!\(T\_O\)", "\!\(m\_d\)", "Null"}, 
 {19, 22, "\!\(T\_O\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {19, 23, "\!\(T\_O\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {19, 24, "\!\(T\_O\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {19, 25, "\!\(T\_O\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {19, 26, "\!\(T\_O\)", "e/\!\(m\_e\)", "Null"}, 
 {19, 27, "\!\(T\_O\)", "\!\(g\_e\)", "Null"}, 
 {19, 28, "\!\(T\_O\)", "\!\(\[Mu]\_e\)", "Null"}, 
 {19, 29, "\!\(T\_O\)", "\!\(a\_e\)", "Null"}, 
 {19, 30, "\!\(T\_O\)", "\!\(m\_e\)", "Null"}, 
 {19, 31, "\!\(T\_O\)", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {19, 32, "\!\(T\_O\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {19, 33, "\!\(T\_O\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {19, 34, "\!\(T\_O\)", "e", "Null"}, {19, 35, "\!\(T\_O\)", 
  "(1eV)/\!\(c\_0\%2\)", "Null"}, {19, 36, "\!\(T\_O\)", "F", "Null"}, 
 {19, 37, "\!\(T\_O\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "Null"}, {19, 38, "\!\(T\_O\)", "\[Alpha]", "Null"}, 
 {19, 39, "\!\(T\_O\)", "\!\(R\_o\)", "Null"}, 
 {19, 40, "\!\(T\_O\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {19, 41, "\!\(T\_O\)", "\!\(v\_LG\)", "Null"}, 
 {19, 42, "\!\(T\_O\)", "\!\(H\_0\)", "Null"}, 
 {19, 43, "\!\(T\_O\)", "\!\(T\_IceP\)", "Null"}, 
 {19, 44, "\!\(T\_O\)", "\!\(Z\_O\)", "0.000"}, 
 {19, 45, "\!\(T\_O\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {19, 46, "\!\(T\_O\)", "Jy", "Null"}, {19, 47, "\!\(T\_O\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {19, 48, "\!\(T\_O\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {19, 49, "\!\(T\_O\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {19, 50, "\!\(T\_O\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {19, 51, "\!\(T\_O\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {19, 52, "\!\(T\_O\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {19, 53, "\!\(T\_O\)", "msd", "Null"}, {19, 54, "\!\(T\_O\)", "R", "Null"}, 
 {19, 55, "\!\(T\_O\)", "\!\(V\_m\)", "Null"}, 
 {19, 56, "\!\(T\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {19, 57, "\!\(T\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {19, 58, "\!\(T\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {19, 59, "\!\(T\_O\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {19, 60, "\!\(T\_O\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {19, 61, "\!\(T\_O\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {19, 62, "\!\(T\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {19, 63, "\!\(T\_O\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {19, 64, "\!\(T\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {19, 65, "\!\(T\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {19, 66, "\!\(T\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {19, 67, "\!\(T\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {19, 68, "\!\(T\_O\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {19, 69, "\!\(T\_O\)", "\!\(m\_n\)", "Null"}, 
 {19, 70, "\!\(T\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {19, 71, "\!\(T\_O\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {19, 72, "\!\(T\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {19, 73, "\!\(T\_O\)", "pc", "Null"}, {19, 74, "\!\(T\_O\)", "h", "Null"}, 
 {19, 75, "\!\(T\_O\)", "\!\(h\_MeV\)", "Null"}, 
 {19, 76, "\!\(T\_O\)", "\[HBar]", "Null"}, {19, 77, "\!\(T\_O\)", 
  "\!\(\[HBar]\_MeV\)", "Null"}, {19, 78, "\!\(T\_O\)", "\!\(l\_P\)", 
  "Null"}, {19, 79, "\!\(T\_O\)", "\!\(m\_P\)", "Null"}, 
 {19, 80, "\!\(T\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {19, 81, "\!\(T\_O\)", "\!\(t\_P\)", "Null"}, 
 {19, 82, "\!\(T\_O\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {19, 83, "\!\(T\_O\)", "e/\!\(m\_p\)", "Null"}, 
 {19, 84, "\!\(T\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {19, 85, "\!\(T\_O\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {19, 86, "\!\(T\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {19, 87, "\!\(T\_O\)", "\!\(m\_p\)", "Null"}, 
 {19, 88, "\!\(T\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {19, 89, "\!\(T\_O\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {19, 90, "\!\(T\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {19, 91, "\!\(T\_O\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {19, 92, "\!\(T\_O\)", "\!\(S\_0\)/R", "Null"}, 
 {19, 93, "\!\(T\_O\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {19, 94, "\!\(T\_O\)", "syr", "Null"}, {19, 95, "\!\(T\_O\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {19, 96, "\!\(T\_O\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {19, 97, "\!\(T\_O\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {19, 98, "\!\(T\_O\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {19, 99, "\!\(T\_O\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {19, 100, "\!\(T\_O\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {19, 101, "\!\(T\_O\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {19, 102, "\!\(T\_O\)", "\!\(c\_O\)", "0.000"}, 
 {19, 103, "\!\(T\_O\)", "c", "Null"}, {19, 104, "\!\(T\_O\)", "\[Sigma]", 
  "Null"}, {19, 105, "\!\(T\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {19, 106, "\!\(T\_O\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {19, 107, "\!\(T\_O\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {19, 108, "\!\(T\_O\)", "yr", "Null"}, {19, 109, "\!\(T\_O\)", 
  "\!\(hc\_0\)/eV", "Null"}, {19, 110, "\!\(T\_O\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {19, 111, "\!\(T\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {19, 112, "\!\(T\_O\)", "b", "Null"}, 
 {19, 113, "\!\(T\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {20, 21, "\!\(\[Mu]\_d\)", "\!\(m\_d\)", "0.983"}, 
 {20, 22, "\!\(\[Mu]\_d\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {20, 23, "\!\(\[Mu]\_d\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {20, 24, "\!\(\[Mu]\_d\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "Null"}, {20, 25, "\!\(\[Mu]\_d\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {20, 26, "\!\(\[Mu]\_d\)", "e/\!\(m\_e\)", "0.974"}, 
 {20, 27, "\!\(\[Mu]\_d\)", "\!\(g\_e\)", "-0.100"}, 
 {20, 28, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_e\)", "-0.992"}, 
 {20, 29, "\!\(\[Mu]\_d\)", "\!\(a\_e\)", "0.100"}, 
 {20, 30, "\!\(\[Mu]\_d\)", "\!\(m\_e\)", "0.983"}, 
 {20, 31, "\!\(\[Mu]\_d\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.974"}, 
 {20, 32, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.026"}, 
 {20, 33, "\!\(\[Mu]\_d\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.026"}, 
 {20, 34, "\!\(\[Mu]\_d\)", "e", "0.989"}, {20, 35, "\!\(\[Mu]\_d\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.989"}, {20, 36, "\!\(\[Mu]\_d\)", "F", "-0.974"}, 
 {20, 37, "\!\(\[Mu]\_d\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {20, 38, "\!\(\[Mu]\_d\)", "\[Alpha]", "0.105"}, 
 {20, 39, "\!\(\[Mu]\_d\)", "\!\(R\_o\)", "Null"}, 
 {20, 40, "\!\(\[Mu]\_d\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {20, 41, "\!\(\[Mu]\_d\)", "\!\(v\_LG\)", "Null"}, 
 {20, 42, "\!\(\[Mu]\_d\)", "\!\(H\_0\)", "Null"}, 
 {20, 43, "\!\(\[Mu]\_d\)", "\!\(T\_IceP\)", "Null"}, 
 {20, 44, "\!\(\[Mu]\_d\)", "\!\(Z\_O\)", "0.000"}, 
 {20, 45, "\!\(\[Mu]\_d\)", "\!\(\[Alpha]\^\(-1\)\)", "-0.105"}, 
 {20, 46, "\!\(\[Mu]\_d\)", "Jy", "Null"}, {20, 47, "\!\(\[Mu]\_d\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {20, 48, "\!\(\[Mu]\_d\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {20, 49, "\!\(\[Mu]\_d\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {20, 50, "\!\(\[Mu]\_d\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {20, 51, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {20, 52, "\!\(\[Mu]\_d\)", "\!\(\[CapitalPhi]\_O\)", "0.986"}, 
 {20, 53, "\!\(\[Mu]\_d\)", "msd", "Null"}, {20, 54, "\!\(\[Mu]\_d\)", "R", 
  "0.000"}, {20, 55, "\!\(\[Mu]\_d\)", "\!\(V\_m\)", "0.000"}, 
 {20, 56, "\!\(\[Mu]\_d\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.001"}, 
 {20, 57, "\!\(\[Mu]\_d\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.001"}, 
 {20, 58, "\!\(\[Mu]\_d\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.026"}, 
 {20, 59, "\!\(\[Mu]\_d\)", "\!\(g\_\[Mu]\)", "-0.001"}, 
 {20, 60, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_\[Mu]\)", "-0.949"}, 
 {20, 61, "\!\(\[Mu]\_d\)", "\!\(a\_\[Mu]\)", "0.001"}, 
 {20, 62, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.026"}, 
 {20, 63, "\!\(\[Mu]\_d\)", "\!\(m\_\[Mu]\)", "0.977"}, 
 {20, 64, "\!\(\[Mu]\_d\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.945"}, 
 {20, 65, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.024"}, 
 {20, 66, "\!\(\[Mu]\_d\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.026"}, 
 {20, 67, "\!\(\[Mu]\_d\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.105"}, 
 {20, 68, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_n\)", "-0.340"}, 
 {20, 69, "\!\(\[Mu]\_d\)", "\!\(m\_n\)", "0.983"}, 
 {20, 70, "\!\(\[Mu]\_d\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {20, 71, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_N\)", "0.992"}, 
 {20, 72, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.105"}, 
 {20, 73, "\!\(\[Mu]\_d\)", "pc", "Null"}, {20, 74, "\!\(\[Mu]\_d\)", "h", 
  "0.988"}, {20, 75, "\!\(\[Mu]\_d\)", "\!\(h\_MeV\)", "0.986"}, 
 {20, 76, "\!\(\[Mu]\_d\)", "\[HBar]", "0.988"}, 
 {20, 77, "\!\(\[Mu]\_d\)", "\!\(\[HBar]\_MeV\)", "0.986"}, 
 {20, 78, "\!\(\[Mu]\_d\)", "\!\(l\_P\)", "0.001"}, 
 {20, 79, "\!\(\[Mu]\_d\)", "\!\(m\_P\)", "0.001"}, 
 {20, 80, "\!\(\[Mu]\_d\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {20, 81, "\!\(\[Mu]\_d\)", "\!\(t\_P\)", "0.001"}, 
 {20, 82, "\!\(\[Mu]\_d\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {20, 83, "\!\(\[Mu]\_d\)", "e/\!\(m\_p\)", "-0.974"}, 
 {20, 84, "\!\(\[Mu]\_d\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.105"}, 
 {20, 85, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_p\)", "0.986"}, 
 {20, 86, "\!\(\[Mu]\_d\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {20, 87, "\!\(\[Mu]\_d\)", "\!\(m\_p\)", "0.983"}, 
 {20, 88, "\!\(\[Mu]\_d\)", "\!\(m\_p\)/\!\(m\_n\)", "0.003"}, 
 {20, 89, "\!\(\[Mu]\_d\)", "\!\(R\_\[Infinity]\)", "-0.002"}, 
 {20, 90, "\!\(\[Mu]\_d\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.986"}, 
 {20, 91, "\!\(\[Mu]\_d\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {20, 92, "\!\(\[Mu]\_d\)", "\!\(S\_0\)/R", "0.038"}, 
 {20, 93, "\!\(\[Mu]\_d\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {20, 94, "\!\(\[Mu]\_d\)", "syr", "Null"}, 
 {20, 95, "\!\(\[Mu]\_d\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {20, 96, "\!\(\[Mu]\_d\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {20, 97, "\!\(\[Mu]\_d\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {20, 98, "\!\(\[Mu]\_d\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {20, 99, "\!\(\[Mu]\_d\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {20, 100, "\!\(\[Mu]\_d\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {20, 101, "\!\(\[Mu]\_d\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {20, 102, "\!\(\[Mu]\_d\)", "\!\(c\_O\)", "0.000"}, 
 {20, 103, "\!\(\[Mu]\_d\)", "c", "Null"}, {20, 104, "\!\(\[Mu]\_d\)", 
  "\[Sigma]", "0.024"}, {20, 105, "\!\(\[Mu]\_d\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {20, 106, "\!\(\[Mu]\_d\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {20, 107, "\!\(\[Mu]\_d\)", 
  "\!\(\[Sigma]\_e\)", "0.105"}, {20, 108, "\!\(\[Mu]\_d\)", "yr", "Null"}, 
 {20, 109, "\!\(\[Mu]\_d\)", "\!\(hc\_0\)/eV", "Null"}, 
 {20, 110, "\!\(\[Mu]\_d\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {20, 111, "\!\(\[Mu]\_d\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {20, 112, "\!\(\[Mu]\_d\)", "b", 
  "0.000"}, {20, 113, "\!\(\[Mu]\_d\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {21, 22, "\!\(m\_d\)", "\!\(\(M\_\[CirclePlus]\)\)", "Null"}, 
 {21, 23, "\!\(m\_d\)", "\!\(\(R\_\[CirclePlus]\)\)", "Null"}, 
 {21, 24, "\!\(m\_d\)", "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {21, 25, "\!\(m\_d\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {21, 26, "\!\(m\_d\)", "e/\!\(m\_e\)", "0.998"}, 
 {21, 27, "\!\(m\_d\)", "\!\(g\_e\)", "0.027"}, 
 {21, 28, "\!\(m\_d\)", "\!\(\[Mu]\_e\)", "-0.991"}, 
 {21, 29, "\!\(m\_d\)", "\!\(a\_e\)", "-0.027"}, 
 {21, 30, "\!\(m\_d\)", "\!\(m\_e\)", "1.000"}, 
 {21, 31, "\!\(m\_d\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.998"}, 
 {21, 32, "\!\(m\_d\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.007"}, 
 {21, 33, "\!\(m\_d\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.007"}, 
 {21, 34, "\!\(m\_d\)", "e", "0.998"}, {21, 35, "\!\(m\_d\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.998"}, {21, 36, "\!\(m\_d\)", "F", "-0.998"}, 
 {21, 37, "\!\(m\_d\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {21, 38, "\!\(m\_d\)", "\[Alpha]", "-0.029"}, 
 {21, 39, "\!\(m\_d\)", "\!\(R\_o\)", "Null"}, 
 {21, 40, "\!\(m\_d\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {21, 41, "\!\(m\_d\)", "\!\(v\_LG\)", "Null"}, 
 {21, 42, "\!\(m\_d\)", "\!\(H\_0\)", "Null"}, 
 {21, 43, "\!\(m\_d\)", "\!\(T\_IceP\)", "Null"}, 
 {21, 44, "\!\(m\_d\)", "\!\(Z\_O\)", "0.000"}, 
 {21, 45, "\!\(m\_d\)", "\!\(\[Alpha]\^\(-1\)\)", "0.029"}, 
 {21, 46, "\!\(m\_d\)", "Jy", "Null"}, {21, 47, "\!\(m\_d\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {21, 48, "\!\(m\_d\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {21, 49, "\!\(m\_d\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {21, 50, "\!\(m\_d\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {21, 51, "\!\(m\_d\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {21, 52, "\!\(m\_d\)", "\!\(\[CapitalPhi]\_O\)", "1.000"}, 
 {21, 53, "\!\(m\_d\)", "msd", "Null"}, {21, 54, "\!\(m\_d\)", "R", "0.000"}, 
 {21, 55, "\!\(m\_d\)", "\!\(V\_m\)", "0.000"}, 
 {21, 56, "\!\(m\_d\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {21, 57, "\!\(m\_d\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {21, 58, "\!\(m\_d\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.007"}, 
 {21, 59, "\!\(m\_d\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {21, 60, "\!\(m\_d\)", "\!\(\[Mu]\_\[Mu]\)", "-0.957"}, 
 {21, 61, "\!\(m\_d\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {21, 62, "\!\(m\_d\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.007"}, 
 {21, 63, "\!\(m\_d\)", "\!\(m\_\[Mu]\)", "0.988"}, 
 {21, 64, "\!\(m\_d\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.959"}, 
 {21, 65, "\!\(m\_d\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.007"}, 
 {21, 66, "\!\(m\_d\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.007"}, 
 {21, 67, "\!\(m\_d\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.028"}, 
 {21, 68, "\!\(m\_d\)", "\!\(\[Mu]\_n\)", "-0.340"}, 
 {21, 69, "\!\(m\_d\)", "\!\(m\_n\)", "1.000"}, 
 {21, 70, "\!\(m\_d\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {21, 71, "\!\(m\_d\)", "\!\(\[Mu]\_N\)", "0.991"}, 
 {21, 72, "\!\(m\_d\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.029"}, 
 {21, 73, "\!\(m\_d\)", "pc", "Null"}, {21, 74, "\!\(m\_d\)", "h", "0.999"}, 
 {21, 75, "\!\(m\_d\)", "\!\(h\_MeV\)", "1.000"}, 
 {21, 76, "\!\(m\_d\)", "\[HBar]", "0.999"}, 
 {21, 77, "\!\(m\_d\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {21, 78, "\!\(m\_d\)", "\!\(l\_P\)", "0.001"}, 
 {21, 79, "\!\(m\_d\)", "\!\(m\_P\)", "0.001"}, 
 {21, 80, "\!\(m\_d\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {21, 81, "\!\(m\_d\)", "\!\(t\_P\)", "0.001"}, 
 {21, 82, "\!\(m\_d\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {21, 83, "\!\(m\_d\)", "e/\!\(m\_p\)", "-0.998"}, 
 {21, 84, "\!\(m\_d\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.029"}, 
 {21, 85, "\!\(m\_d\)", "\!\(\[Mu]\_p\)", "0.984"}, 
 {21, 86, "\!\(m\_d\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {21, 87, "\!\(m\_d\)", "\!\(m\_p\)", "1.000"}, 
 {21, 88, "\!\(m\_d\)", "\!\(m\_p\)/\!\(m\_n\)", "0.004"}, 
 {21, 89, "\!\(m\_d\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {21, 90, "\!\(m\_d\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {21, 91, "\!\(m\_d\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {21, 92, "\!\(m\_d\)", "\!\(S\_0\)/R", "0.039"}, 
 {21, 93, "\!\(m\_d\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {21, 94, "\!\(m\_d\)", "syr", "Null"}, {21, 95, "\!\(m\_d\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {21, 96, "\!\(m\_d\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {21, 97, "\!\(m\_d\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {21, 98, "\!\(m\_d\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {21, 99, "\!\(m\_d\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {21, 100, "\!\(m\_d\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {21, 101, "\!\(m\_d\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {21, 102, "\!\(m\_d\)", "\!\(c\_O\)", "0.000"}, 
 {21, 103, "\!\(m\_d\)", "c", "Null"}, {21, 104, "\!\(m\_d\)", "\[Sigma]", 
  "0.025"}, {21, 105, "\!\(m\_d\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {21, 106, "\!\(m\_d\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {21, 107, "\!\(m\_d\)", "\!\(\[Sigma]\_e\)", "-0.029"}, 
 {21, 108, "\!\(m\_d\)", "yr", "Null"}, {21, 109, "\!\(m\_d\)", 
  "\!\(hc\_0\)/eV", "Null"}, {21, 110, "\!\(m\_d\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {21, 111, "\!\(m\_d\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {21, 112, "\!\(m\_d\)", "b", "0.000"}, 
 {21, 113, "\!\(m\_d\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {22, 23, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\(R\_\[CirclePlus]\)\)", 
  "Null"}, {22, 24, "\!\(\(M\_\[CirclePlus]\)\)", 
  "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {22, 25, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {22, 26, "\!\(\(M\_\[CirclePlus]\)\)", "e/\!\(m\_e\)", "Null"}, 
 {22, 27, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(g\_e\)", "Null"}, 
 {22, 28, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_e\)", "Null"}, 
 {22, 29, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(a\_e\)", "Null"}, 
 {22, 30, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_e\)", "Null"}, 
 {22, 31, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {22, 32, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "Null"}, {22, 33, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {22, 34, "\!\(\(M\_\[CirclePlus]\)\)", "e", "Null"}, 
 {22, 35, "\!\(\(M\_\[CirclePlus]\)\)", "(1eV)/\!\(c\_0\%2\)", "Null"}, 
 {22, 36, "\!\(\(M\_\[CirclePlus]\)\)", "F", "Null"}, 
 {22, 37, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {22, 38, "\!\(\(M\_\[CirclePlus]\)\)", "\[Alpha]", "Null"}, 
 {22, 39, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(R\_o\)", "Null"}, 
 {22, 40, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {22, 41, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(v\_LG\)", "Null"}, 
 {22, 42, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(H\_0\)", "Null"}, 
 {22, 43, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(T\_IceP\)", "Null"}, 
 {22, 44, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(Z\_O\)", "0.000"}, 
 {22, 45, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {22, 46, "\!\(\(M\_\[CirclePlus]\)\)", "Jy", "Null"}, 
 {22, 47, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {22, 48, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {22, 49, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {22, 50, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {22, 51, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {22, 52, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {22, 53, "\!\(\(M\_\[CirclePlus]\)\)", "msd", "Null"}, 
 {22, 54, "\!\(\(M\_\[CirclePlus]\)\)", "R", "Null"}, 
 {22, 55, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(V\_m\)", "Null"}, 
 {22, 56, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "Null"}, {22, 57, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {22, 58, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {22, 59, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {22, 60, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {22, 61, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {22, 62, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "Null"}, {22, 63, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {22, 64, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "Null"}, {22, 65, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {22, 66, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {22, 67, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {22, 68, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {22, 69, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_n\)", "Null"}, 
 {22, 70, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {22, 71, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {22, 72, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {22, 73, "\!\(\(M\_\[CirclePlus]\)\)", "pc", "Null"}, 
 {22, 74, "\!\(\(M\_\[CirclePlus]\)\)", "h", "Null"}, 
 {22, 75, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(h\_MeV\)", "Null"}, 
 {22, 76, "\!\(\(M\_\[CirclePlus]\)\)", "\[HBar]", "Null"}, 
 {22, 77, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {22, 78, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(l\_P\)", "Null"}, 
 {22, 79, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_P\)", "Null"}, 
 {22, 80, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {22, 81, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(t\_P\)", "Null"}, 
 {22, 82, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {22, 83, "\!\(\(M\_\[CirclePlus]\)\)", "e/\!\(m\_p\)", "Null"}, 
 {22, 84, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {22, 85, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {22, 86, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "Null"}, {22, 87, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_p\)", "Null"}, 
 {22, 88, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {22, 89, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {22, 90, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "Null"}, {22, 91, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {22, 92, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(S\_0\)/R", "Null"}, 
 {22, 93, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {22, 94, "\!\(\(M\_\[CirclePlus]\)\)", "syr", "Null"}, 
 {22, 95, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {22, 96, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {22, 97, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {22, 98, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {22, 99, "\!\(\(M\_\[CirclePlus]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {22, 100, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {22, 101, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {22, 102, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(c\_O\)", "0.000"}, 
 {22, 103, "\!\(\(M\_\[CirclePlus]\)\)", "c", "Null"}, 
 {22, 104, "\!\(\(M\_\[CirclePlus]\)\)", "\[Sigma]", "Null"}, 
 {22, 105, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {22, 106, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {22, 107, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {22, 108, "\!\(\(M\_\[CirclePlus]\)\)", "yr", "Null"}, 
 {22, 109, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {22, 110, "\!\(\(M\_\[CirclePlus]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {22, 111, "\!\(\(M\_\[CirclePlus]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {22, 112, "\!\(\(M\_\[CirclePlus]\)\)", 
  "b", "Null"}, {22, 113, "\!\(\(M\_\[CirclePlus]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {23, 24, "\!\(\(R\_\[CirclePlus]\)\)", 
  "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Null"}, 
 {23, 25, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {23, 26, "\!\(\(R\_\[CirclePlus]\)\)", "e/\!\(m\_e\)", "Null"}, 
 {23, 27, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(g\_e\)", "Null"}, 
 {23, 28, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_e\)", "Null"}, 
 {23, 29, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(a\_e\)", "Null"}, 
 {23, 30, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_e\)", "Null"}, 
 {23, 31, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {23, 32, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "Null"}, {23, 33, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {23, 34, "\!\(\(R\_\[CirclePlus]\)\)", "e", "Null"}, 
 {23, 35, "\!\(\(R\_\[CirclePlus]\)\)", "(1eV)/\!\(c\_0\%2\)", "Null"}, 
 {23, 36, "\!\(\(R\_\[CirclePlus]\)\)", "F", "Null"}, 
 {23, 37, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {23, 38, "\!\(\(R\_\[CirclePlus]\)\)", "\[Alpha]", "Null"}, 
 {23, 39, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(R\_o\)", "Null"}, 
 {23, 40, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {23, 41, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(v\_LG\)", "Null"}, 
 {23, 42, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(H\_0\)", "Null"}, 
 {23, 43, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(T\_IceP\)", "Null"}, 
 {23, 44, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(Z\_O\)", "0.000"}, 
 {23, 45, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {23, 46, "\!\(\(R\_\[CirclePlus]\)\)", "Jy", "Null"}, 
 {23, 47, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {23, 48, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {23, 49, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {23, 50, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {23, 51, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {23, 52, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {23, 53, "\!\(\(R\_\[CirclePlus]\)\)", "msd", "Null"}, 
 {23, 54, "\!\(\(R\_\[CirclePlus]\)\)", "R", "Null"}, 
 {23, 55, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(V\_m\)", "Null"}, 
 {23, 56, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "Null"}, {23, 57, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {23, 58, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {23, 59, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {23, 60, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {23, 61, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {23, 62, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "Null"}, {23, 63, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {23, 64, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "Null"}, {23, 65, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {23, 66, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {23, 67, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {23, 68, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {23, 69, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_n\)", "Null"}, 
 {23, 70, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {23, 71, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {23, 72, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {23, 73, "\!\(\(R\_\[CirclePlus]\)\)", "pc", "Null"}, 
 {23, 74, "\!\(\(R\_\[CirclePlus]\)\)", "h", "Null"}, 
 {23, 75, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(h\_MeV\)", "Null"}, 
 {23, 76, "\!\(\(R\_\[CirclePlus]\)\)", "\[HBar]", "Null"}, 
 {23, 77, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {23, 78, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(l\_P\)", "Null"}, 
 {23, 79, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_P\)", "Null"}, 
 {23, 80, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {23, 81, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(t\_P\)", "Null"}, 
 {23, 82, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {23, 83, "\!\(\(R\_\[CirclePlus]\)\)", "e/\!\(m\_p\)", "Null"}, 
 {23, 84, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {23, 85, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {23, 86, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "Null"}, {23, 87, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_p\)", "Null"}, 
 {23, 88, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {23, 89, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {23, 90, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "Null"}, {23, 91, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {23, 92, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(S\_0\)/R", "Null"}, 
 {23, 93, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {23, 94, "\!\(\(R\_\[CirclePlus]\)\)", "syr", "Null"}, 
 {23, 95, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {23, 96, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {23, 97, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {23, 98, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {23, 99, "\!\(\(R\_\[CirclePlus]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {23, 100, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {23, 101, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {23, 102, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(c\_O\)", "0.000"}, 
 {23, 103, "\!\(\(R\_\[CirclePlus]\)\)", "c", "Null"}, 
 {23, 104, "\!\(\(R\_\[CirclePlus]\)\)", "\[Sigma]", "Null"}, 
 {23, 105, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {23, 106, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {23, 107, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {23, 108, "\!\(\(R\_\[CirclePlus]\)\)", "yr", "Null"}, 
 {23, 109, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {23, 110, "\!\(\(R\_\[CirclePlus]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {23, 111, "\!\(\(R\_\[CirclePlus]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {23, 112, "\!\(\(R\_\[CirclePlus]\)\)", 
  "b", "Null"}, {23, 113, "\!\(\(R\_\[CirclePlus]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {24, 25, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CurlyEpsilon]\_O\)", "0.000"}, 
 {24, 26, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "e/\!\(m\_e\)", "Null"}, 
 {24, 27, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(g\_e\)", "Null"}, 
 {24, 28, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Mu]\_e\)", 
  "Null"}, {24, 29, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(a\_e\)", 
  "Null"}, {24, 30, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_e\)", 
  "Null"}, {24, 31, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_e\)\!\(c\_0\%2\)", "Null"}, 
 {24, 32, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {24, 33, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Null"}, 
 {24, 34, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "e", "Null"}, 
 {24, 35, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "(1eV)/\!\(c\_0\%2\)", 
  "Null"}, {24, 36, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "F", "Null"}, 
 {24, 37, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Null"}, 
 {24, 38, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\[Alpha]", "Null"}, 
 {24, 39, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(R\_o\)", "Null"}, 
 {24, 40, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(R\_\(o,pc\)\)", 
  "Null"}, {24, 41, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(v\_LG\)", 
  "Null"}, {24, 42, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(H\_0\)", 
  "Null"}, {24, 43, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(T\_IceP\)", "Null"}, 
 {24, 44, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(Z\_O\)", "0.000"}, 
 {24, 45, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Alpha]\^\(-1\)\)", 
  "Null"}, {24, 46, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "Jy", "Null"}, 
 {24, 47, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Rho]\_disk\)", 
  "Null"}, {24, 48, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {24, 49, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Rho]\_halo\)", 
  "Null"}, {24, 50, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {24, 51, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Mu]\_O\)", 
  "0.000"}, {24, 52, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {24, 53, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "msd", "Null"}, 
 {24, 54, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "R", "Null"}, 
 {24, 55, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(V\_m\)", "Null"}, 
 {24, 56, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {24, 57, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {24, 58, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {24, 59, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(g\_\[Mu]\)", 
  "Null"}, {24, 60, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {24, 61, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(a\_\[Mu]\)", 
  "Null"}, {24, 62, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {24, 63, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)", 
  "Null"}, {24, 64, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {24, 65, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {24, 66, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {24, 67, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {24, 68, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", 
  "Null"}, {24, 69, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_n\)", 
  "Null"}, {24, 70, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {24, 71, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", 
  "Null"}, {24, 72, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {24, 73, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "pc", "Null"}, 
 {24, 74, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "h", "Null"}, 
 {24, 75, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(h\_MeV\)", "Null"}, 
 {24, 76, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\[HBar]", "Null"}, 
 {24, 77, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", 
  "Null"}, {24, 78, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(l\_P\)", 
  "Null"}, {24, 79, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_P\)", 
  "Null"}, {24, 80, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {24, 81, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(t\_P\)", "Null"}, 
 {24, 82, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {24, 83, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "e/\!\(m\_p\)", "Null"}, 
 {24, 84, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {24, 85, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", 
  "Null"}, {24, 86, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {24, 87, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_p\)", "Null"}, 
 {24, 88, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {24, 89, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(R\_\[Infinity]\)", "Null"}, 
 {24, 90, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {24, 91, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {24, 92, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(S\_0\)/R", "Null"}, 
 {24, 93, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {24, 94, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "syr", "Null"}, 
 {24, 95, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {24, 96, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {24, 97, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {24, 98, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {24, 99, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {24, 100, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {24, 101, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {24, 102, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {24, 103, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "c", "Null"}, 
 {24, 104, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\[Sigma]", "Null"}, 
 {24, 105, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {24, 106, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {24, 107, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, 
 {24, 108, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "yr", "Null"}, 
 {24, 109, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", 
  "Null"}, {24, 110, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {24, 111, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {24, 112, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", "b", "Null"}, 
 {24, 113, "2\!\(GM\_\[CirclePlus]\)/\!\(c\_0\%2\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {25, 26, "\!\(\[CurlyEpsilon]\_O\)", 
  "e/\!\(m\_e\)", "0.000"}, {25, 27, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(g\_e\)", "0.000"}, {25, 28, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[Mu]\_e\)", "0.000"}, {25, 29, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(a\_e\)", "0.000"}, {25, 30, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_e\)", 
  "0.000"}, {25, 31, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_e\)\!\(c\_0\%2\)", 
  "0.000"}, {25, 32, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {25, 33, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.000"}, 
 {25, 34, "\!\(\[CurlyEpsilon]\_O\)", "e", "0.000"}, 
 {25, 35, "\!\(\[CurlyEpsilon]\_O\)", "(1eV)/\!\(c\_0\%2\)", "0.000"}, 
 {25, 36, "\!\(\[CurlyEpsilon]\_O\)", "F", "0.000"}, 
 {25, 37, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {25, 38, "\!\(\[CurlyEpsilon]\_O\)", "\[Alpha]", "0.000"}, 
 {25, 39, "\!\(\[CurlyEpsilon]\_O\)", "\!\(R\_o\)", "0.000"}, 
 {25, 40, "\!\(\[CurlyEpsilon]\_O\)", "\!\(R\_\(o,pc\)\)", "0.000"}, 
 {25, 41, "\!\(\[CurlyEpsilon]\_O\)", "\!\(v\_LG\)", "0.000"}, 
 {25, 42, "\!\(\[CurlyEpsilon]\_O\)", "\!\(H\_0\)", "0.000"}, 
 {25, 43, "\!\(\[CurlyEpsilon]\_O\)", "\!\(T\_IceP\)", "0.000"}, 
 {25, 44, "\!\(\[CurlyEpsilon]\_O\)", "\!\(Z\_O\)", "0.000"}, 
 {25, 45, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Alpha]\^\(-1\)\)", "0.000"}, 
 {25, 46, "\!\(\[CurlyEpsilon]\_O\)", "Jy", "0.000"}, 
 {25, 47, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Rho]\_disk\)", "0.000"}, 
 {25, 48, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "0.000"}, {25, 49, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Rho]\_halo\)", 
  "0.000"}, {25, 50, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "0.000"}, 
 {25, 51, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {25, 52, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {25, 53, "\!\(\[CurlyEpsilon]\_O\)", "msd", "0.000"}, 
 {25, 54, "\!\(\[CurlyEpsilon]\_O\)", "R", "0.000"}, 
 {25, 55, "\!\(\[CurlyEpsilon]\_O\)", "\!\(V\_m\)", "0.000"}, 
 {25, 56, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "0.000"}, {25, 57, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {25, 58, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {25, 59, "\!\(\[CurlyEpsilon]\_O\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {25, 60, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {25, 61, "\!\(\[CurlyEpsilon]\_O\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {25, 62, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.000"}, {25, 63, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_\[Mu]\)", "0.000"}, 
 {25, 64, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "0.000"}, {25, 65, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {25, 66, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {25, 67, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {25, 68, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {25, 69, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_n\)", "0.000"}, 
 {25, 70, "\!\(\[CurlyEpsilon]\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "0.000"}, {25, 71, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_N\)", "0.000"}, 
 {25, 72, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {25, 73, "\!\(\[CurlyEpsilon]\_O\)", "pc", "0.000"}, 
 {25, 74, "\!\(\[CurlyEpsilon]\_O\)", "h", "0.000"}, 
 {25, 75, "\!\(\[CurlyEpsilon]\_O\)", "\!\(h\_MeV\)", "0.000"}, 
 {25, 76, "\!\(\[CurlyEpsilon]\_O\)", "\[HBar]", "0.000"}, 
 {25, 77, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {25, 78, "\!\(\[CurlyEpsilon]\_O\)", "\!\(l\_P\)", "0.000"}, 
 {25, 79, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_P\)", "0.000"}, 
 {25, 80, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "0.000"}, 
 {25, 81, "\!\(\[CurlyEpsilon]\_O\)", "\!\(t\_P\)", "0.000"}, 
 {25, 82, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[CapitalOmega]\_M\)", "0.000"}, 
 {25, 83, "\!\(\[CurlyEpsilon]\_O\)", "e/\!\(m\_p\)", "0.000"}, 
 {25, 84, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {25, 85, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_p\)", "0.000"}, 
 {25, 86, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.000"}, {25, 87, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_p\)", "0.000"}, 
 {25, 88, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {25, 89, "\!\(\[CurlyEpsilon]\_O\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {25, 90, "\!\(\[CurlyEpsilon]\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.000"}, {25, 91, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {25, 92, "\!\(\[CurlyEpsilon]\_O\)", "\!\(S\_0\)/R", "0.000"}, 
 {25, 93, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "0.000"}, 
 {25, 94, "\!\(\[CurlyEpsilon]\_O\)", "syr", "0.000"}, 
 {25, 95, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\(S\_\[CircleDot]\)\)", "0.000"}, 
 {25, 96, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\(L\_\[CircleDot]\)\)", "0.000"}, 
 {25, 97, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\(M\_\[CircleDot]\)\)", "0.000"}, 
 {25, 98, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\(R\_\[CircleDot]\)\)", "0.000"}, 
 {25, 99, "\!\(\[CurlyEpsilon]\_O\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "0.000"}, 
 {25, 100, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[CapitalTheta]\_0\)", "0.000"}, 
 {25, 101, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "0.000"}, {25, 102, "\!\(\[CurlyEpsilon]\_O\)", "\!\(c\_O\)", "0.000"}, 
 {25, 103, "\!\(\[CurlyEpsilon]\_O\)", "c", "0.000"}, 
 {25, 104, "\!\(\[CurlyEpsilon]\_O\)", "\[Sigma]", "0.000"}, 
 {25, 105, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "0.000"}, {25, 106, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {25, 107, "\!\(\[CurlyEpsilon]\_O\)", "\!\(\[Sigma]\_e\)", 
  "0.000"}, {25, 108, "\!\(\[CurlyEpsilon]\_O\)", "yr", "0.000"}, 
 {25, 109, "\!\(\[CurlyEpsilon]\_O\)", "\!\(hc\_0\)/eV", "0.000"}, 
 {25, 110, "\!\(\[CurlyEpsilon]\_O\)", "\!\(m\_W\)\!\(c\_0\%2\)", "0.000"}, 
 {25, 111, "\!\(\[CurlyEpsilon]\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {25, 112, "\!\(\[CurlyEpsilon]\_O\)", 
  "b", "0.000"}, {25, 113, "\!\(\[CurlyEpsilon]\_O\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "0.000"}, {26, 27, "e/\!\(m\_e\)", "\!\(g\_e\)", 
  "0.082"}, {26, 28, "e/\!\(m\_e\)", "\!\(\[Mu]\_e\)", "-0.982"}, 
 {26, 29, "e/\!\(m\_e\)", "\!\(a\_e\)", "-0.082"}, 
 {26, 30, "e/\!\(m\_e\)", "\!\(m\_e\)", "0.998"}, 
 {26, 31, "e/\!\(m\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "1.000"}, 
 {26, 32, "e/\!\(m\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.021"}, 
 {26, 33, "e/\!\(m\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.021"}, 
 {26, 34, "e/\!\(m\_e\)", "e", "0.993"}, {26, 35, "e/\!\(m\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.993"}, {26, 36, "e/\!\(m\_e\)", "F", "-1.000"}, 
 {26, 37, "e/\!\(m\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {26, 38, "e/\!\(m\_e\)", "\[Alpha]", "-0.086"}, 
 {26, 39, "e/\!\(m\_e\)", "\!\(R\_o\)", "Null"}, 
 {26, 40, "e/\!\(m\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {26, 41, "e/\!\(m\_e\)", "\!\(v\_LG\)", "Null"}, 
 {26, 42, "e/\!\(m\_e\)", "\!\(H\_0\)", "Null"}, 
 {26, 43, "e/\!\(m\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {26, 44, "e/\!\(m\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {26, 45, "e/\!\(m\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "0.086"}, 
 {26, 46, "e/\!\(m\_e\)", "Jy", "Null"}, {26, 47, "e/\!\(m\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {26, 48, "e/\!\(m\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {26, 49, "e/\!\(m\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {26, 50, "e/\!\(m\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {26, 51, "e/\!\(m\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {26, 52, "e/\!\(m\_e\)", "\!\(\[CapitalPhi]\_O\)", "0.997"}, 
 {26, 53, "e/\!\(m\_e\)", "msd", "Null"}, {26, 54, "e/\!\(m\_e\)", "R", 
  "0.000"}, {26, 55, "e/\!\(m\_e\)", "\!\(V\_m\)", "0.000"}, 
 {26, 56, "e/\!\(m\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {26, 57, "e/\!\(m\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {26, 58, "e/\!\(m\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.021"}, 
 {26, 59, "e/\!\(m\_e\)", "\!\(g\_\[Mu]\)", "0.001"}, 
 {26, 60, "e/\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)", "-0.952"}, 
 {26, 61, "e/\!\(m\_e\)", "\!\(a\_\[Mu]\)", "-0.001"}, 
 {26, 62, "e/\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.021"}, 
 {26, 63, "e/\!\(m\_e\)", "\!\(m\_\[Mu]\)", "0.985"}, 
 {26, 64, "e/\!\(m\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.956"}, 
 {26, 65, "e/\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.020"}, 
 {26, 66, "e/\!\(m\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.021"}, 
 {26, 67, "e/\!\(m\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.085"}, 
 {26, 68, "e/\!\(m\_e\)", "\!\(\[Mu]\_n\)", "-0.337"}, 
 {26, 69, "e/\!\(m\_e\)", "\!\(m\_n\)", "0.998"}, 
 {26, 70, "e/\!\(m\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {26, 71, "e/\!\(m\_e\)", "\!\(\[Mu]\_N\)", "0.982"}, 
 {26, 72, "e/\!\(m\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.086"}, 
 {26, 73, "e/\!\(m\_e\)", "pc", "Null"}, {26, 74, "e/\!\(m\_e\)", "h", 
  "0.995"}, {26, 75, "e/\!\(m\_e\)", "\!\(h\_MeV\)", "0.997"}, 
 {26, 76, "e/\!\(m\_e\)", "\[HBar]", "0.995"}, 
 {26, 77, "e/\!\(m\_e\)", "\!\(\[HBar]\_MeV\)", "0.997"}, 
 {26, 78, "e/\!\(m\_e\)", "\!\(l\_P\)", "0.001"}, 
 {26, 79, "e/\!\(m\_e\)", "\!\(m\_P\)", "0.001"}, 
 {26, 80, "e/\!\(m\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {26, 81, "e/\!\(m\_e\)", "\!\(t\_P\)", "0.001"}, 
 {26, 82, "e/\!\(m\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {26, 83, "e/\!\(m\_e\)", "e/\!\(m\_p\)", "-1.000"}, 
 {26, 84, "e/\!\(m\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.086"}, 
 {26, 85, "e/\!\(m\_e\)", "\!\(\[Mu]\_p\)", "0.975"}, 
 {26, 86, "e/\!\(m\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {26, 87, "e/\!\(m\_e\)", "\!\(m\_p\)", "0.998"}, 
 {26, 88, "e/\!\(m\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {26, 89, "e/\!\(m\_e\)", "\!\(R\_\[Infinity]\)", "0.002"}, 
 {26, 90, "e/\!\(m\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.997"}, 
 {26, 91, "e/\!\(m\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.002"}, 
 {26, 92, "e/\!\(m\_e\)", "\!\(S\_0\)/R", "0.039"}, 
 {26, 93, "e/\!\(m\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {26, 94, "e/\!\(m\_e\)", "syr", "Null"}, {26, 95, "e/\!\(m\_e\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {26, 96, "e/\!\(m\_e\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {26, 97, "e/\!\(m\_e\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {26, 98, "e/\!\(m\_e\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {26, 99, "e/\!\(m\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {26, 100, "e/\!\(m\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {26, 101, "e/\!\(m\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {26, 102, "e/\!\(m\_e\)", "\!\(c\_O\)", "0.000"}, 
 {26, 103, "e/\!\(m\_e\)", "c", "Null"}, {26, 104, "e/\!\(m\_e\)", 
  "\[Sigma]", "0.025"}, {26, 105, "e/\!\(m\_e\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {26, 106, "e/\!\(m\_e\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {26, 107, "e/\!\(m\_e\)", "\!\(\[Sigma]\_e\)", 
  "-0.086"}, {26, 108, "e/\!\(m\_e\)", "yr", "Null"}, 
 {26, 109, "e/\!\(m\_e\)", "\!\(hc\_0\)/eV", "Null"}, 
 {26, 110, "e/\!\(m\_e\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {26, 111, "e/\!\(m\_e\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {26, 112, "e/\!\(m\_e\)", "b", "0.000"}, 
 {26, 113, "e/\!\(m\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {27, 28, "\!\(g\_e\)", "\!\(\[Mu]\_e\)", "0.101"}, 
 {27, 29, "\!\(g\_e\)", "\!\(a\_e\)", "-1.000"}, 
 {27, 30, "\!\(g\_e\)", "\!\(m\_e\)", "0.027"}, 
 {27, 31, "\!\(g\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.082"}, 
 {27, 32, "\!\(g\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.236"}, 
 {27, 33, "\!\(g\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.236"}, 
 {27, 34, "\!\(g\_e\)", "e", "-0.028"}, {27, 35, "\!\(g\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "-0.028"}, {27, 36, "\!\(g\_e\)", "F", "-0.082"}, 
 {27, 37, "\!\(g\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {27, 38, "\!\(g\_e\)", "\[Alpha]", "-0.955"}, 
 {27, 39, "\!\(g\_e\)", "\!\(R\_o\)", "Null"}, 
 {27, 40, "\!\(g\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {27, 41, "\!\(g\_e\)", "\!\(v\_LG\)", "Null"}, 
 {27, 42, "\!\(g\_e\)", "\!\(H\_0\)", "Null"}, 
 {27, 43, "\!\(g\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {27, 44, "\!\(g\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {27, 45, "\!\(g\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "0.955"}, 
 {27, 46, "\!\(g\_e\)", "Jy", "Null"}, {27, 47, "\!\(g\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {27, 48, "\!\(g\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {27, 49, "\!\(g\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {27, 50, "\!\(g\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {27, 51, "\!\(g\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {27, 52, "\!\(g\_e\)", "\!\(\[CapitalPhi]\_O\)", "0.009"}, 
 {27, 53, "\!\(g\_e\)", "msd", "Null"}, {27, 54, "\!\(g\_e\)", "R", "0.000"}, 
 {27, 55, "\!\(g\_e\)", "\!\(V\_m\)", "0.000"}, 
 {27, 56, "\!\(g\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "-0.005"}, 
 {27, 57, "\!\(g\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "-0.005"}, 
 {27, 58, "\!\(g\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.236"}, 
 {27, 59, "\!\(g\_e\)", "\!\(g\_\[Mu]\)", "0.009"}, 
 {27, 60, "\!\(g\_e\)", "\!\(\[Mu]\_\[Mu]\)", "0.028"}, 
 {27, 61, "\!\(g\_e\)", "\!\(a\_\[Mu]\)", "-0.009"}, 
 {27, 62, "\!\(g\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.236"}, 
 {27, 63, "\!\(g\_e\)", "\!\(m\_\[Mu]\)", "-0.009"}, 
 {27, 64, "\!\(g\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.010"}, 
 {27, 65, "\!\(g\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.220"}, 
 {27, 66, "\!\(g\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.236"}, 
 {27, 67, "\!\(g\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.950"}, 
 {27, 68, "\!\(g\_e\)", "\!\(\[Mu]\_n\)", "0.034"}, 
 {27, 69, "\!\(g\_e\)", "\!\(m\_n\)", "0.027"}, 
 {27, 70, "\!\(g\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {27, 71, "\!\(g\_e\)", "\!\(\[Mu]\_N\)", "-0.101"}, 
 {27, 72, "\!\(g\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.953"}, 
 {27, 73, "\!\(g\_e\)", "pc", "Null"}, {27, 74, "\!\(g\_e\)", "h", "-0.009"}, 
 {27, 75, "\!\(g\_e\)", "\!\(h\_MeV\)", "0.009"}, 
 {27, 76, "\!\(g\_e\)", "\[HBar]", "-0.009"}, 
 {27, 77, "\!\(g\_e\)", "\!\(\[HBar]\_MeV\)", "0.009"}, 
 {27, 78, "\!\(g\_e\)", "\!\(l\_P\)", "0.000"}, 
 {27, 79, "\!\(g\_e\)", "\!\(m\_P\)", "0.000"}, 
 {27, 80, "\!\(g\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {27, 81, "\!\(g\_e\)", "\!\(t\_P\)", "0.000"}, 
 {27, 82, "\!\(g\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {27, 83, "\!\(g\_e\)", "e/\!\(m\_p\)", "-0.082"}, 
 {27, 84, "\!\(g\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.953"}, 
 {27, 85, "\!\(g\_e\)", "\!\(\[Mu]\_p\)", "-0.100"}, 
 {27, 86, "\!\(g\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.002"}, 
 {27, 87, "\!\(g\_e\)", "\!\(m\_p\)", "0.027"}, 
 {27, 88, "\!\(g\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "0.009"}, 
 {27, 89, "\!\(g\_e\)", "\!\(R\_\[Infinity]\)", "0.016"}, 
 {27, 90, "\!\(g\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.009"}, 
 {27, 91, "\!\(g\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.016"}, 
 {27, 92, "\!\(g\_e\)", "\!\(S\_0\)/R", "0.005"}, 
 {27, 93, "\!\(g\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {27, 94, "\!\(g\_e\)", "syr", "Null"}, {27, 95, "\!\(g\_e\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {27, 96, "\!\(g\_e\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {27, 97, "\!\(g\_e\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {27, 98, "\!\(g\_e\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {27, 99, "\!\(g\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {27, 100, "\!\(g\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {27, 101, "\!\(g\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {27, 102, "\!\(g\_e\)", "\!\(c\_O\)", "0.000"}, 
 {27, 103, "\!\(g\_e\)", "c", "Null"}, {27, 104, "\!\(g\_e\)", "\[Sigma]", 
  "0.003"}, {27, 105, "\!\(g\_e\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {27, 106, "\!\(g\_e\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {27, 107, "\!\(g\_e\)", "\!\(\[Sigma]\_e\)", "-0.955"}, 
 {27, 108, "\!\(g\_e\)", "yr", "Null"}, {27, 109, "\!\(g\_e\)", 
  "\!\(hc\_0\)/eV", "Null"}, {27, 110, "\!\(g\_e\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {27, 111, "\!\(g\_e\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {27, 112, "\!\(g\_e\)", "b", "-0.004"}, 
 {27, 113, "\!\(g\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {28, 29, "\!\(\[Mu]\_e\)", "\!\(a\_e\)", "-0.101"}, 
 {28, 30, "\!\(\[Mu]\_e\)", "\!\(m\_e\)", "-0.991"}, 
 {28, 31, "\!\(\[Mu]\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.982"}, 
 {28, 32, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.026"}, 
 {28, 33, "\!\(\[Mu]\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.026"}, 
 {28, 34, "\!\(\[Mu]\_e\)", "e", "-0.997"}, {28, 35, "\!\(\[Mu]\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "-0.997"}, {28, 36, "\!\(\[Mu]\_e\)", "F", "0.982"}, 
 {28, 37, "\!\(\[Mu]\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {28, 38, "\!\(\[Mu]\_e\)", "\[Alpha]", "-0.106"}, 
 {28, 39, "\!\(\[Mu]\_e\)", "\!\(R\_o\)", "Null"}, 
 {28, 40, "\!\(\[Mu]\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {28, 41, "\!\(\[Mu]\_e\)", "\!\(v\_LG\)", "Null"}, 
 {28, 42, "\!\(\[Mu]\_e\)", "\!\(H\_0\)", "Null"}, 
 {28, 43, "\!\(\[Mu]\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {28, 44, "\!\(\[Mu]\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {28, 45, "\!\(\[Mu]\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "0.106"}, 
 {28, 46, "\!\(\[Mu]\_e\)", "Jy", "Null"}, {28, 47, "\!\(\[Mu]\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {28, 48, "\!\(\[Mu]\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {28, 49, "\!\(\[Mu]\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {28, 50, "\!\(\[Mu]\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {28, 51, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {28, 52, "\!\(\[Mu]\_e\)", "\!\(\[CapitalPhi]\_O\)", "-0.993"}, 
 {28, 53, "\!\(\[Mu]\_e\)", "msd", "Null"}, {28, 54, "\!\(\[Mu]\_e\)", "R", 
  "0.000"}, {28, 55, "\!\(\[Mu]\_e\)", "\!\(V\_m\)", "0.000"}, 
 {28, 56, "\!\(\[Mu]\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "-0.001"}, 
 {28, 57, "\!\(\[Mu]\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "-0.001"}, {28, 58, "\!\(\[Mu]\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "-0.026"}, {28, 59, "\!\(\[Mu]\_e\)", "\!\(g\_\[Mu]\)", "0.001"}, 
 {28, 60, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_\[Mu]\)", "0.956"}, 
 {28, 61, "\!\(\[Mu]\_e\)", "\!\(a\_\[Mu]\)", "-0.001"}, 
 {28, 62, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.026"}, 
 {28, 63, "\!\(\[Mu]\_e\)", "\!\(m\_\[Mu]\)", "-0.985"}, 
 {28, 64, "\!\(\[Mu]\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.952"}, 
 {28, 65, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.024"}, 
 {28, 66, "\!\(\[Mu]\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.026"}, 
 {28, 67, "\!\(\[Mu]\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.106"}, 
 {28, 68, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_n\)", "0.343"}, 
 {28, 69, "\!\(\[Mu]\_e\)", "\!\(m\_n\)", "-0.991"}, 
 {28, 70, "\!\(\[Mu]\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {28, 71, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_N\)", "-1.000"}, 
 {28, 72, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.106"}, 
 {28, 73, "\!\(\[Mu]\_e\)", "pc", "Null"}, {28, 74, "\!\(\[Mu]\_e\)", "h", 
  "-0.995"}, {28, 75, "\!\(\[Mu]\_e\)", "\!\(h\_MeV\)", "-0.993"}, 
 {28, 76, "\!\(\[Mu]\_e\)", "\[HBar]", "-0.995"}, 
 {28, 77, "\!\(\[Mu]\_e\)", "\!\(\[HBar]\_MeV\)", "-0.993"}, 
 {28, 78, "\!\(\[Mu]\_e\)", "\!\(l\_P\)", "-0.001"}, 
 {28, 79, "\!\(\[Mu]\_e\)", "\!\(m\_P\)", "-0.001"}, 
 {28, 80, "\!\(\[Mu]\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {28, 81, "\!\(\[Mu]\_e\)", "\!\(t\_P\)", "-0.001"}, 
 {28, 82, "\!\(\[Mu]\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {28, 83, "\!\(\[Mu]\_e\)", "e/\!\(m\_p\)", "0.982"}, 
 {28, 84, "\!\(\[Mu]\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.106"}, 
 {28, 85, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_p\)", "-0.993"}, 
 {28, 86, "\!\(\[Mu]\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {28, 87, "\!\(\[Mu]\_e\)", "\!\(m\_p\)", "-0.991"}, 
 {28, 88, "\!\(\[Mu]\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.003"}, 
 {28, 89, "\!\(\[Mu]\_e\)", "\!\(R\_\[Infinity]\)", "0.002"}, 
 {28, 90, "\!\(\[Mu]\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.993"}, 
 {28, 91, "\!\(\[Mu]\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.002"}, 
 {28, 92, "\!\(\[Mu]\_e\)", "\!\(S\_0\)/R", "-0.038"}, 
 {28, 93, "\!\(\[Mu]\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {28, 94, "\!\(\[Mu]\_e\)", "syr", "Null"}, 
 {28, 95, "\!\(\[Mu]\_e\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {28, 96, "\!\(\[Mu]\_e\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {28, 97, "\!\(\[Mu]\_e\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {28, 98, "\!\(\[Mu]\_e\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {28, 99, "\!\(\[Mu]\_e\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {28, 100, "\!\(\[Mu]\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {28, 101, "\!\(\[Mu]\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {28, 102, "\!\(\[Mu]\_e\)", "\!\(c\_O\)", "0.000"}, 
 {28, 103, "\!\(\[Mu]\_e\)", "c", "Null"}, {28, 104, "\!\(\[Mu]\_e\)", 
  "\[Sigma]", "-0.024"}, {28, 105, "\!\(\[Mu]\_e\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {28, 106, "\!\(\[Mu]\_e\)", 
  "\!\(m\_\[Tau]\)", "-0.001"}, {28, 107, "\!\(\[Mu]\_e\)", 
  "\!\(\[Sigma]\_e\)", "-0.106"}, {28, 108, "\!\(\[Mu]\_e\)", "yr", "Null"}, 
 {28, 109, "\!\(\[Mu]\_e\)", "\!\(hc\_0\)/eV", "Null"}, 
 {28, 110, "\!\(\[Mu]\_e\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {28, 111, "\!\(\[Mu]\_e\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {28, 112, "\!\(\[Mu]\_e\)", "b", 
  "0.000"}, {28, 113, "\!\(\[Mu]\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {29, 30, "\!\(a\_e\)", "\!\(m\_e\)", "-0.027"}, 
 {29, 31, "\!\(a\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "-0.082"}, 
 {29, 32, "\!\(a\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "0.236"}, 
 {29, 33, "\!\(a\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-0.236"}, 
 {29, 34, "\!\(a\_e\)", "e", "0.028"}, {29, 35, "\!\(a\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.028"}, {29, 36, "\!\(a\_e\)", "F", "0.082"}, 
 {29, 37, "\!\(a\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {29, 38, "\!\(a\_e\)", "\[Alpha]", "0.955"}, 
 {29, 39, "\!\(a\_e\)", "\!\(R\_o\)", "Null"}, 
 {29, 40, "\!\(a\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {29, 41, "\!\(a\_e\)", "\!\(v\_LG\)", "Null"}, 
 {29, 42, "\!\(a\_e\)", "\!\(H\_0\)", "Null"}, 
 {29, 43, "\!\(a\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {29, 44, "\!\(a\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {29, 45, "\!\(a\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "-0.955"}, 
 {29, 46, "\!\(a\_e\)", "Jy", "Null"}, {29, 47, "\!\(a\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {29, 48, "\!\(a\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {29, 49, "\!\(a\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {29, 50, "\!\(a\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {29, 51, "\!\(a\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {29, 52, "\!\(a\_e\)", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {29, 53, "\!\(a\_e\)", "msd", "Null"}, {29, 54, "\!\(a\_e\)", "R", "0.000"}, 
 {29, 55, "\!\(a\_e\)", "\!\(V\_m\)", "0.000"}, 
 {29, 56, "\!\(a\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.005"}, 
 {29, 57, "\!\(a\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.005"}, 
 {29, 58, "\!\(a\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.236"}, 
 {29, 59, "\!\(a\_e\)", "\!\(g\_\[Mu]\)", "-0.009"}, 
 {29, 60, "\!\(a\_e\)", "\!\(\[Mu]\_\[Mu]\)", "-0.028"}, 
 {29, 61, "\!\(a\_e\)", "\!\(a\_\[Mu]\)", "0.009"}, 
 {29, 62, "\!\(a\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.236"}, 
 {29, 63, "\!\(a\_e\)", "\!\(m\_\[Mu]\)", "0.009"}, 
 {29, 64, "\!\(a\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.010"}, 
 {29, 65, "\!\(a\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.220"}, 
 {29, 66, "\!\(a\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.236"}, 
 {29, 67, "\!\(a\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.950"}, 
 {29, 68, "\!\(a\_e\)", "\!\(\[Mu]\_n\)", "-0.034"}, 
 {29, 69, "\!\(a\_e\)", "\!\(m\_n\)", "-0.027"}, 
 {29, 70, "\!\(a\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {29, 71, "\!\(a\_e\)", "\!\(\[Mu]\_N\)", "0.101"}, 
 {29, 72, "\!\(a\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.953"}, 
 {29, 73, "\!\(a\_e\)", "pc", "Null"}, {29, 74, "\!\(a\_e\)", "h", "0.009"}, 
 {29, 75, "\!\(a\_e\)", "\!\(h\_MeV\)", "-0.009"}, 
 {29, 76, "\!\(a\_e\)", "\[HBar]", "0.009"}, 
 {29, 77, "\!\(a\_e\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {29, 78, "\!\(a\_e\)", "\!\(l\_P\)", "0.000"}, 
 {29, 79, "\!\(a\_e\)", "\!\(m\_P\)", "0.000"}, 
 {29, 80, "\!\(a\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {29, 81, "\!\(a\_e\)", "\!\(t\_P\)", "0.000"}, 
 {29, 82, "\!\(a\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {29, 83, "\!\(a\_e\)", "e/\!\(m\_p\)", "0.082"}, 
 {29, 84, "\!\(a\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.953"}, 
 {29, 85, "\!\(a\_e\)", "\!\(\[Mu]\_p\)", "0.100"}, 
 {29, 86, "\!\(a\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {29, 87, "\!\(a\_e\)", "\!\(m\_p\)", "-0.027"}, 
 {29, 88, "\!\(a\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.009"}, 
 {29, 89, "\!\(a\_e\)", "\!\(R\_\[Infinity]\)", "-0.016"}, 
 {29, 90, "\!\(a\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.009"}, 
 {29, 91, "\!\(a\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.016"}, 
 {29, 92, "\!\(a\_e\)", "\!\(S\_0\)/R", "-0.005"}, 
 {29, 93, "\!\(a\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {29, 94, "\!\(a\_e\)", "syr", "Null"}, {29, 95, "\!\(a\_e\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {29, 96, "\!\(a\_e\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {29, 97, "\!\(a\_e\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {29, 98, "\!\(a\_e\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {29, 99, "\!\(a\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {29, 100, "\!\(a\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {29, 101, "\!\(a\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {29, 102, "\!\(a\_e\)", "\!\(c\_O\)", "0.000"}, 
 {29, 103, "\!\(a\_e\)", "c", "Null"}, {29, 104, "\!\(a\_e\)", "\[Sigma]", 
  "-0.003"}, {29, 105, "\!\(a\_e\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {29, 106, "\!\(a\_e\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {29, 107, "\!\(a\_e\)", "\!\(\[Sigma]\_e\)", "0.955"}, 
 {29, 108, "\!\(a\_e\)", "yr", "Null"}, {29, 109, "\!\(a\_e\)", 
  "\!\(hc\_0\)/eV", "Null"}, {29, 110, "\!\(a\_e\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {29, 111, "\!\(a\_e\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {29, 112, "\!\(a\_e\)", "b", "0.004"}, 
 {29, 113, "\!\(a\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {30, 31, "\!\(m\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)", "0.998"}, 
 {30, 32, "\!\(m\_e\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "-0.007"}, 
 {30, 33, "\!\(m\_e\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", "0.007"}, 
 {30, 34, "\!\(m\_e\)", "e", "0.998"}, {30, 35, "\!\(m\_e\)", 
  "(1eV)/\!\(c\_0\%2\)", "0.998"}, {30, 36, "\!\(m\_e\)", "F", "-0.998"}, 
 {30, 37, "\!\(m\_e\)", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {30, 38, "\!\(m\_e\)", "\[Alpha]", "-0.029"}, 
 {30, 39, "\!\(m\_e\)", "\!\(R\_o\)", "Null"}, 
 {30, 40, "\!\(m\_e\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {30, 41, "\!\(m\_e\)", "\!\(v\_LG\)", "Null"}, 
 {30, 42, "\!\(m\_e\)", "\!\(H\_0\)", "Null"}, 
 {30, 43, "\!\(m\_e\)", "\!\(T\_IceP\)", "Null"}, 
 {30, 44, "\!\(m\_e\)", "\!\(Z\_O\)", "0.000"}, 
 {30, 45, "\!\(m\_e\)", "\!\(\[Alpha]\^\(-1\)\)", "0.029"}, 
 {30, 46, "\!\(m\_e\)", "Jy", "Null"}, {30, 47, "\!\(m\_e\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {30, 48, "\!\(m\_e\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {30, 49, "\!\(m\_e\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {30, 50, "\!\(m\_e\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {30, 51, "\!\(m\_e\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {30, 52, "\!\(m\_e\)", "\!\(\[CapitalPhi]\_O\)", "1.000"}, 
 {30, 53, "\!\(m\_e\)", "msd", "Null"}, {30, 54, "\!\(m\_e\)", "R", "0.000"}, 
 {30, 55, "\!\(m\_e\)", "\!\(V\_m\)", "0.000"}, 
 {30, 56, "\!\(m\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {30, 57, "\!\(m\_e\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {30, 58, "\!\(m\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.007"}, 
 {30, 59, "\!\(m\_e\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {30, 60, "\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)", "-0.957"}, 
 {30, 61, "\!\(m\_e\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {30, 62, "\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.007"}, 
 {30, 63, "\!\(m\_e\)", "\!\(m\_\[Mu]\)", "0.988"}, 
 {30, 64, "\!\(m\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.959"}, 
 {30, 65, "\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.007"}, 
 {30, 66, "\!\(m\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.007"}, 
 {30, 67, "\!\(m\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.028"}, 
 {30, 68, "\!\(m\_e\)", "\!\(\[Mu]\_n\)", "-0.340"}, 
 {30, 69, "\!\(m\_e\)", "\!\(m\_n\)", "1.000"}, 
 {30, 70, "\!\(m\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {30, 71, "\!\(m\_e\)", "\!\(\[Mu]\_N\)", "0.991"}, 
 {30, 72, "\!\(m\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.029"}, 
 {30, 73, "\!\(m\_e\)", "pc", "Null"}, {30, 74, "\!\(m\_e\)", "h", "0.999"}, 
 {30, 75, "\!\(m\_e\)", "\!\(h\_MeV\)", "1.000"}, 
 {30, 76, "\!\(m\_e\)", "\[HBar]", "0.999"}, 
 {30, 77, "\!\(m\_e\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {30, 78, "\!\(m\_e\)", "\!\(l\_P\)", "0.001"}, 
 {30, 79, "\!\(m\_e\)", "\!\(m\_P\)", "0.001"}, 
 {30, 80, "\!\(m\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {30, 81, "\!\(m\_e\)", "\!\(t\_P\)", "0.001"}, 
 {30, 82, "\!\(m\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {30, 83, "\!\(m\_e\)", "e/\!\(m\_p\)", "-0.998"}, 
 {30, 84, "\!\(m\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.029"}, 
 {30, 85, "\!\(m\_e\)", "\!\(\[Mu]\_p\)", "0.984"}, 
 {30, 86, "\!\(m\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {30, 87, "\!\(m\_e\)", "\!\(m\_p\)", "1.000"}, 
 {30, 88, "\!\(m\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {30, 89, "\!\(m\_e\)", "\!\(R\_\[Infinity]\)", "0.001"}, 
 {30, 90, "\!\(m\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {30, 91, "\!\(m\_e\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {30, 92, "\!\(m\_e\)", "\!\(S\_0\)/R", "0.039"}, 
 {30, 93, "\!\(m\_e\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {30, 94, "\!\(m\_e\)", "syr", "Null"}, {30, 95, "\!\(m\_e\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {30, 96, "\!\(m\_e\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {30, 97, "\!\(m\_e\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {30, 98, "\!\(m\_e\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {30, 99, "\!\(m\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {30, 100, "\!\(m\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {30, 101, "\!\(m\_e\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {30, 102, "\!\(m\_e\)", "\!\(c\_O\)", "0.000"}, 
 {30, 103, "\!\(m\_e\)", "c", "Null"}, {30, 104, "\!\(m\_e\)", "\[Sigma]", 
  "0.025"}, {30, 105, "\!\(m\_e\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {30, 106, "\!\(m\_e\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {30, 107, "\!\(m\_e\)", "\!\(\[Sigma]\_e\)", "-0.029"}, 
 {30, 108, "\!\(m\_e\)", "yr", "Null"}, {30, 109, "\!\(m\_e\)", 
  "\!\(hc\_0\)/eV", "Null"}, {30, 110, "\!\(m\_e\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {30, 111, "\!\(m\_e\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {30, 112, "\!\(m\_e\)", "b", "0.000"}, 
 {30, 113, "\!\(m\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {31, 32, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "-0.021"}, {31, 33, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "0.021"}, {31, 34, "\!\(m\_e\)\!\(c\_0\%2\)", "e", "0.993"}, 
 {31, 35, "\!\(m\_e\)\!\(c\_0\%2\)", "(1eV)/\!\(c\_0\%2\)", "0.993"}, 
 {31, 36, "\!\(m\_e\)\!\(c\_0\%2\)", "F", "-1.000"}, 
 {31, 37, "\!\(m\_e\)\!\(c\_0\%2\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {31, 38, "\!\(m\_e\)\!\(c\_0\%2\)", "\[Alpha]", "-0.086"}, 
 {31, 39, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(R\_o\)", "Null"}, 
 {31, 40, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {31, 41, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(v\_LG\)", "Null"}, 
 {31, 42, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(H\_0\)", "Null"}, 
 {31, 43, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(T\_IceP\)", "Null"}, 
 {31, 44, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(Z\_O\)", "0.000"}, 
 {31, 45, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Alpha]\^\(-1\)\)", "0.086"}, 
 {31, 46, "\!\(m\_e\)\!\(c\_0\%2\)", "Jy", "Null"}, 
 {31, 47, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {31, 48, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {31, 49, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {31, 50, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {31, 51, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {31, 52, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[CapitalPhi]\_O\)", "0.997"}, 
 {31, 53, "\!\(m\_e\)\!\(c\_0\%2\)", "msd", "Null"}, 
 {31, 54, "\!\(m\_e\)\!\(c\_0\%2\)", "R", "0.000"}, 
 {31, 55, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(V\_m\)", "0.000"}, 
 {31, 56, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "0.000"}, {31, 57, "\!\(m\_e\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {31, 58, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.021"}, 
 {31, 59, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(g\_\[Mu]\)", "0.001"}, 
 {31, 60, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)", "-0.952"}, 
 {31, 61, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(a\_\[Mu]\)", "-0.001"}, 
 {31, 62, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "-0.021"}, {31, 63, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)", "0.985"}, 
 {31, 64, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.956"}, 
 {31, 65, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "-0.020"}, {31, 66, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-0.021"}, {31, 67, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.085"}, {31, 68, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", "-0.337"}, 
 {31, 69, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_n\)", "0.998"}, 
 {31, 70, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {31, 71, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", "0.982"}, 
 {31, 72, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.086"}, 
 {31, 73, "\!\(m\_e\)\!\(c\_0\%2\)", "pc", "Null"}, 
 {31, 74, "\!\(m\_e\)\!\(c\_0\%2\)", "h", "0.995"}, 
 {31, 75, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(h\_MeV\)", "0.997"}, 
 {31, 76, "\!\(m\_e\)\!\(c\_0\%2\)", "\[HBar]", "0.995"}, 
 {31, 77, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", "0.997"}, 
 {31, 78, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(l\_P\)", "0.001"}, 
 {31, 79, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_P\)", "0.001"}, 
 {31, 80, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {31, 81, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(t\_P\)", "0.001"}, 
 {31, 82, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {31, 83, "\!\(m\_e\)\!\(c\_0\%2\)", "e/\!\(m\_p\)", "-1.000"}, 
 {31, 84, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.086"}, 
 {31, 85, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", "0.975"}, 
 {31, 86, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.000"}, {31, 87, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_p\)", "0.998"}, 
 {31, 88, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {31, 89, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(R\_\[Infinity]\)", "0.002"}, 
 {31, 90, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.997"}, {31, 91, "\!\(m\_e\)\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.002"}, 
 {31, 92, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(S\_0\)/R", "0.039"}, 
 {31, 93, "\!\(m\_e\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {31, 94, "\!\(m\_e\)\!\(c\_0\%2\)", "syr", "Null"}, 
 {31, 95, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {31, 96, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {31, 97, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {31, 98, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {31, 99, "\!\(m\_e\)\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {31, 100, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {31, 101, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {31, 102, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {31, 103, "\!\(m\_e\)\!\(c\_0\%2\)", "c", "Null"}, 
 {31, 104, "\!\(m\_e\)\!\(c\_0\%2\)", "\[Sigma]", "0.025"}, 
 {31, 105, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {31, 106, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {31, 107, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", "-0.086"}, 
 {31, 108, "\!\(m\_e\)\!\(c\_0\%2\)", "yr", "Null"}, 
 {31, 109, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {31, 110, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {31, 111, "\!\(m\_e\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {31, 112, "\!\(m\_e\)\!\(c\_0\%2\)", "b", 
  "0.000"}, {31, 113, "\!\(m\_e\)\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {32, 33, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(m\_e\)/\!\(m\_\[Mu]\)", "-1.000"}, 
 {32, 34, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "e", "0.007"}, 
 {32, 35, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "(1eV)/\!\(c\_0\%2\)", 
  "0.007"}, {32, 36, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "F", "0.021"}, 
 {32, 37, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {32, 38, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\[Alpha]", "0.247"}, 
 {32, 39, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(R\_o\)", "Null"}, 
 {32, 40, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {32, 41, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(v\_LG\)", "Null"}, 
 {32, 42, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(H\_0\)", "Null"}, 
 {32, 43, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(T\_IceP\)", "Null"}, 
 {32, 44, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(Z\_O\)", "0.000"}, 
 {32, 45, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Alpha]\^\(-1\)\)", 
  "-0.247"}, {32, 46, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "Jy", "Null"}, 
 {32, 47, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {32, 48, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {32, 49, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {32, 50, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {32, 51, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {32, 52, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalPhi]\_O\)", 
  "-0.002"}, {32, 53, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "msd", "Null"}, 
 {32, 54, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "R", "0.000"}, 
 {32, 55, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(V\_m\)", "0.000"}, 
 {32, 56, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "-0.967"}, 
 {32, 57, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "-0.967"}, 
 {32, 58, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "1.000"}, {32, 59, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(g\_\[Mu]\)", 
  "-0.031"}, {32, 60, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)", "0.268"}, 
 {32, 61, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(a\_\[Mu]\)", "0.031"}, 
 {32, 62, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "1.000"}, 
 {32, 63, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)", "0.144"}, 
 {32, 64, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "0.273"}, {32, 65, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.934"}, 
 {32, 66, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "1.000"}, {32, 67, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "0.245"}, 
 {32, 68, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_n\)", "-0.009"}, 
 {32, 69, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_n\)", "-0.007"}, 
 {32, 70, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {32, 71, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_N\)", "0.026"}, 
 {32, 72, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "0.246"}, {32, 73, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "pc", "Null"}, 
 {32, 74, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "h", "0.002"}, 
 {32, 75, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(h\_MeV\)", "-0.002"}, 
 {32, 76, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\[HBar]", "0.002"}, 
 {32, 77, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", 
  "-0.002"}, {32, 78, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(l\_P\)", 
  "0.000"}, {32, 79, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_P\)", 
  "0.000"}, {32, 80, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {32, 81, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(t\_P\)", "0.000"}, 
 {32, 82, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {32, 83, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "e/\!\(m\_p\)", 
  "0.021"}, {32, 84, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.246"}, 
 {32, 85, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_p\)", "0.025"}, 
 {32, 86, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.008"}, 
 {32, 87, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_p\)", "-0.007"}, 
 {32, 88, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "-0.002"}, {32, 89, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(R\_\[Infinity]\)", "-0.004"}, 
 {32, 90, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {32, 91, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.004"}, 
 {32, 92, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(S\_0\)/R", "-0.001"}, 
 {32, 93, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {32, 94, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "syr", "Null"}, 
 {32, 95, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {32, 96, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {32, 97, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {32, 98, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {32, 99, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {32, 100, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {32, 101, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {32, 102, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {32, 103, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "c", "Null"}, 
 {32, 104, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\[Sigma]", "-0.001"}, 
 {32, 105, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {32, 106, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {32, 107, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(\[Sigma]\_e\)", 
  "0.247"}, {32, 108, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "yr", "Null"}, 
 {32, 109, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {32, 110, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {32, 111, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {32, 112, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "b", "0.001"}, 
 {32, 113, "\!\(\[Mu]\_e\)/\!\(\[Mu]\_\[Mu]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {33, 34, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "e", "-0.007"}, 
 {33, 35, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "(1eV)/\!\(c\_0\%2\)", "-0.007"}, 
 {33, 36, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "F", "-0.021"}, 
 {33, 37, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {33, 38, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\[Alpha]", "-0.247"}, 
 {33, 39, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(R\_o\)", "Null"}, 
 {33, 40, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {33, 41, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(v\_LG\)", "Null"}, 
 {33, 42, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(H\_0\)", "Null"}, 
 {33, 43, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(T\_IceP\)", "Null"}, 
 {33, 44, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(Z\_O\)", "0.000"}, 
 {33, 45, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Alpha]\^\(-1\)\)", "0.247"}, 
 {33, 46, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "Jy", "Null"}, 
 {33, 47, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {33, 48, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {33, 49, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Rho]\_halo\)", 
  "Null"}, {33, 50, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {33, 51, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {33, 52, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[CapitalPhi]\_O\)", "0.002"}, 
 {33, 53, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "msd", "Null"}, 
 {33, 54, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "R", "0.000"}, 
 {33, 55, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(V\_m\)", "0.000"}, 
 {33, 56, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "0.968"}, {33, 57, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.968"}, 
 {33, 58, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "-1.000"}, {33, 59, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(g\_\[Mu]\)", 
  "0.055"}, {33, 60, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)", 
  "-0.268"}, {33, 61, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(a\_\[Mu]\)", 
  "-0.055"}, {33, 62, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-1.000"}, 
 {33, 63, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)", "-0.144"}, 
 {33, 64, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "-0.273"}, {33, 65, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.934"}, 
 {33, 66, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-1.000"}, {33, 67, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "-0.245"}, 
 {33, 68, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_n\)", "0.009"}, 
 {33, 69, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_n\)", "0.007"}, 
 {33, 70, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {33, 71, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_N\)", "-0.026"}, 
 {33, 72, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.246"}, 
 {33, 73, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "pc", "Null"}, 
 {33, 74, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "h", "-0.002"}, 
 {33, 75, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(h\_MeV\)", "0.002"}, 
 {33, 76, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\[HBar]", "-0.002"}, 
 {33, 77, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", "0.002"}, 
 {33, 78, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(l\_P\)", "0.000"}, 
 {33, 79, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_P\)", "0.000"}, 
 {33, 80, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {33, 81, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(t\_P\)", "0.000"}, 
 {33, 82, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {33, 83, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "e/\!\(m\_p\)", "-0.021"}, 
 {33, 84, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.246"}, 
 {33, 85, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_p\)", "-0.025"}, 
 {33, 86, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.008"}, {33, 87, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_p\)", "0.007"}, 
 {33, 88, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", "0.002"}, 
 {33, 89, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(R\_\[Infinity]\)", "0.004"}, 
 {33, 90, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.002"}, {33, 91, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.004"}, 
 {33, 92, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(S\_0\)/R", "0.001"}, 
 {33, 93, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {33, 94, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "syr", "Null"}, 
 {33, 95, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {33, 96, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {33, 97, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {33, 98, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {33, 99, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {33, 100, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {33, 101, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {33, 102, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {33, 103, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "c", "Null"}, 
 {33, 104, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\[Sigma]", "0.001"}, 
 {33, 105, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {33, 106, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {33, 107, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(\[Sigma]\_e\)", 
  "-0.247"}, {33, 108, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "yr", "Null"}, 
 {33, 109, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {33, 110, "\!\(m\_e\)/\!\(m\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {33, 111, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {33, 112, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "b", "-0.001"}, {33, 113, "\!\(m\_e\)/\!\(m\_\[Mu]\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {34, 35, "e", "(1eV)/\!\(c\_0\%2\)", 
  "1.000"}, {34, 36, "e", "F", "-0.993"}, 
 {34, 37, "e", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {34, 38, "e", "\[Alpha]", "0.029"}, {34, 39, "e", "\!\(R\_o\)", "Null"}, 
 {34, 40, "e", "\!\(R\_\(o,pc\)\)", "Null"}, {34, 41, "e", "\!\(v\_LG\)", 
  "Null"}, {34, 42, "e", "\!\(H\_0\)", "Null"}, 
 {34, 43, "e", "\!\(T\_IceP\)", "Null"}, {34, 44, "e", "\!\(Z\_O\)", 
  "0.000"}, {34, 45, "e", "\!\(\[Alpha]\^\(-1\)\)", "-0.029"}, 
 {34, 46, "e", "Jy", "Null"}, {34, 47, "e", "\!\(\[Rho]\_disk\)", "Null"}, 
 {34, 48, "e", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {34, 49, "e", "\!\(\[Rho]\_halo\)", "Null"}, 
 {34, 50, "e", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {34, 51, "e", "\!\(\[Mu]\_O\)", "0.000"}, 
 {34, 52, "e", "\!\(\[CapitalPhi]\_O\)", "0.999"}, 
 {34, 53, "e", "msd", "Null"}, {34, 54, "e", "R", "0.000"}, 
 {34, 55, "e", "\!\(V\_m\)", "0.000"}, 
 {34, 56, "e", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {34, 57, "e", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {34, 58, "e", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.007"}, 
 {34, 59, "e", "\!\(g\_\[Mu]\)", "0.000"}, 
 {34, 60, "e", "\!\(\[Mu]\_\[Mu]\)", "-0.959"}, 
 {34, 61, "e", "\!\(a\_\[Mu]\)", "0.000"}, 
 {34, 62, "e", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.007"}, 
 {34, 63, "e", "\!\(m\_\[Mu]\)", "0.989"}, 
 {34, 64, "e", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.958"}, 
 {34, 65, "e", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.007"}, 
 {34, 66, "e", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.007"}, 
 {34, 67, "e", "\!\(\[Lambda]\_\(C,n\)\)", "0.029"}, 
 {34, 68, "e", "\!\(\[Mu]\_n\)", "-0.342"}, {34, 69, "e", "\!\(m\_n\)", 
  "0.998"}, {34, 70, "e", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {34, 71, "e", "\!\(\[Mu]\_N\)", "0.997"}, 
 {34, 72, "e", "\!\(\[Mu]\_\(N,eV\)\)", "0.029"}, 
 {34, 73, "e", "pc", "Null"}, {34, 74, "e", "h", "1.000"}, 
 {34, 75, "e", "\!\(h\_MeV\)", "0.999"}, {34, 76, "e", "\[HBar]", "1.000"}, 
 {34, 77, "e", "\!\(\[HBar]\_MeV\)", "0.999"}, 
 {34, 78, "e", "\!\(l\_P\)", "0.001"}, {34, 79, "e", "\!\(m\_P\)", "0.001"}, 
 {34, 80, "e", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {34, 81, "e", "\!\(t\_P\)", "0.001"}, 
 {34, 82, "e", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {34, 83, "e", "e/\!\(m\_p\)", "-0.993"}, 
 {34, 84, "e", "\!\(\[Lambda]\_\(C,p\)\)", "0.029"}, 
 {34, 85, "e", "\!\(\[Mu]\_p\)", "0.990"}, 
 {34, 86, "e", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {34, 87, "e", "\!\(m\_p\)", "0.998"}, {34, 88, "e", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.004"}, {34, 89, "e", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {34, 90, "e", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.999"}, 
 {34, 91, "e", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {34, 92, "e", "\!\(S\_0\)/R", "0.039"}, 
 {34, 93, "e", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {34, 94, "e", "syr", "Null"}, {34, 95, "e", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {34, 96, "e", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {34, 97, "e", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {34, 98, "e", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {34, 99, "e", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {34, 100, "e", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {34, 101, "e", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {34, 102, "e", "\!\(c\_O\)", "0.000"}, {34, 103, "e", "c", "Null"}, 
 {34, 104, "e", "\[Sigma]", "0.024"}, 
 {34, 105, "e", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {34, 106, "e", "\!\(m\_\[Tau]\)", "0.001"}, 
 {34, 107, "e", "\!\(\[Sigma]\_e\)", "0.029"}, {34, 108, "e", "yr", "Null"}, 
 {34, 109, "e", "\!\(hc\_0\)/eV", "Null"}, 
 {34, 110, "e", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {34, 111, "e", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {34, 112, "e", "b", "0.000"}, {34, 113, "e", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {35, 36, "(1eV)/\!\(c\_0\%2\)", "F", "-0.993"}, 
 {35, 37, "(1eV)/\!\(c\_0\%2\)", 
  "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "0.000"}, 
 {35, 38, "(1eV)/\!\(c\_0\%2\)", "\[Alpha]", "0.029"}, 
 {35, 39, "(1eV)/\!\(c\_0\%2\)", "\!\(R\_o\)", "Null"}, 
 {35, 40, "(1eV)/\!\(c\_0\%2\)", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {35, 41, "(1eV)/\!\(c\_0\%2\)", "\!\(v\_LG\)", "Null"}, 
 {35, 42, "(1eV)/\!\(c\_0\%2\)", "\!\(H\_0\)", "Null"}, 
 {35, 43, "(1eV)/\!\(c\_0\%2\)", "\!\(T\_IceP\)", "Null"}, 
 {35, 44, "(1eV)/\!\(c\_0\%2\)", "\!\(Z\_O\)", "0.000"}, 
 {35, 45, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Alpha]\^\(-1\)\)", "-0.029"}, 
 {35, 46, "(1eV)/\!\(c\_0\%2\)", "Jy", "Null"}, 
 {35, 47, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {35, 48, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {35, 49, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {35, 50, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {35, 51, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {35, 52, "(1eV)/\!\(c\_0\%2\)", "\!\(\[CapitalPhi]\_O\)", "0.999"}, 
 {35, 53, "(1eV)/\!\(c\_0\%2\)", "msd", "Null"}, 
 {35, 54, "(1eV)/\!\(c\_0\%2\)", "R", "0.000"}, 
 {35, 55, "(1eV)/\!\(c\_0\%2\)", "\!\(V\_m\)", "0.000"}, 
 {35, 56, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {35, 57, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "0.000"}, {35, 58, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "0.007"}, {35, 59, "(1eV)/\!\(c\_0\%2\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {35, 60, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)", "-0.959"}, 
 {35, 61, "(1eV)/\!\(c\_0\%2\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {35, 62, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.007"}, {35, 63, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)", "0.989"}, 
 {35, 64, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.958"}, 
 {35, 65, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.007"}, {35, 66, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.007"}, {35, 67, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.029"}, {35, 68, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", "-0.342"}, 
 {35, 69, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_n\)", "0.998"}, 
 {35, 70, "(1eV)/\!\(c\_0\%2\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {35, 71, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", "0.997"}, 
 {35, 72, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.029"}, 
 {35, 73, "(1eV)/\!\(c\_0\%2\)", "pc", "Null"}, 
 {35, 74, "(1eV)/\!\(c\_0\%2\)", "h", "1.000"}, 
 {35, 75, "(1eV)/\!\(c\_0\%2\)", "\!\(h\_MeV\)", "0.999"}, 
 {35, 76, "(1eV)/\!\(c\_0\%2\)", "\[HBar]", "1.000"}, 
 {35, 77, "(1eV)/\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", "0.999"}, 
 {35, 78, "(1eV)/\!\(c\_0\%2\)", "\!\(l\_P\)", "0.001"}, 
 {35, 79, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_P\)", "0.001"}, 
 {35, 80, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {35, 81, "(1eV)/\!\(c\_0\%2\)", "\!\(t\_P\)", "0.001"}, 
 {35, 82, "(1eV)/\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {35, 83, "(1eV)/\!\(c\_0\%2\)", "e/\!\(m\_p\)", "-0.993"}, 
 {35, 84, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.029"}, 
 {35, 85, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", "0.990"}, 
 {35, 86, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {35, 87, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_p\)", "0.998"}, 
 {35, 88, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", "0.004"}, 
 {35, 89, "(1eV)/\!\(c\_0\%2\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {35, 90, "(1eV)/\!\(c\_0\%2\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.999"}, 
 {35, 91, "(1eV)/\!\(c\_0\%2\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {35, 92, "(1eV)/\!\(c\_0\%2\)", "\!\(S\_0\)/R", "0.039"}, 
 {35, 93, "(1eV)/\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {35, 94, "(1eV)/\!\(c\_0\%2\)", "syr", "Null"}, 
 {35, 95, "(1eV)/\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {35, 96, "(1eV)/\!\(c\_0\%2\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {35, 97, "(1eV)/\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {35, 98, "(1eV)/\!\(c\_0\%2\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {35, 99, "(1eV)/\!\(c\_0\%2\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {35, 100, "(1eV)/\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {35, 101, "(1eV)/\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {35, 102, "(1eV)/\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {35, 103, "(1eV)/\!\(c\_0\%2\)", "c", "Null"}, 
 {35, 104, "(1eV)/\!\(c\_0\%2\)", "\[Sigma]", "0.024"}, 
 {35, 105, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {35, 106, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {35, 107, "(1eV)/\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", "0.029"}, 
 {35, 108, "(1eV)/\!\(c\_0\%2\)", "yr", "Null"}, 
 {35, 109, "(1eV)/\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {35, 110, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {35, 111, "(1eV)/\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {35, 112, "(1eV)/\!\(c\_0\%2\)", "b", 
  "0.000"}, {35, 113, "(1eV)/\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {36, 37, "F", "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "0.000"}, {36, 38, "F", "\[Alpha]", "0.086"}, 
 {36, 39, "F", "\!\(R\_o\)", "Null"}, {36, 40, "F", "\!\(R\_\(o,pc\)\)", 
  "Null"}, {36, 41, "F", "\!\(v\_LG\)", "Null"}, 
 {36, 42, "F", "\!\(H\_0\)", "Null"}, {36, 43, "F", "\!\(T\_IceP\)", "Null"}, 
 {36, 44, "F", "\!\(Z\_O\)", "0.000"}, 
 {36, 45, "F", "\!\(\[Alpha]\^\(-1\)\)", "-0.086"}, 
 {36, 46, "F", "Jy", "Null"}, {36, 47, "F", "\!\(\[Rho]\_disk\)", "Null"}, 
 {36, 48, "F", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {36, 49, "F", "\!\(\[Rho]\_halo\)", "Null"}, 
 {36, 50, "F", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {36, 51, "F", "\!\(\[Mu]\_O\)", "0.000"}, 
 {36, 52, "F", "\!\(\[CapitalPhi]\_O\)", "-0.997"}, 
 {36, 53, "F", "msd", "Null"}, {36, 54, "F", "R", "0.000"}, 
 {36, 55, "F", "\!\(V\_m\)", "0.000"}, 
 {36, 56, "F", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.001"}, 
 {36, 57, "F", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.001"}, 
 {36, 58, "F", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.021"}, 
 {36, 59, "F", "\!\(g\_\[Mu]\)", "-0.001"}, 
 {36, 60, "F", "\!\(\[Mu]\_\[Mu]\)", "0.952"}, 
 {36, 61, "F", "\!\(a\_\[Mu]\)", "0.001"}, 
 {36, 62, "F", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.021"}, 
 {36, 63, "F", "\!\(m\_\[Mu]\)", "-0.985"}, 
 {36, 64, "F", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.956"}, 
 {36, 65, "F", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.020"}, 
 {36, 66, "F", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.021"}, 
 {36, 67, "F", "\!\(\[Lambda]\_\(C,n\)\)", "0.086"}, 
 {36, 68, "F", "\!\(\[Mu]\_n\)", "0.337"}, {36, 69, "F", "\!\(m\_n\)", 
  "-0.998"}, {36, 70, "F", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {36, 71, "F", "\!\(\[Mu]\_N\)", "-0.981"}, 
 {36, 72, "F", "\!\(\[Mu]\_\(N,eV\)\)", "0.086"}, 
 {36, 73, "F", "pc", "Null"}, {36, 74, "F", "h", "-0.995"}, 
 {36, 75, "F", "\!\(h\_MeV\)", "-0.997"}, {36, 76, "F", "\[HBar]", "-0.995"}, 
 {36, 77, "F", "\!\(\[HBar]\_MeV\)", "-0.997"}, 
 {36, 78, "F", "\!\(l\_P\)", "-0.001"}, {36, 79, "F", "\!\(m\_P\)", 
  "-0.001"}, {36, 80, "F", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {36, 81, "F", "\!\(t\_P\)", "-0.001"}, 
 {36, 82, "F", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {36, 83, "F", "e/\!\(m\_p\)", "1.000"}, 
 {36, 84, "F", "\!\(\[Lambda]\_\(C,p\)\)", "0.086"}, 
 {36, 85, "F", "\!\(\[Mu]\_p\)", "-0.975"}, 
 {36, 86, "F", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {36, 87, "F", "\!\(m\_p\)", "-0.998"}, 
 {36, 88, "F", "\!\(m\_p\)/\!\(m\_n\)", "-0.005"}, 
 {36, 89, "F", "\!\(R\_\[Infinity]\)", "-0.001"}, 
 {36, 90, "F", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.997"}, 
 {36, 91, "F", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.001"}, 
 {36, 92, "F", "\!\(S\_0\)/R", "-0.039"}, 
 {36, 93, "F", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {36, 94, "F", "syr", "Null"}, {36, 95, "F", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {36, 96, "F", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {36, 97, "F", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {36, 98, "F", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {36, 99, "F", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {36, 100, "F", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {36, 101, "F", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {36, 102, "F", "\!\(c\_O\)", "0.000"}, {36, 103, "F", "c", "Null"}, 
 {36, 104, "F", "\[Sigma]", "-0.025"}, 
 {36, 105, "F", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {36, 106, "F", "\!\(m\_\[Tau]\)", "-0.001"}, 
 {36, 107, "F", "\!\(\[Sigma]\_e\)", "0.086"}, {36, 108, "F", "yr", "Null"}, 
 {36, 109, "F", "\!\(hc\_0\)/eV", "Null"}, 
 {36, 110, "F", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {36, 111, "F", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {36, 112, "F", "b", "0.000"}, {36, 113, "F", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {37, 38, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\[Alpha]", "0.000"}, 
 {37, 39, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(R\_o\)", 
  "Null"}, {37, 40, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(R\_\(o,pc\)\)", "Null"}, 
 {37, 41, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(v\_LG\)", 
  "Null"}, {37, 42, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(H\_0\)", "Null"}, 
 {37, 43, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(T\_IceP\)", 
  "Null"}, {37, 44, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(Z\_O\)", "0.000"}, 
 {37, 45, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Alpha]\^\(-1\)\)", "0.000"}, 
 {37, 46, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "Jy", "Null"}, 
 {37, 47, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, 
 {37, 48, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {37, 49, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Rho]\_halo\)", "Null"}, 
 {37, 50, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {37, 51, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(\[Mu]\_O\)", 
  "0.000"}, {37, 52, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {37, 53, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "msd", "Null"}, 
 {37, 54, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "R", "0.000"}, 
 {37, 55, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(V\_m\)", 
  "0.000"}, {37, 56, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {37, 57, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {37, 58, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {37, 59, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(g\_\[Mu]\)", 
  "0.000"}, {37, 60, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {37, 61, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(a\_\[Mu]\)", 
  "0.000"}, {37, 62, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {37, 63, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(m\_\[Mu]\)", 
  "0.000"}, {37, 64, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {37, 65, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {37, 66, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {37, 67, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {37, 68, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(\[Mu]\_n\)", 
  "0.000"}, {37, 69, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_n\)", "0.000"}, 
 {37, 70, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {37, 71, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(\[Mu]\_N\)", 
  "0.000"}, {37, 72, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {37, 73, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "pc", "Null"}, 
 {37, 74, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "h", "0.000"}, 
 {37, 75, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(h\_MeV\)", 
  "0.000"}, {37, 76, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\[HBar]", "0.000"}, 
 {37, 77, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {37, 78, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(l\_P\)", 
  "0.000"}, {37, 79, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_P\)", "0.000"}, 
 {37, 80, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {37, 81, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(t\_P\)", 
  "0.000"}, {37, 82, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {37, 83, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "e/\!\(m\_p\)", 
  "0.000"}, {37, 84, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {37, 85, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(\[Mu]\_p\)", 
  "0.000"}, {37, 86, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {37, 87, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(m\_p\)", 
  "0.000"}, {37, 88, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {37, 89, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(R\_\[Infinity]\)", "0.000"}, 
 {37, 90, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {37, 91, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {37, 92, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(S\_0\)/R", 
  "0.000"}, {37, 93, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {37, 94, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "syr", "Null"}, 
 {37, 95, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {37, 96, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {37, 97, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {37, 98, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {37, 99, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {37, 100, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {37, 101, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {37, 102, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(c\_O\)", 
  "0.000"}, {37, 103, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "c", 
  "Null"}, {37, 104, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\[Sigma]", "0.000"}, 
 {37, 105, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {37, 106, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {37, 107, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(\[Sigma]\_e\)", "0.000"}, 
 {37, 108, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "yr", "Null"}, 
 {37, 109, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "\!\(hc\_0\)/eV", 
  "Null"}, {37, 110, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {37, 111, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {37, 112, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", "b", "0.000"}, 
 {37, 113, "\!\(G\_F\)/(\!\(\[HBar]c\_0\)\!\(\()\^3\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {38, 39, "\[Alpha]", "\!\(R\_o\)", 
  "Null"}, {38, 40, "\[Alpha]", "\!\(R\_\(o,pc\)\)", "Null"}, 
 {38, 41, "\[Alpha]", "\!\(v\_LG\)", "Null"}, 
 {38, 42, "\[Alpha]", "\!\(H\_0\)", "Null"}, 
 {38, 43, "\[Alpha]", "\!\(T\_IceP\)", "Null"}, 
 {38, 44, "\[Alpha]", "\!\(Z\_O\)", "0.000"}, 
 {38, 45, "\[Alpha]", "\!\(\[Alpha]\^\(-1\)\)", "-1.000"}, 
 {38, 46, "\[Alpha]", "Jy", "Null"}, {38, 47, "\[Alpha]", 
  "\!\(\[Rho]\_disk\)", "Null"}, {38, 48, "\[Alpha]", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {38, 49, "\[Alpha]", "\!\(\[Rho]\_halo\)", "Null"}, 
 {38, 50, "\[Alpha]", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {38, 51, "\[Alpha]", "\!\(\[Mu]\_O\)", "0.000"}, 
 {38, 52, "\[Alpha]", "\!\(\[CapitalPhi]\_O\)", "-0.009"}, 
 {38, 53, "\[Alpha]", "msd", "Null"}, {38, 54, "\[Alpha]", "R", "0.000"}, 
 {38, 55, "\[Alpha]", "\!\(V\_m\)", "0.000"}, 
 {38, 56, "\[Alpha]", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.006"}, 
 {38, 57, "\[Alpha]", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.006"}, 
 {38, 58, "\[Alpha]", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.247"}, 
 {38, 59, "\[Alpha]", "\!\(g\_\[Mu]\)", "-0.010"}, 
 {38, 60, "\[Alpha]", "\!\(\[Mu]\_\[Mu]\)", "-0.030"}, 
 {38, 61, "\[Alpha]", "\!\(a\_\[Mu]\)", "0.010"}, 
 {38, 62, "\[Alpha]", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.247"}, 
 {38, 63, "\[Alpha]", "\!\(m\_\[Mu]\)", "0.009"}, 
 {38, 64, "\[Alpha]", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.011"}, 
 {38, 65, "\[Alpha]", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.230"}, 
 {38, 66, "\[Alpha]", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.247"}, 
 {38, 67, "\[Alpha]", "\!\(\[Lambda]\_\(C,n\)\)", "0.994"}, 
 {38, 68, "\[Alpha]", "\!\(\[Mu]\_n\)", "-0.036"}, 
 {38, 69, "\[Alpha]", "\!\(m\_n\)", "-0.029"}, 
 {38, 70, "\[Alpha]", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {38, 71, "\[Alpha]", "\!\(\[Mu]\_N\)", "0.106"}, 
 {38, 72, "\[Alpha]", "\!\(\[Mu]\_\(N,eV\)\)", "0.998"}, 
 {38, 73, "\[Alpha]", "pc", "Null"}, {38, 74, "\[Alpha]", "h", "0.010"}, 
 {38, 75, "\[Alpha]", "\!\(h\_MeV\)", "-0.009"}, 
 {38, 76, "\[Alpha]", "\[HBar]", "0.010"}, {38, 77, "\[Alpha]", 
  "\!\(\[HBar]\_MeV\)", "-0.009"}, {38, 78, "\[Alpha]", "\!\(l\_P\)", 
  "0.000"}, {38, 79, "\[Alpha]", "\!\(m\_P\)", "0.000"}, 
 {38, 80, "\[Alpha]", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {38, 81, "\[Alpha]", "\!\(t\_P\)", "0.000"}, 
 {38, 82, "\[Alpha]", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {38, 83, "\[Alpha]", "e/\!\(m\_p\)", "0.086"}, 
 {38, 84, "\[Alpha]", "\!\(\[Lambda]\_\(C,p\)\)", "0.998"}, 
 {38, 85, "\[Alpha]", "\!\(\[Mu]\_p\)", "0.105"}, 
 {38, 86, "\[Alpha]", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {38, 87, "\[Alpha]", "\!\(m\_p\)", "-0.029"}, 
 {38, 88, "\[Alpha]", "\!\(m\_p\)/\!\(m\_n\)", "-0.010"}, 
 {38, 89, "\[Alpha]", "\!\(R\_\[Infinity]\)", "-0.017"}, 
 {38, 90, "\[Alpha]", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.009"}, 
 {38, 91, "\[Alpha]", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.017"}, 
 {38, 92, "\[Alpha]", "\!\(S\_0\)/R", "-0.006"}, 
 {38, 93, "\[Alpha]", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {38, 94, "\[Alpha]", "syr", "Null"}, {38, 95, "\[Alpha]", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {38, 96, "\[Alpha]", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {38, 97, "\[Alpha]", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {38, 98, "\[Alpha]", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {38, 99, "\[Alpha]", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {38, 100, "\[Alpha]", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {38, 101, "\[Alpha]", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {38, 102, "\[Alpha]", "\!\(c\_O\)", "0.000"}, 
 {38, 103, "\[Alpha]", "c", "Null"}, {38, 104, "\[Alpha]", "\[Sigma]", 
  "-0.004"}, {38, 105, "\[Alpha]", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {38, 106, "\[Alpha]", "\!\(m\_\[Tau]\)", "0.000"}, 
 {38, 107, "\[Alpha]", "\!\(\[Sigma]\_e\)", "1.000"}, 
 {38, 108, "\[Alpha]", "yr", "Null"}, {38, 109, "\[Alpha]", "\!\(hc\_0\)/eV", 
  "Null"}, {38, 110, "\[Alpha]", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {38, 111, "\[Alpha]", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {38, 112, "\[Alpha]", "b", "0.004"}, {38, 113, "\[Alpha]", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {39, 40, "\!\(R\_o\)", 
  "\!\(R\_\(o,pc\)\)", "Null"}, {39, 41, "\!\(R\_o\)", "\!\(v\_LG\)", 
  "Null"}, {39, 42, "\!\(R\_o\)", "\!\(H\_0\)", "Null"}, 
 {39, 43, "\!\(R\_o\)", "\!\(T\_IceP\)", "Null"}, 
 {39, 44, "\!\(R\_o\)", "\!\(Z\_O\)", "0.000"}, 
 {39, 45, "\!\(R\_o\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {39, 46, "\!\(R\_o\)", "Jy", "Null"}, {39, 47, "\!\(R\_o\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {39, 48, "\!\(R\_o\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {39, 49, "\!\(R\_o\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {39, 50, "\!\(R\_o\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {39, 51, "\!\(R\_o\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {39, 52, "\!\(R\_o\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {39, 53, "\!\(R\_o\)", "msd", "Null"}, {39, 54, "\!\(R\_o\)", "R", "Null"}, 
 {39, 55, "\!\(R\_o\)", "\!\(V\_m\)", "Null"}, 
 {39, 56, "\!\(R\_o\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {39, 57, "\!\(R\_o\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {39, 58, "\!\(R\_o\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {39, 59, "\!\(R\_o\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {39, 60, "\!\(R\_o\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {39, 61, "\!\(R\_o\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {39, 62, "\!\(R\_o\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {39, 63, "\!\(R\_o\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {39, 64, "\!\(R\_o\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {39, 65, "\!\(R\_o\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {39, 66, "\!\(R\_o\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {39, 67, "\!\(R\_o\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {39, 68, "\!\(R\_o\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {39, 69, "\!\(R\_o\)", "\!\(m\_n\)", "Null"}, 
 {39, 70, "\!\(R\_o\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {39, 71, "\!\(R\_o\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {39, 72, "\!\(R\_o\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {39, 73, "\!\(R\_o\)", "pc", "Null"}, {39, 74, "\!\(R\_o\)", "h", "Null"}, 
 {39, 75, "\!\(R\_o\)", "\!\(h\_MeV\)", "Null"}, 
 {39, 76, "\!\(R\_o\)", "\[HBar]", "Null"}, {39, 77, "\!\(R\_o\)", 
  "\!\(\[HBar]\_MeV\)", "Null"}, {39, 78, "\!\(R\_o\)", "\!\(l\_P\)", 
  "Null"}, {39, 79, "\!\(R\_o\)", "\!\(m\_P\)", "Null"}, 
 {39, 80, "\!\(R\_o\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {39, 81, "\!\(R\_o\)", "\!\(t\_P\)", "Null"}, 
 {39, 82, "\!\(R\_o\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {39, 83, "\!\(R\_o\)", "e/\!\(m\_p\)", "Null"}, 
 {39, 84, "\!\(R\_o\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {39, 85, "\!\(R\_o\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {39, 86, "\!\(R\_o\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {39, 87, "\!\(R\_o\)", "\!\(m\_p\)", "Null"}, 
 {39, 88, "\!\(R\_o\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {39, 89, "\!\(R\_o\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {39, 90, "\!\(R\_o\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {39, 91, "\!\(R\_o\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {39, 92, "\!\(R\_o\)", "\!\(S\_0\)/R", "Null"}, 
 {39, 93, "\!\(R\_o\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {39, 94, "\!\(R\_o\)", "syr", "Null"}, {39, 95, "\!\(R\_o\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {39, 96, "\!\(R\_o\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {39, 97, "\!\(R\_o\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {39, 98, "\!\(R\_o\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {39, 99, "\!\(R\_o\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {39, 100, "\!\(R\_o\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {39, 101, "\!\(R\_o\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {39, 102, "\!\(R\_o\)", "\!\(c\_O\)", "0.000"}, 
 {39, 103, "\!\(R\_o\)", "c", "Null"}, {39, 104, "\!\(R\_o\)", "\[Sigma]", 
  "Null"}, {39, 105, "\!\(R\_o\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {39, 106, "\!\(R\_o\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {39, 107, "\!\(R\_o\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {39, 108, "\!\(R\_o\)", "yr", "Null"}, {39, 109, "\!\(R\_o\)", 
  "\!\(hc\_0\)/eV", "Null"}, {39, 110, "\!\(R\_o\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {39, 111, "\!\(R\_o\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {39, 112, "\!\(R\_o\)", "b", "Null"}, 
 {39, 113, "\!\(R\_o\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {40, 41, "\!\(R\_\(o,pc\)\)", "\!\(v\_LG\)", "Null"}, 
 {40, 42, "\!\(R\_\(o,pc\)\)", "\!\(H\_0\)", "Null"}, 
 {40, 43, "\!\(R\_\(o,pc\)\)", "\!\(T\_IceP\)", "Null"}, 
 {40, 44, "\!\(R\_\(o,pc\)\)", "\!\(Z\_O\)", "0.000"}, 
 {40, 45, "\!\(R\_\(o,pc\)\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {40, 46, "\!\(R\_\(o,pc\)\)", "Jy", "Null"}, {40, 47, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {40, 48, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {40, 49, "\!\(R\_\(o,pc\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {40, 50, "\!\(R\_\(o,pc\)\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {40, 51, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {40, 52, "\!\(R\_\(o,pc\)\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {40, 53, "\!\(R\_\(o,pc\)\)", "msd", "Null"}, 
 {40, 54, "\!\(R\_\(o,pc\)\)", "R", "Null"}, {40, 55, "\!\(R\_\(o,pc\)\)", 
  "\!\(V\_m\)", "Null"}, {40, 56, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, {40, 57, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {40, 58, "\!\(R\_\(o,pc\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {40, 59, "\!\(R\_\(o,pc\)\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {40, 60, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {40, 61, "\!\(R\_\(o,pc\)\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {40, 62, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {40, 63, "\!\(R\_\(o,pc\)\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {40, 64, "\!\(R\_\(o,pc\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {40, 65, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {40, 66, "\!\(R\_\(o,pc\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {40, 67, "\!\(R\_\(o,pc\)\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {40, 68, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {40, 69, "\!\(R\_\(o,pc\)\)", "\!\(m\_n\)", "Null"}, 
 {40, 70, "\!\(R\_\(o,pc\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {40, 71, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {40, 72, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {40, 73, "\!\(R\_\(o,pc\)\)", "pc", "Null"}, {40, 74, "\!\(R\_\(o,pc\)\)", 
  "h", "Null"}, {40, 75, "\!\(R\_\(o,pc\)\)", "\!\(h\_MeV\)", "Null"}, 
 {40, 76, "\!\(R\_\(o,pc\)\)", "\[HBar]", "Null"}, 
 {40, 77, "\!\(R\_\(o,pc\)\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {40, 78, "\!\(R\_\(o,pc\)\)", "\!\(l\_P\)", "Null"}, 
 {40, 79, "\!\(R\_\(o,pc\)\)", "\!\(m\_P\)", "Null"}, 
 {40, 80, "\!\(R\_\(o,pc\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {40, 81, "\!\(R\_\(o,pc\)\)", "\!\(t\_P\)", "Null"}, 
 {40, 82, "\!\(R\_\(o,pc\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {40, 83, "\!\(R\_\(o,pc\)\)", "e/\!\(m\_p\)", "Null"}, 
 {40, 84, "\!\(R\_\(o,pc\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {40, 85, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {40, 86, "\!\(R\_\(o,pc\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {40, 87, "\!\(R\_\(o,pc\)\)", "\!\(m\_p\)", "Null"}, 
 {40, 88, "\!\(R\_\(o,pc\)\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {40, 89, "\!\(R\_\(o,pc\)\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {40, 90, "\!\(R\_\(o,pc\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {40, 91, "\!\(R\_\(o,pc\)\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {40, 92, "\!\(R\_\(o,pc\)\)", "\!\(S\_0\)/R", "Null"}, 
 {40, 93, "\!\(R\_\(o,pc\)\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {40, 94, "\!\(R\_\(o,pc\)\)", "syr", "Null"}, 
 {40, 95, "\!\(R\_\(o,pc\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {40, 96, "\!\(R\_\(o,pc\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {40, 97, "\!\(R\_\(o,pc\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {40, 98, "\!\(R\_\(o,pc\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {40, 99, "\!\(R\_\(o,pc\)\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {40, 100, "\!\(R\_\(o,pc\)\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {40, 101, "\!\(R\_\(o,pc\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {40, 102, "\!\(R\_\(o,pc\)\)", "\!\(c\_O\)", "0.000"}, 
 {40, 103, "\!\(R\_\(o,pc\)\)", "c", "Null"}, {40, 104, "\!\(R\_\(o,pc\)\)", 
  "\[Sigma]", "Null"}, {40, 105, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {40, 106, "\!\(R\_\(o,pc\)\)", 
  "\!\(m\_\[Tau]\)", "Null"}, {40, 107, "\!\(R\_\(o,pc\)\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, {40, 108, "\!\(R\_\(o,pc\)\)", "yr", "Null"}, 
 {40, 109, "\!\(R\_\(o,pc\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {40, 110, "\!\(R\_\(o,pc\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {40, 111, "\!\(R\_\(o,pc\)\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {40, 112, "\!\(R\_\(o,pc\)\)", "b", 
  "Null"}, {40, 113, "\!\(R\_\(o,pc\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {41, 42, "\!\(v\_LG\)", "\!\(H\_0\)", "Null"}, 
 {41, 43, "\!\(v\_LG\)", "\!\(T\_IceP\)", "Null"}, 
 {41, 44, "\!\(v\_LG\)", "\!\(Z\_O\)", "0.000"}, 
 {41, 45, "\!\(v\_LG\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {41, 46, "\!\(v\_LG\)", "Jy", "Null"}, {41, 47, "\!\(v\_LG\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {41, 48, "\!\(v\_LG\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {41, 49, "\!\(v\_LG\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {41, 50, "\!\(v\_LG\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {41, 51, "\!\(v\_LG\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {41, 52, "\!\(v\_LG\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {41, 53, "\!\(v\_LG\)", "msd", "Null"}, {41, 54, "\!\(v\_LG\)", "R", 
  "Null"}, {41, 55, "\!\(v\_LG\)", "\!\(V\_m\)", "Null"}, 
 {41, 56, "\!\(v\_LG\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {41, 57, "\!\(v\_LG\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {41, 58, "\!\(v\_LG\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {41, 59, "\!\(v\_LG\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {41, 60, "\!\(v\_LG\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {41, 61, "\!\(v\_LG\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {41, 62, "\!\(v\_LG\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {41, 63, "\!\(v\_LG\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {41, 64, "\!\(v\_LG\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {41, 65, "\!\(v\_LG\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {41, 66, "\!\(v\_LG\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {41, 67, "\!\(v\_LG\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {41, 68, "\!\(v\_LG\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {41, 69, "\!\(v\_LG\)", "\!\(m\_n\)", "Null"}, 
 {41, 70, "\!\(v\_LG\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {41, 71, "\!\(v\_LG\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {41, 72, "\!\(v\_LG\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {41, 73, "\!\(v\_LG\)", "pc", "Null"}, {41, 74, "\!\(v\_LG\)", "h", "Null"}, 
 {41, 75, "\!\(v\_LG\)", "\!\(h\_MeV\)", "Null"}, 
 {41, 76, "\!\(v\_LG\)", "\[HBar]", "Null"}, {41, 77, "\!\(v\_LG\)", 
  "\!\(\[HBar]\_MeV\)", "Null"}, {41, 78, "\!\(v\_LG\)", "\!\(l\_P\)", 
  "Null"}, {41, 79, "\!\(v\_LG\)", "\!\(m\_P\)", "Null"}, 
 {41, 80, "\!\(v\_LG\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {41, 81, "\!\(v\_LG\)", "\!\(t\_P\)", "Null"}, 
 {41, 82, "\!\(v\_LG\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {41, 83, "\!\(v\_LG\)", "e/\!\(m\_p\)", "Null"}, 
 {41, 84, "\!\(v\_LG\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {41, 85, "\!\(v\_LG\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {41, 86, "\!\(v\_LG\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {41, 87, "\!\(v\_LG\)", "\!\(m\_p\)", "Null"}, 
 {41, 88, "\!\(v\_LG\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {41, 89, "\!\(v\_LG\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {41, 90, "\!\(v\_LG\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {41, 91, "\!\(v\_LG\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {41, 92, "\!\(v\_LG\)", "\!\(S\_0\)/R", "Null"}, 
 {41, 93, "\!\(v\_LG\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {41, 94, "\!\(v\_LG\)", "syr", "Null"}, {41, 95, "\!\(v\_LG\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {41, 96, "\!\(v\_LG\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {41, 97, "\!\(v\_LG\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {41, 98, "\!\(v\_LG\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {41, 99, "\!\(v\_LG\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {41, 100, "\!\(v\_LG\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {41, 101, "\!\(v\_LG\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {41, 102, "\!\(v\_LG\)", "\!\(c\_O\)", "0.000"}, 
 {41, 103, "\!\(v\_LG\)", "c", "Null"}, {41, 104, "\!\(v\_LG\)", "\[Sigma]", 
  "Null"}, {41, 105, "\!\(v\_LG\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {41, 106, "\!\(v\_LG\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {41, 107, "\!\(v\_LG\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {41, 108, "\!\(v\_LG\)", "yr", "Null"}, {41, 109, "\!\(v\_LG\)", 
  "\!\(hc\_0\)/eV", "Null"}, {41, 110, "\!\(v\_LG\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {41, 111, "\!\(v\_LG\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {41, 112, "\!\(v\_LG\)", "b", "Null"}, 
 {41, 113, "\!\(v\_LG\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {42, 43, "\!\(H\_0\)", "\!\(T\_IceP\)", "Null"}, 
 {42, 44, "\!\(H\_0\)", "\!\(Z\_O\)", "0.000"}, 
 {42, 45, "\!\(H\_0\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {42, 46, "\!\(H\_0\)", "Jy", "Null"}, {42, 47, "\!\(H\_0\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {42, 48, "\!\(H\_0\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {42, 49, "\!\(H\_0\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {42, 50, "\!\(H\_0\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {42, 51, "\!\(H\_0\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {42, 52, "\!\(H\_0\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {42, 53, "\!\(H\_0\)", "msd", "Null"}, {42, 54, "\!\(H\_0\)", "R", "Null"}, 
 {42, 55, "\!\(H\_0\)", "\!\(V\_m\)", "Null"}, 
 {42, 56, "\!\(H\_0\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {42, 57, "\!\(H\_0\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {42, 58, "\!\(H\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {42, 59, "\!\(H\_0\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {42, 60, "\!\(H\_0\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {42, 61, "\!\(H\_0\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {42, 62, "\!\(H\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {42, 63, "\!\(H\_0\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {42, 64, "\!\(H\_0\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {42, 65, "\!\(H\_0\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {42, 66, "\!\(H\_0\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {42, 67, "\!\(H\_0\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {42, 68, "\!\(H\_0\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {42, 69, "\!\(H\_0\)", "\!\(m\_n\)", "Null"}, 
 {42, 70, "\!\(H\_0\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {42, 71, "\!\(H\_0\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {42, 72, "\!\(H\_0\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {42, 73, "\!\(H\_0\)", "pc", "Null"}, {42, 74, "\!\(H\_0\)", "h", "Null"}, 
 {42, 75, "\!\(H\_0\)", "\!\(h\_MeV\)", "Null"}, 
 {42, 76, "\!\(H\_0\)", "\[HBar]", "Null"}, {42, 77, "\!\(H\_0\)", 
  "\!\(\[HBar]\_MeV\)", "Null"}, {42, 78, "\!\(H\_0\)", "\!\(l\_P\)", 
  "Null"}, {42, 79, "\!\(H\_0\)", "\!\(m\_P\)", "Null"}, 
 {42, 80, "\!\(H\_0\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {42, 81, "\!\(H\_0\)", "\!\(t\_P\)", "Null"}, 
 {42, 82, "\!\(H\_0\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {42, 83, "\!\(H\_0\)", "e/\!\(m\_p\)", "Null"}, 
 {42, 84, "\!\(H\_0\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {42, 85, "\!\(H\_0\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {42, 86, "\!\(H\_0\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {42, 87, "\!\(H\_0\)", "\!\(m\_p\)", "Null"}, 
 {42, 88, "\!\(H\_0\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {42, 89, "\!\(H\_0\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {42, 90, "\!\(H\_0\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {42, 91, "\!\(H\_0\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {42, 92, "\!\(H\_0\)", "\!\(S\_0\)/R", "Null"}, 
 {42, 93, "\!\(H\_0\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {42, 94, "\!\(H\_0\)", "syr", "Null"}, {42, 95, "\!\(H\_0\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {42, 96, "\!\(H\_0\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {42, 97, "\!\(H\_0\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {42, 98, "\!\(H\_0\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {42, 99, "\!\(H\_0\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {42, 100, "\!\(H\_0\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {42, 101, "\!\(H\_0\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {42, 102, "\!\(H\_0\)", "\!\(c\_O\)", "0.000"}, 
 {42, 103, "\!\(H\_0\)", "c", "Null"}, {42, 104, "\!\(H\_0\)", "\[Sigma]", 
  "Null"}, {42, 105, "\!\(H\_0\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {42, 106, "\!\(H\_0\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {42, 107, "\!\(H\_0\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {42, 108, "\!\(H\_0\)", "yr", "Null"}, {42, 109, "\!\(H\_0\)", 
  "\!\(hc\_0\)/eV", "Null"}, {42, 110, "\!\(H\_0\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {42, 111, "\!\(H\_0\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {42, 112, "\!\(H\_0\)", "b", "Null"}, 
 {42, 113, "\!\(H\_0\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {43, 44, "\!\(T\_IceP\)", "\!\(Z\_O\)", "0.000"}, 
 {43, 45, "\!\(T\_IceP\)", "\!\(\[Alpha]\^\(-1\)\)", "Null"}, 
 {43, 46, "\!\(T\_IceP\)", "Jy", "Null"}, {43, 47, "\!\(T\_IceP\)", 
  "\!\(\[Rho]\_disk\)", "Null"}, {43, 48, "\!\(T\_IceP\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {43, 49, "\!\(T\_IceP\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {43, 50, "\!\(T\_IceP\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {43, 51, "\!\(T\_IceP\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {43, 52, "\!\(T\_IceP\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {43, 53, "\!\(T\_IceP\)", "msd", "Null"}, {43, 54, "\!\(T\_IceP\)", "R", 
  "Null"}, {43, 55, "\!\(T\_IceP\)", "\!\(V\_m\)", "Null"}, 
 {43, 56, "\!\(T\_IceP\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {43, 57, "\!\(T\_IceP\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {43, 58, "\!\(T\_IceP\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {43, 59, "\!\(T\_IceP\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {43, 60, "\!\(T\_IceP\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {43, 61, "\!\(T\_IceP\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {43, 62, "\!\(T\_IceP\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {43, 63, "\!\(T\_IceP\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {43, 64, "\!\(T\_IceP\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {43, 65, "\!\(T\_IceP\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {43, 66, "\!\(T\_IceP\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {43, 67, "\!\(T\_IceP\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {43, 68, "\!\(T\_IceP\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {43, 69, "\!\(T\_IceP\)", "\!\(m\_n\)", "Null"}, 
 {43, 70, "\!\(T\_IceP\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {43, 71, "\!\(T\_IceP\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {43, 72, "\!\(T\_IceP\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {43, 73, "\!\(T\_IceP\)", "pc", "Null"}, {43, 74, "\!\(T\_IceP\)", "h", 
  "Null"}, {43, 75, "\!\(T\_IceP\)", "\!\(h\_MeV\)", "Null"}, 
 {43, 76, "\!\(T\_IceP\)", "\[HBar]", "Null"}, 
 {43, 77, "\!\(T\_IceP\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {43, 78, "\!\(T\_IceP\)", "\!\(l\_P\)", "Null"}, 
 {43, 79, "\!\(T\_IceP\)", "\!\(m\_P\)", "Null"}, 
 {43, 80, "\!\(T\_IceP\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {43, 81, "\!\(T\_IceP\)", "\!\(t\_P\)", "Null"}, 
 {43, 82, "\!\(T\_IceP\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {43, 83, "\!\(T\_IceP\)", "e/\!\(m\_p\)", "Null"}, 
 {43, 84, "\!\(T\_IceP\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {43, 85, "\!\(T\_IceP\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {43, 86, "\!\(T\_IceP\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {43, 87, "\!\(T\_IceP\)", "\!\(m\_p\)", "Null"}, 
 {43, 88, "\!\(T\_IceP\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {43, 89, "\!\(T\_IceP\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {43, 90, "\!\(T\_IceP\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {43, 91, "\!\(T\_IceP\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {43, 92, "\!\(T\_IceP\)", "\!\(S\_0\)/R", "Null"}, 
 {43, 93, "\!\(T\_IceP\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {43, 94, "\!\(T\_IceP\)", "syr", "Null"}, 
 {43, 95, "\!\(T\_IceP\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {43, 96, "\!\(T\_IceP\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {43, 97, "\!\(T\_IceP\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {43, 98, "\!\(T\_IceP\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {43, 99, "\!\(T\_IceP\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {43, 100, "\!\(T\_IceP\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {43, 101, "\!\(T\_IceP\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {43, 102, "\!\(T\_IceP\)", "\!\(c\_O\)", "0.000"}, 
 {43, 103, "\!\(T\_IceP\)", "c", "Null"}, {43, 104, "\!\(T\_IceP\)", 
  "\[Sigma]", "Null"}, {43, 105, "\!\(T\_IceP\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {43, 106, "\!\(T\_IceP\)", 
  "\!\(m\_\[Tau]\)", "Null"}, {43, 107, "\!\(T\_IceP\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {43, 108, "\!\(T\_IceP\)", "yr", "Null"}, 
 {43, 109, "\!\(T\_IceP\)", "\!\(hc\_0\)/eV", "Null"}, 
 {43, 110, "\!\(T\_IceP\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {43, 111, "\!\(T\_IceP\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {43, 112, "\!\(T\_IceP\)", "b", "Null"}, 
 {43, 113, "\!\(T\_IceP\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {44, 45, "\!\(Z\_O\)", "\!\(\[Alpha]\^\(-1\)\)", "0.000"}, 
 {44, 46, "\!\(Z\_O\)", "Jy", "0.000"}, {44, 47, "\!\(Z\_O\)", 
  "\!\(\[Rho]\_disk\)", "0.000"}, {44, 48, "\!\(Z\_O\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "0.000"}, 
 {44, 49, "\!\(Z\_O\)", "\!\(\[Rho]\_halo\)", "0.000"}, 
 {44, 50, "\!\(Z\_O\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "0.000"}, 
 {44, 51, "\!\(Z\_O\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {44, 52, "\!\(Z\_O\)", "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {44, 53, "\!\(Z\_O\)", "msd", "0.000"}, {44, 54, "\!\(Z\_O\)", "R", 
  "0.000"}, {44, 55, "\!\(Z\_O\)", "\!\(V\_m\)", "0.000"}, 
 {44, 56, "\!\(Z\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {44, 57, "\!\(Z\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {44, 58, "\!\(Z\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {44, 59, "\!\(Z\_O\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {44, 60, "\!\(Z\_O\)", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {44, 61, "\!\(Z\_O\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {44, 62, "\!\(Z\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {44, 63, "\!\(Z\_O\)", "\!\(m\_\[Mu]\)", "0.000"}, 
 {44, 64, "\!\(Z\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {44, 65, "\!\(Z\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {44, 66, "\!\(Z\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {44, 67, "\!\(Z\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {44, 68, "\!\(Z\_O\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {44, 69, "\!\(Z\_O\)", "\!\(m\_n\)", "0.000"}, 
 {44, 70, "\!\(Z\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "0.000"}, 
 {44, 71, "\!\(Z\_O\)", "\!\(\[Mu]\_N\)", "0.000"}, 
 {44, 72, "\!\(Z\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {44, 73, "\!\(Z\_O\)", "pc", "0.000"}, {44, 74, "\!\(Z\_O\)", "h", "0.000"}, 
 {44, 75, "\!\(Z\_O\)", "\!\(h\_MeV\)", "0.000"}, 
 {44, 76, "\!\(Z\_O\)", "\[HBar]", "0.000"}, 
 {44, 77, "\!\(Z\_O\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {44, 78, "\!\(Z\_O\)", "\!\(l\_P\)", "0.000"}, 
 {44, 79, "\!\(Z\_O\)", "\!\(m\_P\)", "0.000"}, 
 {44, 80, "\!\(Z\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "0.000"}, 
 {44, 81, "\!\(Z\_O\)", "\!\(t\_P\)", "0.000"}, 
 {44, 82, "\!\(Z\_O\)", "\!\(\[CapitalOmega]\_M\)", "0.000"}, 
 {44, 83, "\!\(Z\_O\)", "e/\!\(m\_p\)", "0.000"}, 
 {44, 84, "\!\(Z\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {44, 85, "\!\(Z\_O\)", "\!\(\[Mu]\_p\)", "0.000"}, 
 {44, 86, "\!\(Z\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {44, 87, "\!\(Z\_O\)", "\!\(m\_p\)", "0.000"}, 
 {44, 88, "\!\(Z\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {44, 89, "\!\(Z\_O\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {44, 90, "\!\(Z\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {44, 91, "\!\(Z\_O\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {44, 92, "\!\(Z\_O\)", "\!\(S\_0\)/R", "0.000"}, 
 {44, 93, "\!\(Z\_O\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "0.000"}, 
 {44, 94, "\!\(Z\_O\)", "syr", "0.000"}, {44, 95, "\!\(Z\_O\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "0.000"}, {44, 96, "\!\(Z\_O\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "0.000"}, {44, 97, "\!\(Z\_O\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "0.000"}, {44, 98, "\!\(Z\_O\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "0.000"}, {44, 99, "\!\(Z\_O\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "0.000"}, 
 {44, 100, "\!\(Z\_O\)", "\!\(\[CapitalTheta]\_0\)", "0.000"}, 
 {44, 101, "\!\(Z\_O\)", "\!\(\[CapitalTheta]\_CBR\)", "0.000"}, 
 {44, 102, "\!\(Z\_O\)", "\!\(c\_O\)", "0.000"}, 
 {44, 103, "\!\(Z\_O\)", "c", "0.000"}, {44, 104, "\!\(Z\_O\)", "\[Sigma]", 
  "0.000"}, {44, 105, "\!\(Z\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "0.000"}, {44, 106, "\!\(Z\_O\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {44, 107, "\!\(Z\_O\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {44, 108, "\!\(Z\_O\)", "yr", "0.000"}, {44, 109, "\!\(Z\_O\)", 
  "\!\(hc\_0\)/eV", "0.000"}, {44, 110, "\!\(Z\_O\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "0.000"}, {44, 111, "\!\(Z\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {44, 112, "\!\(Z\_O\)", "b", "0.000"}, 
 {44, 113, "\!\(Z\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "0.000"}, 
 {45, 46, "\!\(\[Alpha]\^\(-1\)\)", "Jy", "Null"}, 
 {45, 47, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Rho]\_disk\)", "Null"}, 
 {45, 48, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "Null"}, {45, 49, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {45, 50, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {45, 51, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {45, 52, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[CapitalPhi]\_O\)", "0.009"}, 
 {45, 53, "\!\(\[Alpha]\^\(-1\)\)", "msd", "Null"}, 
 {45, 54, "\!\(\[Alpha]\^\(-1\)\)", "R", "0.000"}, 
 {45, 55, "\!\(\[Alpha]\^\(-1\)\)", "\!\(V\_m\)", "0.000"}, 
 {45, 56, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "-0.006"}, {45, 57, "\!\(\[Alpha]\^\(-1\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "-0.006"}, 
 {45, 58, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.247"}, 
 {45, 59, "\!\(\[Alpha]\^\(-1\)\)", "\!\(g\_\[Mu]\)", "0.010"}, 
 {45, 60, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_\[Mu]\)", "0.030"}, 
 {45, 61, "\!\(\[Alpha]\^\(-1\)\)", "\!\(a\_\[Mu]\)", "-0.010"}, 
 {45, 62, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "-0.247"}, {45, 63, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_\[Mu]\)", "-0.009"}, 
 {45, 64, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.011"}, 
 {45, 65, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "-0.230"}, {45, 66, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-0.247"}, {45, 67, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.994"}, {45, 68, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_n\)", "0.036"}, 
 {45, 69, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_n\)", "0.029"}, 
 {45, 70, "\!\(\[Alpha]\^\(-1\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {45, 71, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_N\)", "-0.106"}, 
 {45, 72, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.998"}, 
 {45, 73, "\!\(\[Alpha]\^\(-1\)\)", "pc", "Null"}, 
 {45, 74, "\!\(\[Alpha]\^\(-1\)\)", "h", "-0.010"}, 
 {45, 75, "\!\(\[Alpha]\^\(-1\)\)", "\!\(h\_MeV\)", "0.009"}, 
 {45, 76, "\!\(\[Alpha]\^\(-1\)\)", "\[HBar]", "-0.010"}, 
 {45, 77, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[HBar]\_MeV\)", "0.009"}, 
 {45, 78, "\!\(\[Alpha]\^\(-1\)\)", "\!\(l\_P\)", "0.000"}, 
 {45, 79, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_P\)", "0.000"}, 
 {45, 80, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {45, 81, "\!\(\[Alpha]\^\(-1\)\)", "\!\(t\_P\)", "0.000"}, 
 {45, 82, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {45, 83, "\!\(\[Alpha]\^\(-1\)\)", "e/\!\(m\_p\)", "-0.086"}, 
 {45, 84, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.998"}, 
 {45, 85, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_p\)", "-0.105"}, 
 {45, 86, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.002"}, {45, 87, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_p\)", "0.029"}, 
 {45, 88, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_p\)/\!\(m\_n\)", "0.010"}, 
 {45, 89, "\!\(\[Alpha]\^\(-1\)\)", "\!\(R\_\[Infinity]\)", "0.017"}, 
 {45, 90, "\!\(\[Alpha]\^\(-1\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.009"}, {45, 91, "\!\(\[Alpha]\^\(-1\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.017"}, 
 {45, 92, "\!\(\[Alpha]\^\(-1\)\)", "\!\(S\_0\)/R", "0.006"}, 
 {45, 93, "\!\(\[Alpha]\^\(-1\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {45, 94, "\!\(\[Alpha]\^\(-1\)\)", "syr", "Null"}, 
 {45, 95, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {45, 96, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {45, 97, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {45, 98, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {45, 99, "\!\(\[Alpha]\^\(-1\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {45, 100, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {45, 101, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {45, 102, "\!\(\[Alpha]\^\(-1\)\)", "\!\(c\_O\)", "0.000"}, 
 {45, 103, "\!\(\[Alpha]\^\(-1\)\)", "c", "Null"}, 
 {45, 104, "\!\(\[Alpha]\^\(-1\)\)", "\[Sigma]", "0.004"}, 
 {45, 105, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {45, 106, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {45, 107, "\!\(\[Alpha]\^\(-1\)\)", "\!\(\[Sigma]\_e\)", "-1.000"}, 
 {45, 108, "\!\(\[Alpha]\^\(-1\)\)", "yr", "Null"}, 
 {45, 109, "\!\(\[Alpha]\^\(-1\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {45, 110, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {45, 111, "\!\(\[Alpha]\^\(-1\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {45, 112, "\!\(\[Alpha]\^\(-1\)\)", "b", 
  "-0.004"}, {45, 113, "\!\(\[Alpha]\^\(-1\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {46, 47, "Jy", "\!\(\[Rho]\_disk\)", "Null"}, 
 {46, 48, "Jy", "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {46, 49, "Jy", "\!\(\[Rho]\_halo\)", "Null"}, 
 {46, 50, "Jy", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {46, 51, "Jy", "\!\(\[Mu]\_O\)", "0.000"}, 
 {46, 52, "Jy", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {46, 53, "Jy", "msd", "Null"}, {46, 54, "Jy", "R", "Null"}, 
 {46, 55, "Jy", "\!\(V\_m\)", "Null"}, 
 {46, 56, "Jy", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {46, 57, "Jy", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {46, 58, "Jy", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {46, 59, "Jy", "\!\(g\_\[Mu]\)", "Null"}, 
 {46, 60, "Jy", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {46, 61, "Jy", "\!\(a\_\[Mu]\)", "Null"}, 
 {46, 62, "Jy", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {46, 63, "Jy", "\!\(m\_\[Mu]\)", "Null"}, 
 {46, 64, "Jy", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {46, 65, "Jy", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {46, 66, "Jy", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {46, 67, "Jy", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {46, 68, "Jy", "\!\(\[Mu]\_n\)", "Null"}, {46, 69, "Jy", "\!\(m\_n\)", 
  "Null"}, {46, 70, "Jy", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {46, 71, "Jy", "\!\(\[Mu]\_N\)", "Null"}, 
 {46, 72, "Jy", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {46, 73, "Jy", "pc", "Null"}, {46, 74, "Jy", "h", "Null"}, 
 {46, 75, "Jy", "\!\(h\_MeV\)", "Null"}, {46, 76, "Jy", "\[HBar]", "Null"}, 
 {46, 77, "Jy", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {46, 78, "Jy", "\!\(l\_P\)", "Null"}, {46, 79, "Jy", "\!\(m\_P\)", "Null"}, 
 {46, 80, "Jy", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {46, 81, "Jy", "\!\(t\_P\)", "Null"}, 
 {46, 82, "Jy", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {46, 83, "Jy", "e/\!\(m\_p\)", "Null"}, 
 {46, 84, "Jy", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {46, 85, "Jy", "\!\(\[Mu]\_p\)", "Null"}, 
 {46, 86, "Jy", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {46, 87, "Jy", "\!\(m\_p\)", "Null"}, 
 {46, 88, "Jy", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {46, 89, "Jy", "\!\(R\_\[Infinity]\)", "Null"}, 
 {46, 90, "Jy", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {46, 91, "Jy", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {46, 92, "Jy", "\!\(S\_0\)/R", "Null"}, 
 {46, 93, "Jy", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {46, 94, "Jy", "syr", "Null"}, {46, 95, "Jy", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {46, 96, "Jy", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {46, 97, "Jy", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {46, 98, "Jy", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {46, 99, "Jy", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {46, 100, "Jy", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {46, 101, "Jy", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {46, 102, "Jy", "\!\(c\_O\)", "0.000"}, {46, 103, "Jy", "c", "Null"}, 
 {46, 104, "Jy", "\[Sigma]", "Null"}, {46, 105, "Jy", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {46, 106, "Jy", "\!\(m\_\[Tau]\)", "Null"}, 
 {46, 107, "Jy", "\!\(\[Sigma]\_e\)", "Null"}, {46, 108, "Jy", "yr", "Null"}, 
 {46, 109, "Jy", "\!\(hc\_0\)/eV", "Null"}, 
 {46, 110, "Jy", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {46, 111, "Jy", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {46, 112, "Jy", "b", "Null"}, {46, 113, "Jy", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {47, 48, "\!\(\[Rho]\_disk\)", 
  "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "Null"}, 
 {47, 49, "\!\(\[Rho]\_disk\)", "\!\(\[Rho]\_halo\)", "Null"}, 
 {47, 50, "\!\(\[Rho]\_disk\)", "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "Null"}, {47, 51, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {47, 52, "\!\(\[Rho]\_disk\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {47, 53, "\!\(\[Rho]\_disk\)", "msd", "Null"}, 
 {47, 54, "\!\(\[Rho]\_disk\)", "R", "Null"}, {47, 55, "\!\(\[Rho]\_disk\)", 
  "\!\(V\_m\)", "Null"}, {47, 56, "\!\(\[Rho]\_disk\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, {47, 57, "\!\(\[Rho]\_disk\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {47, 58, "\!\(\[Rho]\_disk\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {47, 59, "\!\(\[Rho]\_disk\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {47, 60, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {47, 61, "\!\(\[Rho]\_disk\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {47, 62, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {47, 63, "\!\(\[Rho]\_disk\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {47, 64, "\!\(\[Rho]\_disk\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {47, 65, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {47, 66, "\!\(\[Rho]\_disk\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {47, 67, "\!\(\[Rho]\_disk\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {47, 68, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {47, 69, "\!\(\[Rho]\_disk\)", "\!\(m\_n\)", "Null"}, 
 {47, 70, "\!\(\[Rho]\_disk\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {47, 71, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {47, 72, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {47, 73, "\!\(\[Rho]\_disk\)", "pc", "Null"}, 
 {47, 74, "\!\(\[Rho]\_disk\)", "h", "Null"}, {47, 75, "\!\(\[Rho]\_disk\)", 
  "\!\(h\_MeV\)", "Null"}, {47, 76, "\!\(\[Rho]\_disk\)", "\[HBar]", "Null"}, 
 {47, 77, "\!\(\[Rho]\_disk\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {47, 78, "\!\(\[Rho]\_disk\)", "\!\(l\_P\)", "Null"}, 
 {47, 79, "\!\(\[Rho]\_disk\)", "\!\(m\_P\)", "Null"}, 
 {47, 80, "\!\(\[Rho]\_disk\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {47, 81, "\!\(\[Rho]\_disk\)", "\!\(t\_P\)", "Null"}, 
 {47, 82, "\!\(\[Rho]\_disk\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {47, 83, "\!\(\[Rho]\_disk\)", "e/\!\(m\_p\)", "Null"}, 
 {47, 84, "\!\(\[Rho]\_disk\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {47, 85, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {47, 86, "\!\(\[Rho]\_disk\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {47, 87, "\!\(\[Rho]\_disk\)", "\!\(m\_p\)", "Null"}, 
 {47, 88, "\!\(\[Rho]\_disk\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {47, 89, "\!\(\[Rho]\_disk\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {47, 90, "\!\(\[Rho]\_disk\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {47, 91, "\!\(\[Rho]\_disk\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {47, 92, "\!\(\[Rho]\_disk\)", "\!\(S\_0\)/R", "Null"}, 
 {47, 93, "\!\(\[Rho]\_disk\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {47, 94, "\!\(\[Rho]\_disk\)", "syr", "Null"}, 
 {47, 95, "\!\(\[Rho]\_disk\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {47, 96, "\!\(\[Rho]\_disk\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {47, 97, "\!\(\[Rho]\_disk\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {47, 98, "\!\(\[Rho]\_disk\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {47, 99, "\!\(\[Rho]\_disk\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {47, 100, "\!\(\[Rho]\_disk\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {47, 101, "\!\(\[Rho]\_disk\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {47, 102, "\!\(\[Rho]\_disk\)", "\!\(c\_O\)", "0.000"}, 
 {47, 103, "\!\(\[Rho]\_disk\)", "c", "Null"}, 
 {47, 104, "\!\(\[Rho]\_disk\)", "\[Sigma]", "Null"}, 
 {47, 105, "\!\(\[Rho]\_disk\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {47, 106, "\!\(\[Rho]\_disk\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {47, 107, "\!\(\[Rho]\_disk\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {47, 108, "\!\(\[Rho]\_disk\)", "yr", "Null"}, 
 {47, 109, "\!\(\[Rho]\_disk\)", "\!\(hc\_0\)/eV", "Null"}, 
 {47, 110, "\!\(\[Rho]\_disk\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {47, 111, "\!\(\[Rho]\_disk\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {47, 112, "\!\(\[Rho]\_disk\)", "b", 
  "Null"}, {47, 113, "\!\(\[Rho]\_disk\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {48, 49, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Rho]\_halo\)", "Null"}, 
 {48, 50, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {48, 51, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {48, 52, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[CapitalPhi]\_O\)", 
  "Null"}, {48, 53, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "msd", "Null"}, 
 {48, 54, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "R", "Null"}, 
 {48, 55, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(V\_m\)", "Null"}, 
 {48, 56, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {48, 57, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {48, 58, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "Null"}, {48, 59, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(g\_\[Mu]\)", 
  "Null"}, {48, 60, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {48, 61, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {48, 62, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {48, 63, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {48, 64, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {48, 65, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {48, 66, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "Null"}, {48, 67, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {48, 68, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {48, 69, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_n\)", "Null"}, 
 {48, 70, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {48, 71, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {48, 72, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "Null"}, {48, 73, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "pc", "Null"}, 
 {48, 74, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "h", "Null"}, 
 {48, 75, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(h\_MeV\)", "Null"}, 
 {48, 76, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\[HBar]", "Null"}, 
 {48, 77, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", 
  "Null"}, {48, 78, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(l\_P\)", 
  "Null"}, {48, 79, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_P\)", 
  "Null"}, {48, 80, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {48, 81, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(t\_P\)", "Null"}, 
 {48, 82, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {48, 83, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "e/\!\(m\_p\)", 
  "Null"}, {48, 84, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {48, 85, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {48, 86, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {48, 87, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_p\)", "Null"}, 
 {48, 88, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {48, 89, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(R\_\[Infinity]\)", "Null"}, 
 {48, 90, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {48, 91, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {48, 92, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(S\_0\)/R", "Null"}, 
 {48, 93, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {48, 94, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "syr", "Null"}, 
 {48, 95, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {48, 96, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {48, 97, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {48, 98, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {48, 99, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {48, 100, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {48, 101, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {48, 102, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {48, 103, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "c", "Null"}, 
 {48, 104, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\[Sigma]", "Null"}, 
 {48, 105, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {48, 106, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {48, 107, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {48, 108, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "yr", "Null"}, 
 {48, 109, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {48, 110, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {48, 111, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {48, 112, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "b", "Null"}, 
 {48, 113, "\!\(\[Rho]\_\(disk\)\)\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {49, 50, "\!\(\[Rho]\_halo\)", 
  "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "Null"}, 
 {49, 51, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_O\)", "0.000"}, 
 {49, 52, "\!\(\[Rho]\_halo\)", "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {49, 53, "\!\(\[Rho]\_halo\)", "msd", "Null"}, 
 {49, 54, "\!\(\[Rho]\_halo\)", "R", "Null"}, {49, 55, "\!\(\[Rho]\_halo\)", 
  "\!\(V\_m\)", "Null"}, {49, 56, "\!\(\[Rho]\_halo\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, {49, 57, "\!\(\[Rho]\_halo\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {49, 58, "\!\(\[Rho]\_halo\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {49, 59, "\!\(\[Rho]\_halo\)", "\!\(g\_\[Mu]\)", "Null"}, 
 {49, 60, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {49, 61, "\!\(\[Rho]\_halo\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {49, 62, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {49, 63, "\!\(\[Rho]\_halo\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {49, 64, "\!\(\[Rho]\_halo\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {49, 65, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {49, 66, "\!\(\[Rho]\_halo\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {49, 67, "\!\(\[Rho]\_halo\)", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {49, 68, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {49, 69, "\!\(\[Rho]\_halo\)", "\!\(m\_n\)", "Null"}, 
 {49, 70, "\!\(\[Rho]\_halo\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {49, 71, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {49, 72, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {49, 73, "\!\(\[Rho]\_halo\)", "pc", "Null"}, 
 {49, 74, "\!\(\[Rho]\_halo\)", "h", "Null"}, {49, 75, "\!\(\[Rho]\_halo\)", 
  "\!\(h\_MeV\)", "Null"}, {49, 76, "\!\(\[Rho]\_halo\)", "\[HBar]", "Null"}, 
 {49, 77, "\!\(\[Rho]\_halo\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {49, 78, "\!\(\[Rho]\_halo\)", "\!\(l\_P\)", "Null"}, 
 {49, 79, "\!\(\[Rho]\_halo\)", "\!\(m\_P\)", "Null"}, 
 {49, 80, "\!\(\[Rho]\_halo\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {49, 81, "\!\(\[Rho]\_halo\)", "\!\(t\_P\)", "Null"}, 
 {49, 82, "\!\(\[Rho]\_halo\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {49, 83, "\!\(\[Rho]\_halo\)", "e/\!\(m\_p\)", "Null"}, 
 {49, 84, "\!\(\[Rho]\_halo\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {49, 85, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {49, 86, "\!\(\[Rho]\_halo\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {49, 87, "\!\(\[Rho]\_halo\)", "\!\(m\_p\)", "Null"}, 
 {49, 88, "\!\(\[Rho]\_halo\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {49, 89, "\!\(\[Rho]\_halo\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {49, 90, "\!\(\[Rho]\_halo\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {49, 91, "\!\(\[Rho]\_halo\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {49, 92, "\!\(\[Rho]\_halo\)", "\!\(S\_0\)/R", "Null"}, 
 {49, 93, "\!\(\[Rho]\_halo\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {49, 94, "\!\(\[Rho]\_halo\)", "syr", "Null"}, 
 {49, 95, "\!\(\[Rho]\_halo\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {49, 96, "\!\(\[Rho]\_halo\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {49, 97, "\!\(\[Rho]\_halo\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {49, 98, "\!\(\[Rho]\_halo\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {49, 99, "\!\(\[Rho]\_halo\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {49, 100, "\!\(\[Rho]\_halo\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {49, 101, "\!\(\[Rho]\_halo\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {49, 102, "\!\(\[Rho]\_halo\)", "\!\(c\_O\)", "0.000"}, 
 {49, 103, "\!\(\[Rho]\_halo\)", "c", "Null"}, 
 {49, 104, "\!\(\[Rho]\_halo\)", "\[Sigma]", "Null"}, 
 {49, 105, "\!\(\[Rho]\_halo\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {49, 106, "\!\(\[Rho]\_halo\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {49, 107, "\!\(\[Rho]\_halo\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {49, 108, "\!\(\[Rho]\_halo\)", "yr", "Null"}, 
 {49, 109, "\!\(\[Rho]\_halo\)", "\!\(hc\_0\)/eV", "Null"}, 
 {49, 110, "\!\(\[Rho]\_halo\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {49, 111, "\!\(\[Rho]\_halo\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {49, 112, "\!\(\[Rho]\_halo\)", "b", 
  "Null"}, {49, 113, "\!\(\[Rho]\_halo\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {50, 51, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_O\)", 
  "0.000"}, {50, 52, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalPhi]\_O\)", "Null"}, 
 {50, 53, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "msd", "Null"}, 
 {50, 54, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "R", "Null"}, 
 {50, 55, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(V\_m\)", "Null"}, 
 {50, 56, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {50, 57, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {50, 58, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "Null"}, {50, 59, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(g\_\[Mu]\)", 
  "Null"}, {50, 60, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {50, 61, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(a\_\[Mu]\)", "Null"}, 
 {50, 62, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {50, 63, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)", "Null"}, 
 {50, 64, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {50, 65, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {50, 66, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "Null"}, {50, 67, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {50, 68, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", "Null"}, 
 {50, 69, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_n\)", "Null"}, 
 {50, 70, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {50, 71, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {50, 72, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "Null"}, {50, 73, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "pc", "Null"}, 
 {50, 74, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "h", "Null"}, 
 {50, 75, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(h\_MeV\)", "Null"}, 
 {50, 76, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\[HBar]", "Null"}, 
 {50, 77, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", 
  "Null"}, {50, 78, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(l\_P\)", 
  "Null"}, {50, 79, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_P\)", 
  "Null"}, {50, 80, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {50, 81, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(t\_P\)", "Null"}, 
 {50, 82, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {50, 83, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "e/\!\(m\_p\)", 
  "Null"}, {50, 84, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {50, 85, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {50, 86, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {50, 87, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_p\)", "Null"}, 
 {50, 88, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "Null"}, {50, 89, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(R\_\[Infinity]\)", "Null"}, 
 {50, 90, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {50, 91, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {50, 92, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(S\_0\)/R", "Null"}, 
 {50, 93, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {50, 94, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "syr", "Null"}, 
 {50, 95, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {50, 96, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {50, 97, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {50, 98, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {50, 99, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {50, 100, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {50, 101, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {50, 102, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {50, 103, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "c", "Null"}, 
 {50, 104, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\[Sigma]", "Null"}, 
 {50, 105, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {50, 106, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {50, 107, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {50, 108, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "yr", "Null"}, 
 {50, 109, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {50, 110, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {50, 111, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {50, 112, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "b", "Null"}, 
 {50, 113, "\!\(\[Rho]\_\(halo\)\)\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {51, 52, "\!\(\[Mu]\_O\)", "\!\(\[CapitalPhi]\_O\)", "0.000"}, 
 {51, 53, "\!\(\[Mu]\_O\)", "msd", "0.000"}, {51, 54, "\!\(\[Mu]\_O\)", "R", 
  "0.000"}, {51, 55, "\!\(\[Mu]\_O\)", "\!\(V\_m\)", "0.000"}, 
 {51, 56, "\!\(\[Mu]\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {51, 57, "\!\(\[Mu]\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {51, 58, "\!\(\[Mu]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {51, 59, "\!\(\[Mu]\_O\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {51, 60, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {51, 61, "\!\(\[Mu]\_O\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {51, 62, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {51, 63, "\!\(\[Mu]\_O\)", "\!\(m\_\[Mu]\)", "0.000"}, 
 {51, 64, "\!\(\[Mu]\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {51, 65, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {51, 66, "\!\(\[Mu]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {51, 67, "\!\(\[Mu]\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {51, 68, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {51, 69, "\!\(\[Mu]\_O\)", "\!\(m\_n\)", "0.000"}, 
 {51, 70, "\!\(\[Mu]\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "0.000"}, 
 {51, 71, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_N\)", "0.000"}, 
 {51, 72, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {51, 73, "\!\(\[Mu]\_O\)", "pc", "0.000"}, {51, 74, "\!\(\[Mu]\_O\)", "h", 
  "0.000"}, {51, 75, "\!\(\[Mu]\_O\)", "\!\(h\_MeV\)", "0.000"}, 
 {51, 76, "\!\(\[Mu]\_O\)", "\[HBar]", "0.000"}, 
 {51, 77, "\!\(\[Mu]\_O\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {51, 78, "\!\(\[Mu]\_O\)", "\!\(l\_P\)", "0.000"}, 
 {51, 79, "\!\(\[Mu]\_O\)", "\!\(m\_P\)", "0.000"}, 
 {51, 80, "\!\(\[Mu]\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "0.000"}, 
 {51, 81, "\!\(\[Mu]\_O\)", "\!\(t\_P\)", "0.000"}, 
 {51, 82, "\!\(\[Mu]\_O\)", "\!\(\[CapitalOmega]\_M\)", "0.000"}, 
 {51, 83, "\!\(\[Mu]\_O\)", "e/\!\(m\_p\)", "0.000"}, 
 {51, 84, "\!\(\[Mu]\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {51, 85, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_p\)", "0.000"}, 
 {51, 86, "\!\(\[Mu]\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {51, 87, "\!\(\[Mu]\_O\)", "\!\(m\_p\)", "0.000"}, 
 {51, 88, "\!\(\[Mu]\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {51, 89, "\!\(\[Mu]\_O\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {51, 90, "\!\(\[Mu]\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {51, 91, "\!\(\[Mu]\_O\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {51, 92, "\!\(\[Mu]\_O\)", "\!\(S\_0\)/R", "0.000"}, 
 {51, 93, "\!\(\[Mu]\_O\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "0.000"}, {51, 94, "\!\(\[Mu]\_O\)", "syr", "0.000"}, 
 {51, 95, "\!\(\[Mu]\_O\)", "\!\(\(S\_\[CircleDot]\)\)", "0.000"}, 
 {51, 96, "\!\(\[Mu]\_O\)", "\!\(\(L\_\[CircleDot]\)\)", "0.000"}, 
 {51, 97, "\!\(\[Mu]\_O\)", "\!\(\(M\_\[CircleDot]\)\)", "0.000"}, 
 {51, 98, "\!\(\[Mu]\_O\)", "\!\(\(R\_\[CircleDot]\)\)", "0.000"}, 
 {51, 99, "\!\(\[Mu]\_O\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "0.000"}, {51, 100, "\!\(\[Mu]\_O\)", "\!\(\[CapitalTheta]\_0\)", "0.000"}, 
 {51, 101, "\!\(\[Mu]\_O\)", "\!\(\[CapitalTheta]\_CBR\)", "0.000"}, 
 {51, 102, "\!\(\[Mu]\_O\)", "\!\(c\_O\)", "0.000"}, 
 {51, 103, "\!\(\[Mu]\_O\)", "c", "0.000"}, {51, 104, "\!\(\[Mu]\_O\)", 
  "\[Sigma]", "0.000"}, {51, 105, "\!\(\[Mu]\_O\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "0.000"}, {51, 106, "\!\(\[Mu]\_O\)", 
  "\!\(m\_\[Tau]\)", "0.000"}, {51, 107, "\!\(\[Mu]\_O\)", 
  "\!\(\[Sigma]\_e\)", "0.000"}, {51, 108, "\!\(\[Mu]\_O\)", "yr", "0.000"}, 
 {51, 109, "\!\(\[Mu]\_O\)", "\!\(hc\_0\)/eV", "0.000"}, 
 {51, 110, "\!\(\[Mu]\_O\)", "\!\(m\_W\)\!\(c\_0\%2\)", "0.000"}, 
 {51, 111, "\!\(\[Mu]\_O\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {51, 112, "\!\(\[Mu]\_O\)", "b", 
  "0.000"}, {51, 113, "\!\(\[Mu]\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "0.000"}, 
 {52, 53, "\!\(\[CapitalPhi]\_O\)", "msd", "Null"}, 
 {52, 54, "\!\(\[CapitalPhi]\_O\)", "R", "0.000"}, 
 {52, 55, "\!\(\[CapitalPhi]\_O\)", "\!\(V\_m\)", "0.000"}, 
 {52, 56, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "0.000"}, {52, 57, "\!\(\[CapitalPhi]\_O\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {52, 58, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.002"}, 
 {52, 59, "\!\(\[CapitalPhi]\_O\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {52, 60, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_\[Mu]\)", "-0.958"}, 
 {52, 61, "\!\(\[CapitalPhi]\_O\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {52, 62, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {52, 63, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_\[Mu]\)", "0.989"}, 
 {52, 64, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.959"}, 
 {52, 65, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "-0.002"}, {52, 66, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-0.002"}, {52, 67, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.009"}, {52, 68, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_n\)", "-0.341"}, 
 {52, 69, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_n\)", "1.000"}, 
 {52, 70, "\!\(\[CapitalPhi]\_O\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {52, 71, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_N\)", "0.993"}, 
 {52, 72, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.009"}, 
 {52, 73, "\!\(\[CapitalPhi]\_O\)", "pc", "Null"}, 
 {52, 74, "\!\(\[CapitalPhi]\_O\)", "h", "1.000"}, 
 {52, 75, "\!\(\[CapitalPhi]\_O\)", "\!\(h\_MeV\)", "1.000"}, 
 {52, 76, "\!\(\[CapitalPhi]\_O\)", "\[HBar]", "1.000"}, 
 {52, 77, "\!\(\[CapitalPhi]\_O\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {52, 78, "\!\(\[CapitalPhi]\_O\)", "\!\(l\_P\)", "0.001"}, 
 {52, 79, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_P\)", "0.001"}, 
 {52, 80, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {52, 81, "\!\(\[CapitalPhi]\_O\)", "\!\(t\_P\)", "0.001"}, 
 {52, 82, "\!\(\[CapitalPhi]\_O\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {52, 83, "\!\(\[CapitalPhi]\_O\)", "e/\!\(m\_p\)", "-0.997"}, 
 {52, 84, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.009"}, 
 {52, 85, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_p\)", "0.987"}, 
 {52, 86, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.000"}, {52, 87, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_p\)", "1.000"}, 
 {52, 88, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {52, 89, "\!\(\[CapitalPhi]\_O\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {52, 90, "\!\(\[CapitalPhi]\_O\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "1.000"}, {52, 91, "\!\(\[CapitalPhi]\_O\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {52, 92, "\!\(\[CapitalPhi]\_O\)", "\!\(S\_0\)/R", "0.039"}, 
 {52, 93, "\!\(\[CapitalPhi]\_O\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {52, 94, "\!\(\[CapitalPhi]\_O\)", "syr", "Null"}, 
 {52, 95, "\!\(\[CapitalPhi]\_O\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {52, 96, "\!\(\[CapitalPhi]\_O\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {52, 97, "\!\(\[CapitalPhi]\_O\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {52, 98, "\!\(\[CapitalPhi]\_O\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {52, 99, "\!\(\[CapitalPhi]\_O\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {52, 100, "\!\(\[CapitalPhi]\_O\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {52, 101, "\!\(\[CapitalPhi]\_O\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {52, 102, "\!\(\[CapitalPhi]\_O\)", "\!\(c\_O\)", "0.000"}, 
 {52, 103, "\!\(\[CapitalPhi]\_O\)", "c", "Null"}, 
 {52, 104, "\!\(\[CapitalPhi]\_O\)", "\[Sigma]", "0.024"}, 
 {52, 105, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {52, 106, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {52, 107, "\!\(\[CapitalPhi]\_O\)", "\!\(\[Sigma]\_e\)", "-0.009"}, 
 {52, 108, "\!\(\[CapitalPhi]\_O\)", "yr", "Null"}, 
 {52, 109, "\!\(\[CapitalPhi]\_O\)", "\!\(hc\_0\)/eV", "Null"}, 
 {52, 110, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {52, 111, "\!\(\[CapitalPhi]\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {52, 112, "\!\(\[CapitalPhi]\_O\)", "b", 
  "0.000"}, {52, 113, "\!\(\[CapitalPhi]\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {53, 54, "msd", "R", "Null"}, {53, 55, "msd", "\!\(V\_m\)", 
  "Null"}, {53, 56, "msd", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "Null"}, 
 {53, 57, "msd", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "Null"}, 
 {53, 58, "msd", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "Null"}, 
 {53, 59, "msd", "\!\(g\_\[Mu]\)", "Null"}, 
 {53, 60, "msd", "\!\(\[Mu]\_\[Mu]\)", "Null"}, 
 {53, 61, "msd", "\!\(a\_\[Mu]\)", "Null"}, 
 {53, 62, "msd", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "Null"}, 
 {53, 63, "msd", "\!\(m\_\[Mu]\)", "Null"}, 
 {53, 64, "msd", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "Null"}, 
 {53, 65, "msd", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "Null"}, 
 {53, 66, "msd", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "Null"}, 
 {53, 67, "msd", "\!\(\[Lambda]\_\(C,n\)\)", "Null"}, 
 {53, 68, "msd", "\!\(\[Mu]\_n\)", "Null"}, {53, 69, "msd", "\!\(m\_n\)", 
  "Null"}, {53, 70, "msd", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {53, 71, "msd", "\!\(\[Mu]\_N\)", "Null"}, 
 {53, 72, "msd", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {53, 73, "msd", "pc", "Null"}, {53, 74, "msd", "h", "Null"}, 
 {53, 75, "msd", "\!\(h\_MeV\)", "Null"}, {53, 76, "msd", "\[HBar]", "Null"}, 
 {53, 77, "msd", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {53, 78, "msd", "\!\(l\_P\)", "Null"}, {53, 79, "msd", "\!\(m\_P\)", 
  "Null"}, {53, 80, "msd", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {53, 81, "msd", "\!\(t\_P\)", "Null"}, 
 {53, 82, "msd", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {53, 83, "msd", "e/\!\(m\_p\)", "Null"}, 
 {53, 84, "msd", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {53, 85, "msd", "\!\(\[Mu]\_p\)", "Null"}, 
 {53, 86, "msd", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {53, 87, "msd", "\!\(m\_p\)", "Null"}, 
 {53, 88, "msd", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {53, 89, "msd", "\!\(R\_\[Infinity]\)", "Null"}, 
 {53, 90, "msd", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {53, 91, "msd", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {53, 92, "msd", "\!\(S\_0\)/R", "Null"}, 
 {53, 93, "msd", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {53, 94, "msd", "syr", "Null"}, {53, 95, "msd", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {53, 96, "msd", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {53, 97, "msd", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {53, 98, "msd", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {53, 99, "msd", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {53, 100, "msd", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {53, 101, "msd", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {53, 102, "msd", "\!\(c\_O\)", "0.000"}, {53, 103, "msd", "c", "Null"}, 
 {53, 104, "msd", "\[Sigma]", "Null"}, {53, 105, "msd", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {53, 106, "msd", "\!\(m\_\[Tau]\)", "Null"}, 
 {53, 107, "msd", "\!\(\[Sigma]\_e\)", "Null"}, 
 {53, 108, "msd", "yr", "Null"}, {53, 109, "msd", "\!\(hc\_0\)/eV", "Null"}, 
 {53, 110, "msd", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {53, 111, "msd", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {53, 112, "msd", "b", "Null"}, {53, 113, "msd", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {54, 55, "R", "\!\(V\_m\)", "1.000"}, 
 {54, 56, "R", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {54, 57, "R", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {54, 58, "R", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {54, 59, "R", "\!\(g\_\[Mu]\)", "0.000"}, 
 {54, 60, "R", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {54, 61, "R", "\!\(a\_\[Mu]\)", "0.000"}, 
 {54, 62, "R", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {54, 63, "R", "\!\(m\_\[Mu]\)", "0.000"}, 
 {54, 64, "R", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {54, 65, "R", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {54, 66, "R", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {54, 67, "R", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {54, 68, "R", "\!\(\[Mu]\_n\)", "0.000"}, {54, 69, "R", "\!\(m\_n\)", 
  "0.000"}, {54, 70, "R", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {54, 71, "R", "\!\(\[Mu]\_N\)", "0.000"}, 
 {54, 72, "R", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {54, 73, "R", "pc", "Null"}, {54, 74, "R", "h", "0.000"}, 
 {54, 75, "R", "\!\(h\_MeV\)", "0.000"}, {54, 76, "R", "\[HBar]", "0.000"}, 
 {54, 77, "R", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {54, 78, "R", "\!\(l\_P\)", "0.000"}, {54, 79, "R", "\!\(m\_P\)", "0.000"}, 
 {54, 80, "R", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {54, 81, "R", "\!\(t\_P\)", "0.000"}, 
 {54, 82, "R", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {54, 83, "R", "e/\!\(m\_p\)", "0.000"}, 
 {54, 84, "R", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {54, 85, "R", "\!\(\[Mu]\_p\)", "0.000"}, 
 {54, 86, "R", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {54, 87, "R", "\!\(m\_p\)", "0.000"}, {54, 88, "R", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.000"}, {54, 89, "R", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {54, 90, "R", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {54, 91, "R", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {54, 92, "R", "\!\(S\_0\)/R", "0.999"}, 
 {54, 93, "R", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {54, 94, "R", "syr", "Null"}, {54, 95, "R", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {54, 96, "R", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {54, 97, "R", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {54, 98, "R", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {54, 99, "R", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {54, 100, "R", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {54, 101, "R", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {54, 102, "R", "\!\(c\_O\)", "0.000"}, {54, 103, "R", "c", "Null"}, 
 {54, 104, "R", "\[Sigma]", "1.000"}, 
 {54, 105, "R", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {54, 106, "R", "\!\(m\_\[Tau]\)", "0.000"}, 
 {54, 107, "R", "\!\(\[Sigma]\_e\)", "0.000"}, {54, 108, "R", "yr", "Null"}, 
 {54, 109, "R", "\!\(hc\_0\)/eV", "Null"}, 
 {54, 110, "R", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {54, 111, "R", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {54, 112, "R", "b", "-1.000"}, {54, 113, "R", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {55, 56, "\!\(V\_m\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "0.000"}, 
 {55, 57, "\!\(V\_m\)", "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "0.000"}, 
 {55, 58, "\!\(V\_m\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", "0.000"}, 
 {55, 59, "\!\(V\_m\)", "\!\(g\_\[Mu]\)", "0.000"}, 
 {55, 60, "\!\(V\_m\)", "\!\(\[Mu]\_\[Mu]\)", "0.000"}, 
 {55, 61, "\!\(V\_m\)", "\!\(a\_\[Mu]\)", "0.000"}, 
 {55, 62, "\!\(V\_m\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {55, 63, "\!\(V\_m\)", "\!\(m\_\[Mu]\)", "0.000"}, 
 {55, 64, "\!\(V\_m\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.000"}, 
 {55, 65, "\!\(V\_m\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.000"}, 
 {55, 66, "\!\(V\_m\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.000"}, 
 {55, 67, "\!\(V\_m\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.000"}, 
 {55, 68, "\!\(V\_m\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {55, 69, "\!\(V\_m\)", "\!\(m\_n\)", "0.000"}, 
 {55, 70, "\!\(V\_m\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {55, 71, "\!\(V\_m\)", "\!\(\[Mu]\_N\)", "0.000"}, 
 {55, 72, "\!\(V\_m\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.000"}, 
 {55, 73, "\!\(V\_m\)", "pc", "Null"}, {55, 74, "\!\(V\_m\)", "h", "0.000"}, 
 {55, 75, "\!\(V\_m\)", "\!\(h\_MeV\)", "0.000"}, 
 {55, 76, "\!\(V\_m\)", "\[HBar]", "0.000"}, 
 {55, 77, "\!\(V\_m\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {55, 78, "\!\(V\_m\)", "\!\(l\_P\)", "0.000"}, 
 {55, 79, "\!\(V\_m\)", "\!\(m\_P\)", "0.000"}, 
 {55, 80, "\!\(V\_m\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {55, 81, "\!\(V\_m\)", "\!\(t\_P\)", "0.000"}, 
 {55, 82, "\!\(V\_m\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {55, 83, "\!\(V\_m\)", "e/\!\(m\_p\)", "0.000"}, 
 {55, 84, "\!\(V\_m\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {55, 85, "\!\(V\_m\)", "\!\(\[Mu]\_p\)", "0.000"}, 
 {55, 86, "\!\(V\_m\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {55, 87, "\!\(V\_m\)", "\!\(m\_p\)", "0.000"}, 
 {55, 88, "\!\(V\_m\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {55, 89, "\!\(V\_m\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {55, 90, "\!\(V\_m\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {55, 91, "\!\(V\_m\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {55, 92, "\!\(V\_m\)", "\!\(S\_0\)/R", "0.999"}, 
 {55, 93, "\!\(V\_m\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {55, 94, "\!\(V\_m\)", "syr", "Null"}, {55, 95, "\!\(V\_m\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {55, 96, "\!\(V\_m\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {55, 97, "\!\(V\_m\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {55, 98, "\!\(V\_m\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {55, 99, "\!\(V\_m\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {55, 100, "\!\(V\_m\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {55, 101, "\!\(V\_m\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {55, 102, "\!\(V\_m\)", "\!\(c\_O\)", "0.000"}, 
 {55, 103, "\!\(V\_m\)", "c", "Null"}, {55, 104, "\!\(V\_m\)", "\[Sigma]", 
  "1.000"}, {55, 105, "\!\(V\_m\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {55, 106, "\!\(V\_m\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {55, 107, "\!\(V\_m\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {55, 108, "\!\(V\_m\)", "yr", "Null"}, {55, 109, "\!\(V\_m\)", 
  "\!\(hc\_0\)/eV", "Null"}, {55, 110, "\!\(V\_m\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {55, 111, "\!\(V\_m\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {55, 112, "\!\(V\_m\)", "b", "-1.000"}, 
 {55, 113, "\!\(V\_m\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {56, 57, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "1.000"}, 
 {56, 58, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "-0.968"}, {56, 59, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(g\_\[Mu]\)", 
  "0.054"}, {56, 60, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Mu]\_\[Mu]\)", 
  "-0.284"}, {56, 61, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(a\_\[Mu]\)", 
  "-0.054"}, {56, 62, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.967"}, 
 {56, 63, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_\[Mu]\)", "-0.147"}, 
 {56, 64, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "-0.284"}, {56, 65, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.903"}, 
 {56, 66, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "-0.967"}, {56, 67, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "0.006"}, 
 {56, 68, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {56, 69, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_n\)", "0.000"}, 
 {56, 70, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {56, 71, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Mu]\_N\)", 
  "0.001"}, {56, 72, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "0.006"}, 
 {56, 73, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "pc", "Null"}, 
 {56, 74, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "h", "0.000"}, 
 {56, 75, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(h\_MeV\)", "0.000"}, 
 {56, 76, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\[HBar]", "0.000"}, 
 {56, 77, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {56, 78, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(l\_P\)", "0.000"}, 
 {56, 79, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_P\)", "0.000"}, 
 {56, 80, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", 
  "Null"}, {56, 81, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(t\_P\)", "0.000"}, 
 {56, 82, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {56, 83, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "e/\!\(m\_p\)", 
  "0.001"}, {56, 84, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.006"}, 
 {56, 85, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Mu]\_p\)", "0.001"}, 
 {56, 86, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "0.008"}, {56, 87, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_p\)", "0.000"}, 
 {56, 88, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {56, 89, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(R\_\[Infinity]\)", "-0.001"}, 
 {56, 90, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.000"}, {56, 91, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.001"}, 
 {56, 92, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(S\_0\)/R", "0.000"}, 
 {56, 93, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {56, 94, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "syr", "Null"}, 
 {56, 95, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {56, 96, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {56, 97, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {56, 98, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {56, 99, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {56, 100, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {56, 101, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {56, 102, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(c\_O\)", "0.000"}, 
 {56, 103, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "c", "Null"}, 
 {56, 104, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\[Sigma]", "0.000"}, 
 {56, 105, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {56, 106, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {56, 107, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(\[Sigma]\_e\)", 
  "0.006"}, {56, 108, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "yr", "Null"}, 
 {56, 109, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {56, 110, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {56, 111, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {56, 112, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "b", "0.000"}, 
 {56, 113, "\!\(\[Lambda]\_\(C, \[Mu]\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {57, 58, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(m\_\[Mu]\)/\!\(m\_e\)", "-0.968"}, 
 {57, 59, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(g\_\[Mu]\)", "0.054"}, 
 {57, 60, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[Mu]\_\[Mu]\)", 
  "-0.284"}, {57, 61, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(a\_\[Mu]\)", "-0.054"}, 
 {57, 62, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.967"}, 
 {57, 63, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_\[Mu]\)", 
  "-0.147"}, {57, 64, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.284"}, 
 {57, 65, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.903"}, 
 {57, 66, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.967"}, 
 {57, 67, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.006"}, {57, 68, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Mu]\_n\)", "0.000"}, 
 {57, 69, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_n\)", "0.000"}, 
 {57, 70, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {57, 71, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[Mu]\_N\)", "0.001"}, 
 {57, 72, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[Mu]\_\(N,eV\)\)", 
  "0.006"}, {57, 73, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "pc", "Null"}, 
 {57, 74, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "h", "0.000"}, 
 {57, 75, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(h\_MeV\)", "0.000"}, 
 {57, 76, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\[HBar]", "0.000"}, 
 {57, 77, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[HBar]\_MeV\)", 
  "0.000"}, {57, 78, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(l\_P\)", 
  "0.000"}, {57, 79, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_P\)", 
  "0.000"}, {57, 80, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {57, 81, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(t\_P\)", "0.000"}, 
 {57, 82, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {57, 83, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "e/\!\(m\_p\)", 
  "0.001"}, {57, 84, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.006"}, 
 {57, 85, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(\[Mu]\_p\)", "0.001"}, 
 {57, 86, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.008"}, 
 {57, 87, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_p\)", "0.000"}, 
 {57, 88, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.000"}, {57, 89, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(R\_\[Infinity]\)", "-0.001"}, 
 {57, 90, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {57, 91, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.001"}, 
 {57, 92, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(S\_0\)/R", "0.000"}, 
 {57, 93, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {57, 94, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "syr", "Null"}, 
 {57, 95, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {57, 96, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {57, 97, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {57, 98, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {57, 99, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {57, 100, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {57, 101, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {57, 102, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(c\_O\)", "0.000"}, 
 {57, 103, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "c", "Null"}, 
 {57, 104, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\[Sigma]", "0.000"}, 
 {57, 105, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {57, 106, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_\[Tau]\)", 
  "0.000"}, {57, 107, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  "\!\(\[Sigma]\_e\)", "0.006"}, 
 {57, 108, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "yr", "Null"}, 
 {57, 109, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(hc\_0\)/eV", "Null"}, 
 {57, 110, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {57, 111, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {57, 112, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "b", "0.000"}, 
 {57, 113, "\!\(\[Lambda]\_\(C, \[Mu]\)\)/2\[Pi]", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {58, 59, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(g\_\[Mu]\)", "-0.055"}, 
 {58, 60, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)", "0.268"}, 
 {58, 61, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(a\_\[Mu]\)", "0.055"}, 
 {58, 62, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "1.000"}, {58, 63, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_\[Mu]\)", "0.144"}, 
 {58, 64, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "0.273"}, {58, 65, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.934"}, 
 {58, 66, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "1.000"}, 
 {58, 67, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.245"}, 
 {58, 68, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_n\)", "-0.009"}, 
 {58, 69, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_n\)", "-0.007"}, 
 {58, 70, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {58, 71, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_N\)", "0.026"}, 
 {58, 72, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.246"}, 
 {58, 73, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "pc", "Null"}, 
 {58, 74, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "h", "0.002"}, 
 {58, 75, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(h\_MeV\)", "-0.002"}, 
 {58, 76, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\[HBar]", "0.002"}, 
 {58, 77, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[HBar]\_MeV\)", "-0.002"}, 
 {58, 78, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(l\_P\)", "0.000"}, 
 {58, 79, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_P\)", "0.000"}, 
 {58, 80, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {58, 81, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(t\_P\)", "0.000"}, 
 {58, 82, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {58, 83, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "e/\!\(m\_p\)", "0.021"}, 
 {58, 84, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.246"}, 
 {58, 85, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_p\)", "0.025"}, 
 {58, 86, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.008"}, {58, 87, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_p\)", "-0.007"}, 
 {58, 88, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.002"}, 
 {58, 89, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(R\_\[Infinity]\)", "-0.004"}, 
 {58, 90, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.002"}, {58, 91, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.004"}, 
 {58, 92, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(S\_0\)/R", "-0.001"}, 
 {58, 93, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {58, 94, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "syr", "Null"}, 
 {58, 95, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {58, 96, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {58, 97, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {58, 98, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {58, 99, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {58, 100, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {58, 101, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {58, 102, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(c\_O\)", "0.000"}, 
 {58, 103, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "c", "Null"}, 
 {58, 104, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\[Sigma]", "-0.001"}, 
 {58, 105, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {58, 106, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {58, 107, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(\[Sigma]\_e\)", 
  "0.247"}, {58, 108, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "yr", "Null"}, 
 {58, 109, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(hc\_0\)/eV", "Null"}, 
 {58, 110, "\!\(m\_\[Mu]\)/\!\(m\_e\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {58, 111, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {58, 112, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "b", "0.001"}, {58, 113, "\!\(m\_\[Mu]\)/\!\(m\_e\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {59, 60, "\!\(g\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)", "-0.008"}, {59, 61, "\!\(g\_\[Mu]\)", 
  "\!\(a\_\[Mu]\)", "-1.000"}, {59, 62, "\!\(g\_\[Mu]\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "-0.031"}, 
 {59, 63, "\!\(g\_\[Mu]\)", "\!\(m\_\[Mu]\)", "-0.008"}, 
 {59, 64, "\!\(g\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.015"}, 
 {59, 65, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "-0.033"}, 
 {59, 66, "\!\(g\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "-0.055"}, 
 {59, 67, "\!\(g\_\[Mu]\)", "\!\(\[Lambda]\_\(C,n\)\)", "-0.010"}, 
 {59, 68, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {59, 69, "\!\(g\_\[Mu]\)", "\!\(m\_n\)", "0.000"}, 
 {59, 70, "\!\(g\_\[Mu]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {59, 71, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_N\)", "-0.001"}, 
 {59, 72, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.010"}, 
 {59, 73, "\!\(g\_\[Mu]\)", "pc", "Null"}, {59, 74, "\!\(g\_\[Mu]\)", "h", 
  "0.000"}, {59, 75, "\!\(g\_\[Mu]\)", "\!\(h\_MeV\)", "0.000"}, 
 {59, 76, "\!\(g\_\[Mu]\)", "\[HBar]", "0.000"}, 
 {59, 77, "\!\(g\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {59, 78, "\!\(g\_\[Mu]\)", "\!\(l\_P\)", "0.000"}, 
 {59, 79, "\!\(g\_\[Mu]\)", "\!\(m\_P\)", "0.000"}, 
 {59, 80, "\!\(g\_\[Mu]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {59, 81, "\!\(g\_\[Mu]\)", "\!\(t\_P\)", "0.000"}, 
 {59, 82, "\!\(g\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {59, 83, "\!\(g\_\[Mu]\)", "e/\!\(m\_p\)", "-0.001"}, 
 {59, 84, "\!\(g\_\[Mu]\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.010"}, 
 {59, 85, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_p\)", "-0.002"}, 
 {59, 86, "\!\(g\_\[Mu]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.011"}, 
 {59, 87, "\!\(g\_\[Mu]\)", "\!\(m\_p\)", "0.000"}, 
 {59, 88, "\!\(g\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {59, 89, "\!\(g\_\[Mu]\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {59, 90, "\!\(g\_\[Mu]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {59, 91, "\!\(g\_\[Mu]\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {59, 92, "\!\(g\_\[Mu]\)", "\!\(S\_0\)/R", "0.000"}, 
 {59, 93, "\!\(g\_\[Mu]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {59, 94, "\!\(g\_\[Mu]\)", "syr", "Null"}, 
 {59, 95, "\!\(g\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {59, 96, "\!\(g\_\[Mu]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {59, 97, "\!\(g\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {59, 98, "\!\(g\_\[Mu]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {59, 99, "\!\(g\_\[Mu]\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {59, 100, "\!\(g\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {59, 101, "\!\(g\_\[Mu]\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {59, 102, "\!\(g\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {59, 103, "\!\(g\_\[Mu]\)", "c", "Null"}, {59, 104, "\!\(g\_\[Mu]\)", 
  "\[Sigma]", "0.000"}, {59, 105, "\!\(g\_\[Mu]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {59, 106, "\!\(g\_\[Mu]\)", 
  "\!\(m\_\[Tau]\)", "0.000"}, {59, 107, "\!\(g\_\[Mu]\)", 
  "\!\(\[Sigma]\_e\)", "-0.010"}, {59, 108, "\!\(g\_\[Mu]\)", "yr", "Null"}, 
 {59, 109, "\!\(g\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {59, 110, "\!\(g\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {59, 111, "\!\(g\_\[Mu]\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {59, 112, "\!\(g\_\[Mu]\)", "b", 
  "0.000"}, {59, 113, "\!\(g\_\[Mu]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {60, 61, "\!\(\[Mu]\_\[Mu]\)", "\!\(a\_\[Mu]\)", "0.008"}, 
 {60, 62, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.268"}, {60, 63, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)", "-0.907"}, 
 {60, 64, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "-0.838"}, 
 {60, 65, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.250"}, {60, 66, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.268"}, {60, 67, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.030"}, {60, 68, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_n\)", "0.328"}, 
 {60, 69, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_n\)", "-0.957"}, 
 {60, 70, "\!\(\[Mu]\_\[Mu]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {60, 71, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_N\)", "-0.956"}, 
 {60, 72, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.030"}, 
 {60, 73, "\!\(\[Mu]\_\[Mu]\)", "pc", "Null"}, 
 {60, 74, "\!\(\[Mu]\_\[Mu]\)", "h", "-0.959"}, 
 {60, 75, "\!\(\[Mu]\_\[Mu]\)", "\!\(h\_MeV\)", "-0.958"}, 
 {60, 76, "\!\(\[Mu]\_\[Mu]\)", "\[HBar]", "-0.959"}, 
 {60, 77, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", "-0.958"}, 
 {60, 78, "\!\(\[Mu]\_\[Mu]\)", "\!\(l\_P\)", "-0.001"}, 
 {60, 79, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_P\)", "-0.001"}, 
 {60, 80, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {60, 81, "\!\(\[Mu]\_\[Mu]\)", "\!\(t\_P\)", "-0.001"}, 
 {60, 82, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {60, 83, "\!\(\[Mu]\_\[Mu]\)", "e/\!\(m\_p\)", "0.952"}, 
 {60, 84, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.030"}, 
 {60, 85, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_p\)", "-0.950"}, 
 {60, 86, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {60, 87, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_p\)", "-0.957"}, 
 {60, 88, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.004"}, 
 {60, 89, "\!\(\[Mu]\_\[Mu]\)", "\!\(R\_\[Infinity]\)", "0.001"}, 
 {60, 90, "\!\(\[Mu]\_\[Mu]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.958"}, 
 {60, 91, "\!\(\[Mu]\_\[Mu]\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {60, 92, "\!\(\[Mu]\_\[Mu]\)", "\!\(S\_0\)/R", "-0.037"}, 
 {60, 93, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {60, 94, "\!\(\[Mu]\_\[Mu]\)", "syr", "Null"}, 
 {60, 95, "\!\(\[Mu]\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {60, 96, "\!\(\[Mu]\_\[Mu]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {60, 97, "\!\(\[Mu]\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {60, 98, "\!\(\[Mu]\_\[Mu]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {60, 99, "\!\(\[Mu]\_\[Mu]\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {60, 100, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {60, 101, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {60, 102, "\!\(\[Mu]\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {60, 103, "\!\(\[Mu]\_\[Mu]\)", "c", "Null"}, 
 {60, 104, "\!\(\[Mu]\_\[Mu]\)", "\[Sigma]", "-0.023"}, 
 {60, 105, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {60, 106, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_\[Tau]\)", "-0.001"}, 
 {60, 107, "\!\(\[Mu]\_\[Mu]\)", "\!\(\[Sigma]\_e\)", "-0.030"}, 
 {60, 108, "\!\(\[Mu]\_\[Mu]\)", "yr", "Null"}, 
 {60, 109, "\!\(\[Mu]\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {60, 110, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {60, 111, "\!\(\[Mu]\_\[Mu]\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {60, 112, "\!\(\[Mu]\_\[Mu]\)", "b", 
  "0.000"}, {60, 113, "\!\(\[Mu]\_\[Mu]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {61, 62, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "0.031"}, {61, 63, "\!\(a\_\[Mu]\)", "\!\(m\_\[Mu]\)", "0.008"}, 
 {61, 64, "\!\(a\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "0.015"}, 
 {61, 65, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.033"}, 
 {61, 66, "\!\(a\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.055"}, 
 {61, 67, "\!\(a\_\[Mu]\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.010"}, 
 {61, 68, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_n\)", "0.000"}, 
 {61, 69, "\!\(a\_\[Mu]\)", "\!\(m\_n\)", "0.000"}, 
 {61, 70, "\!\(a\_\[Mu]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {61, 71, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_N\)", "0.001"}, 
 {61, 72, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.010"}, 
 {61, 73, "\!\(a\_\[Mu]\)", "pc", "Null"}, {61, 74, "\!\(a\_\[Mu]\)", "h", 
  "0.000"}, {61, 75, "\!\(a\_\[Mu]\)", "\!\(h\_MeV\)", "0.000"}, 
 {61, 76, "\!\(a\_\[Mu]\)", "\[HBar]", "0.000"}, 
 {61, 77, "\!\(a\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", "0.000"}, 
 {61, 78, "\!\(a\_\[Mu]\)", "\!\(l\_P\)", "0.000"}, 
 {61, 79, "\!\(a\_\[Mu]\)", "\!\(m\_P\)", "0.000"}, 
 {61, 80, "\!\(a\_\[Mu]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {61, 81, "\!\(a\_\[Mu]\)", "\!\(t\_P\)", "0.000"}, 
 {61, 82, "\!\(a\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {61, 83, "\!\(a\_\[Mu]\)", "e/\!\(m\_p\)", "0.001"}, 
 {61, 84, "\!\(a\_\[Mu]\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.010"}, 
 {61, 85, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_p\)", "0.002"}, 
 {61, 86, "\!\(a\_\[Mu]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.011"}, 
 {61, 87, "\!\(a\_\[Mu]\)", "\!\(m\_p\)", "0.000"}, 
 {61, 88, "\!\(a\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {61, 89, "\!\(a\_\[Mu]\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {61, 90, "\!\(a\_\[Mu]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {61, 91, "\!\(a\_\[Mu]\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {61, 92, "\!\(a\_\[Mu]\)", "\!\(S\_0\)/R", "0.000"}, 
 {61, 93, "\!\(a\_\[Mu]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {61, 94, "\!\(a\_\[Mu]\)", "syr", "Null"}, 
 {61, 95, "\!\(a\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {61, 96, "\!\(a\_\[Mu]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {61, 97, "\!\(a\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {61, 98, "\!\(a\_\[Mu]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {61, 99, "\!\(a\_\[Mu]\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {61, 100, "\!\(a\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {61, 101, "\!\(a\_\[Mu]\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {61, 102, "\!\(a\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {61, 103, "\!\(a\_\[Mu]\)", "c", "Null"}, {61, 104, "\!\(a\_\[Mu]\)", 
  "\[Sigma]", "0.000"}, {61, 105, "\!\(a\_\[Mu]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {61, 106, "\!\(a\_\[Mu]\)", 
  "\!\(m\_\[Tau]\)", "0.000"}, {61, 107, "\!\(a\_\[Mu]\)", 
  "\!\(\[Sigma]\_e\)", "0.010"}, {61, 108, "\!\(a\_\[Mu]\)", "yr", "Null"}, 
 {61, 109, "\!\(a\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {61, 110, "\!\(a\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {61, 111, "\!\(a\_\[Mu]\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {61, 112, "\!\(a\_\[Mu]\)", "b", 
  "0.000"}, {61, 113, "\!\(a\_\[Mu]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {62, 63, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)", "0.144"}, 
 {62, 64, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "0.273"}, {62, 65, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "0.934"}, 
 {62, 66, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "1.000"}, {62, 67, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "0.245"}, 
 {62, 68, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[Mu]\_n\)", "-0.009"}, 
 {62, 69, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_n\)", "-0.007"}, 
 {62, 70, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {62, 71, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[Mu]\_N\)", "0.026"}, 
 {62, 72, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "0.246"}, {62, 73, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "pc", "Null"}, 
 {62, 74, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "h", "0.002"}, 
 {62, 75, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(h\_MeV\)", "-0.002"}, 
 {62, 76, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\[HBar]", "0.002"}, 
 {62, 77, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[HBar]\_MeV\)", 
  "-0.002"}, {62, 78, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(l\_P\)", 
  "0.000"}, {62, 79, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_P\)", 
  "0.000"}, {62, 80, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {62, 81, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(t\_P\)", "0.000"}, 
 {62, 82, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {62, 83, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "e/\!\(m\_p\)", 
  "0.021"}, {62, 84, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.246"}, 
 {62, 85, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[Mu]\_p\)", "0.025"}, 
 {62, 86, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.008"}, 
 {62, 87, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_p\)", "-0.007"}, 
 {62, 88, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "-0.002"}, {62, 89, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(R\_\[Infinity]\)", "-0.004"}, 
 {62, 90, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {62, 91, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.004"}, 
 {62, 92, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(S\_0\)/R", "-0.001"}, 
 {62, 93, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {62, 94, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "syr", "Null"}, 
 {62, 95, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {62, 96, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {62, 97, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {62, 98, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {62, 99, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {62, 100, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {62, 101, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {62, 102, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(c\_O\)", "0.000"}, 
 {62, 103, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "c", "Null"}, 
 {62, 104, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\[Sigma]", "-0.001"}, 
 {62, 105, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {62, 106, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {62, 107, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(\[Sigma]\_e\)", 
  "0.247"}, {62, 108, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "yr", "Null"}, 
 {62, 109, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(hc\_0\)/eV", "Null"}, 
 {62, 110, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {62, 111, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {62, 112, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "b", "0.001"}, 
 {62, 113, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_B\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {63, 64, "\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "0.990"}, {63, 65, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.135"}, {63, 66, "\!\(m\_\[Mu]\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.144"}, 
 {63, 67, "\!\(m\_\[Mu]\)", "\!\(\[Lambda]\_\(C,n\)\)", "0.009"}, 
 {63, 68, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_n\)", "-0.338"}, 
 {63, 69, "\!\(m\_\[Mu]\)", "\!\(m\_n\)", "0.988"}, 
 {63, 70, "\!\(m\_\[Mu]\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {63, 71, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_N\)", "0.985"}, 
 {63, 72, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.009"}, 
 {63, 73, "\!\(m\_\[Mu]\)", "pc", "Null"}, {63, 74, "\!\(m\_\[Mu]\)", "h", 
  "0.989"}, {63, 75, "\!\(m\_\[Mu]\)", "\!\(h\_MeV\)", "0.989"}, 
 {63, 76, "\!\(m\_\[Mu]\)", "\[HBar]", "0.989"}, 
 {63, 77, "\!\(m\_\[Mu]\)", "\!\(\[HBar]\_MeV\)", "0.989"}, 
 {63, 78, "\!\(m\_\[Mu]\)", "\!\(l\_P\)", "0.001"}, 
 {63, 79, "\!\(m\_\[Mu]\)", "\!\(m\_P\)", "0.001"}, 
 {63, 80, "\!\(m\_\[Mu]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {63, 81, "\!\(m\_\[Mu]\)", "\!\(t\_P\)", "0.001"}, 
 {63, 82, "\!\(m\_\[Mu]\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {63, 83, "\!\(m\_\[Mu]\)", "e/\!\(m\_p\)", "-0.985"}, 
 {63, 84, "\!\(m\_\[Mu]\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.009"}, 
 {63, 85, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_p\)", "0.978"}, 
 {63, 86, "\!\(m\_\[Mu]\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.001"}, 
 {63, 87, "\!\(m\_\[Mu]\)", "\!\(m\_p\)", "0.988"}, 
 {63, 88, "\!\(m\_\[Mu]\)", "\!\(m\_p\)/\!\(m\_n\)", "0.004"}, 
 {63, 89, "\!\(m\_\[Mu]\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {63, 90, "\!\(m\_\[Mu]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.989"}, 
 {63, 91, "\!\(m\_\[Mu]\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {63, 92, "\!\(m\_\[Mu]\)", "\!\(S\_0\)/R", "0.039"}, 
 {63, 93, "\!\(m\_\[Mu]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {63, 94, "\!\(m\_\[Mu]\)", "syr", "Null"}, 
 {63, 95, "\!\(m\_\[Mu]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {63, 96, "\!\(m\_\[Mu]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {63, 97, "\!\(m\_\[Mu]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {63, 98, "\!\(m\_\[Mu]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {63, 99, "\!\(m\_\[Mu]\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {63, 100, "\!\(m\_\[Mu]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {63, 101, "\!\(m\_\[Mu]\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {63, 102, "\!\(m\_\[Mu]\)", "\!\(c\_O\)", "0.000"}, 
 {63, 103, "\!\(m\_\[Mu]\)", "c", "Null"}, {63, 104, "\!\(m\_\[Mu]\)", 
  "\[Sigma]", "0.024"}, {63, 105, "\!\(m\_\[Mu]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {63, 106, "\!\(m\_\[Mu]\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {63, 107, "\!\(m\_\[Mu]\)", 
  "\!\(\[Sigma]\_e\)", "0.009"}, {63, 108, "\!\(m\_\[Mu]\)", "yr", "Null"}, 
 {63, 109, "\!\(m\_\[Mu]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {63, 110, "\!\(m\_\[Mu]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {63, 111, "\!\(m\_\[Mu]\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {63, 112, "\!\(m\_\[Mu]\)", "b", 
  "0.000"}, {63, 113, "\!\(m\_\[Mu]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {64, 65, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "0.255"}, {64, 66, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(m\_\[Mu]\)/\!\(m\_p\)", "0.273"}, 
 {64, 67, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "-0.010"}, {64, 68, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Mu]\_n\)", 
  "-0.326"}, {64, 69, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_n\)", "0.959"}, 
 {64, 70, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {64, 71, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Mu]\_N\)", 
  "0.952"}, {64, 72, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "-0.011"}, {64, 73, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "pc", "Null"}, 
 {64, 74, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "h", "0.959"}, 
 {64, 75, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(h\_MeV\)", "0.959"}, 
 {64, 76, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\[HBar]", "0.959"}, 
 {64, 77, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[HBar]\_MeV\)", "0.959"}, 
 {64, 78, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(l\_P\)", "0.001"}, 
 {64, 79, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_P\)", "0.001"}, 
 {64, 80, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {64, 81, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(t\_P\)", "0.001"}, 
 {64, 82, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {64, 83, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "e/\!\(m\_p\)", "-0.956"}, 
 {64, 84, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,p\)\)", 
  "-0.011"}, {64, 85, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", 
  "0.946"}, {64, 86, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "-0.002"}, 
 {64, 87, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_p\)", "0.959"}, 
 {64, 88, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", "0.004"}, 
 {64, 89, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {64, 90, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.959"}, {64, 91, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {64, 92, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(S\_0\)/R", "0.038"}, 
 {64, 93, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {64, 94, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "syr", "Null"}, 
 {64, 95, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {64, 96, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {64, 97, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {64, 98, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {64, 99, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {64, 100, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {64, 101, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {64, 102, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {64, 103, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "c", "Null"}, 
 {64, 104, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\[Sigma]", "0.023"}, 
 {64, 105, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {64, 106, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", 
  "0.001"}, {64, 107, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", 
  "-0.011"}, {64, 108, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "yr", "Null"}, 
 {64, 109, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {64, 110, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {64, 111, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {64, 112, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "b", "0.000"}, {64, 113, "\!\(m\_\[Mu]\)\!\(c\_0\%2\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {65, 66, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "0.933"}, {65, 67, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[Lambda]\_\(C,n\)\)", "0.229"}, 
 {65, 68, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[Mu]\_n\)", "-0.008"}, 
 {65, 69, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_n\)", "-0.007"}, 
 {65, 70, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {65, 71, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[Mu]\_N\)", "0.024"}, 
 {65, 72, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[Mu]\_\(N,eV\)\)", 
  "0.230"}, {65, 73, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "pc", "Null"}, 
 {65, 74, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "h", "0.002"}, 
 {65, 75, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(h\_MeV\)", "-0.002"}, 
 {65, 76, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\[HBar]", "0.002"}, 
 {65, 77, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[HBar]\_MeV\)", 
  "-0.002"}, {65, 78, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(l\_P\)", 
  "0.000"}, {65, 79, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_P\)", 
  "0.000"}, {65, 80, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {65, 81, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(t\_P\)", "0.000"}, 
 {65, 82, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {65, 83, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "e/\!\(m\_p\)", 
  "0.020"}, {65, 84, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[Lambda]\_\(C,p\)\)", "0.230"}, 
 {65, 85, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[Mu]\_p\)", "0.065"}, 
 {65, 86, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.351"}, 
 {65, 87, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_p\)", "-0.007"}, 
 {65, 88, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "-0.002"}, {65, 89, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(R\_\[Infinity]\)", "-0.004"}, 
 {65, 90, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {65, 91, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.004"}, 
 {65, 92, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(S\_0\)/R", "-0.001"}, 
 {65, 93, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {65, 94, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "syr", "Null"}, 
 {65, 95, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {65, 96, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {65, 97, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {65, 98, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {65, 99, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {65, 100, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {65, 101, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {65, 102, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(c\_O\)", "0.000"}, 
 {65, 103, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "c", "Null"}, 
 {65, 104, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\[Sigma]", "-0.001"}, 
 {65, 105, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {65, 106, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {65, 107, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(\[Sigma]\_e\)", 
  "0.230"}, {65, 108, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "yr", "Null"}, 
 {65, 109, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(hc\_0\)/eV", "Null"}, 
 {65, 110, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {65, 111, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {65, 112, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "b", "0.001"}, 
 {65, 113, "\!\(\[Mu]\_\[Mu]\)/\!\(\[Mu]\_p\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {66, 67, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Lambda]\_\(C,n\)\)", 
  "0.246"}, {66, 68, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Mu]\_n\)", 
  "-0.009"}, {66, 69, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_n\)", "-0.007"}, 
 {66, 70, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "Null"}, {66, 71, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Mu]\_N\)", "0.026"}, 
 {66, 72, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.247"}, 
 {66, 73, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "pc", "Null"}, 
 {66, 74, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "h", "0.002"}, 
 {66, 75, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(h\_MeV\)", "-0.002"}, 
 {66, 76, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\[HBar]", "0.002"}, 
 {66, 77, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[HBar]\_MeV\)", "-0.002"}, 
 {66, 78, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(l\_P\)", "0.000"}, 
 {66, 79, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_P\)", "0.000"}, 
 {66, 80, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {66, 81, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(t\_P\)", "0.000"}, 
 {66, 82, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {66, 83, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "e/\!\(m\_p\)", "0.021"}, 
 {66, 84, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.247"}, 
 {66, 85, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Mu]\_p\)", "0.025"}, 
 {66, 86, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.008"}, {66, 87, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_p\)", "-0.007"}, 
 {66, 88, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.004"}, 
 {66, 89, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(R\_\[Infinity]\)", "-0.003"}, 
 {66, 90, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.002"}, {66, 91, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.003"}, 
 {66, 92, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(S\_0\)/R", "-0.001"}, 
 {66, 93, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {66, 94, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "syr", "Null"}, 
 {66, 95, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {66, 96, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {66, 97, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {66, 98, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {66, 99, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {66, 100, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {66, 101, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {66, 102, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(c\_O\)", "0.000"}, 
 {66, 103, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "c", "Null"}, 
 {66, 104, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\[Sigma]", "-0.001"}, 
 {66, 105, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {66, 106, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {66, 107, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(\[Sigma]\_e\)", 
  "0.247"}, {66, 108, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "yr", "Null"}, 
 {66, 109, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(hc\_0\)/eV", "Null"}, 
 {66, 110, "\!\(m\_\[Mu]\)/\!\(m\_p\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {66, 111, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {66, 112, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "b", "0.001"}, {66, 113, "\!\(m\_\[Mu]\)/\!\(m\_p\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {67, 68, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(\[Mu]\_n\)", "-0.036"}, {67, 69, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(m\_n\)", "-0.029"}, {67, 70, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {67, 71, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Mu]\_N\)", "0.106"}, 
 {67, 72, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Mu]\_\(N,eV\)\)", "0.996"}, 
 {67, 73, "\!\(\[Lambda]\_\(C,n\)\)", "pc", "Null"}, 
 {67, 74, "\!\(\[Lambda]\_\(C,n\)\)", "h", "0.010"}, 
 {67, 75, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(h\_MeV\)", "-0.009"}, 
 {67, 76, "\!\(\[Lambda]\_\(C,n\)\)", "\[HBar]", "0.010"}, 
 {67, 77, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {67, 78, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(l\_P\)", "0.000"}, 
 {67, 79, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_P\)", "0.000"}, 
 {67, 80, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {67, 81, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(t\_P\)", "0.000"}, 
 {67, 82, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {67, 83, "\!\(\[Lambda]\_\(C,n\)\)", "e/\!\(m\_p\)", "0.086"}, 
 {67, 84, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.996"}, 
 {67, 85, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {67, 86, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {67, 87, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_p\)", "-0.028"}, 
 {67, 88, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_p\)/\!\(m\_n\)", "0.070"}, 
 {67, 89, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(R\_\[Infinity]\)", "-0.016"}, 
 {67, 90, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {67, 91, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.016"}, 
 {67, 92, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(S\_0\)/R", "-0.006"}, 
 {67, 93, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {67, 94, "\!\(\[Lambda]\_\(C,n\)\)", "syr", "Null"}, 
 {67, 95, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {67, 96, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {67, 97, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {67, 98, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {67, 99, "\!\(\[Lambda]\_\(C,n\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {67, 100, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {67, 101, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {67, 102, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(c\_O\)", "0.000"}, 
 {67, 103, "\!\(\[Lambda]\_\(C,n\)\)", "c", "Null"}, 
 {67, 104, "\!\(\[Lambda]\_\(C,n\)\)", "\[Sigma]", "-0.004"}, 
 {67, 105, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {67, 106, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {67, 107, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(\[Sigma]\_e\)", "0.994"}, 
 {67, 108, "\!\(\[Lambda]\_\(C,n\)\)", "yr", "Null"}, 
 {67, 109, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {67, 110, "\!\(\[Lambda]\_\(C,n\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {67, 111, "\!\(\[Lambda]\_\(C,n\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {67, 112, "\!\(\[Lambda]\_\(C,n\)\)", 
  "b", "0.004"}, {67, 113, "\!\(\[Lambda]\_\(C,n\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {68, 69, "\!\(\[Mu]\_n\)", 
  "\!\(m\_n\)", "-0.340"}, {68, 70, "\!\(\[Mu]\_n\)", 
  "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, {68, 71, "\!\(\[Mu]\_n\)", 
  "\!\(\[Mu]\_N\)", "-0.343"}, {68, 72, "\!\(\[Mu]\_n\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "-0.036"}, {68, 73, "\!\(\[Mu]\_n\)", "pc", 
  "Null"}, {68, 74, "\!\(\[Mu]\_n\)", "h", "-0.341"}, 
 {68, 75, "\!\(\[Mu]\_n\)", "\!\(h\_MeV\)", "-0.341"}, 
 {68, 76, "\!\(\[Mu]\_n\)", "\[HBar]", "-0.341"}, 
 {68, 77, "\!\(\[Mu]\_n\)", "\!\(\[HBar]\_MeV\)", "-0.341"}, 
 {68, 78, "\!\(\[Mu]\_n\)", "\!\(l\_P\)", "0.000"}, 
 {68, 79, "\!\(\[Mu]\_n\)", "\!\(m\_P\)", "0.000"}, 
 {68, 80, "\!\(\[Mu]\_n\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {68, 81, "\!\(\[Mu]\_n\)", "\!\(t\_P\)", "0.000"}, 
 {68, 82, "\!\(\[Mu]\_n\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {68, 83, "\!\(\[Mu]\_n\)", "e/\!\(m\_p\)", "0.337"}, 
 {68, 84, "\!\(\[Mu]\_n\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.036"}, 
 {68, 85, "\!\(\[Mu]\_n\)", "\!\(\[Mu]\_p\)", "-0.341"}, 
 {68, 86, "\!\(\[Mu]\_n\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {68, 87, "\!\(\[Mu]\_n\)", "\!\(m\_p\)", "-0.340"}, 
 {68, 88, "\!\(\[Mu]\_n\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.001"}, 
 {68, 89, "\!\(\[Mu]\_n\)", "\!\(R\_\[Infinity]\)", "0.001"}, 
 {68, 90, "\!\(\[Mu]\_n\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.341"}, 
 {68, 91, "\!\(\[Mu]\_n\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {68, 92, "\!\(\[Mu]\_n\)", "\!\(S\_0\)/R", "-0.013"}, 
 {68, 93, "\!\(\[Mu]\_n\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {68, 94, "\!\(\[Mu]\_n\)", "syr", "Null"}, 
 {68, 95, "\!\(\[Mu]\_n\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {68, 96, "\!\(\[Mu]\_n\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {68, 97, "\!\(\[Mu]\_n\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {68, 98, "\!\(\[Mu]\_n\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {68, 99, "\!\(\[Mu]\_n\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {68, 100, "\!\(\[Mu]\_n\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {68, 101, "\!\(\[Mu]\_n\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {68, 102, "\!\(\[Mu]\_n\)", "\!\(c\_O\)", "0.000"}, 
 {68, 103, "\!\(\[Mu]\_n\)", "c", "Null"}, {68, 104, "\!\(\[Mu]\_n\)", 
  "\[Sigma]", "-0.008"}, {68, 105, "\!\(\[Mu]\_n\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {68, 106, "\!\(\[Mu]\_n\)", 
  "\!\(m\_\[Tau]\)", "0.000"}, {68, 107, "\!\(\[Mu]\_n\)", 
  "\!\(\[Sigma]\_e\)", "-0.036"}, {68, 108, "\!\(\[Mu]\_n\)", "yr", "Null"}, 
 {68, 109, "\!\(\[Mu]\_n\)", "\!\(hc\_0\)/eV", "Null"}, 
 {68, 110, "\!\(\[Mu]\_n\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {68, 111, "\!\(\[Mu]\_n\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {68, 112, "\!\(\[Mu]\_n\)", "b", 
  "0.000"}, {68, 113, "\!\(\[Mu]\_n\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {69, 70, "\!\(m\_n\)", "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "Null"}, 
 {69, 71, "\!\(m\_n\)", "\!\(\[Mu]\_N\)", "0.991"}, 
 {69, 72, "\!\(m\_n\)", "\!\(\[Mu]\_\(N,eV\)\)", "-0.029"}, 
 {69, 73, "\!\(m\_n\)", "pc", "Null"}, {69, 74, "\!\(m\_n\)", "h", "0.999"}, 
 {69, 75, "\!\(m\_n\)", "\!\(h\_MeV\)", "1.000"}, 
 {69, 76, "\!\(m\_n\)", "\[HBar]", "0.999"}, 
 {69, 77, "\!\(m\_n\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {69, 78, "\!\(m\_n\)", "\!\(l\_P\)", "0.001"}, 
 {69, 79, "\!\(m\_n\)", "\!\(m\_P\)", "0.001"}, 
 {69, 80, "\!\(m\_n\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {69, 81, "\!\(m\_n\)", "\!\(t\_P\)", "0.001"}, 
 {69, 82, "\!\(m\_n\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {69, 83, "\!\(m\_n\)", "e/\!\(m\_p\)", "-0.998"}, 
 {69, 84, "\!\(m\_n\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.029"}, 
 {69, 85, "\!\(m\_n\)", "\!\(\[Mu]\_p\)", "0.984"}, 
 {69, 86, "\!\(m\_n\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {69, 87, "\!\(m\_n\)", "\!\(m\_p\)", "1.000"}, 
 {69, 88, "\!\(m\_n\)", "\!\(m\_p\)/\!\(m\_n\)", "0.002"}, 
 {69, 89, "\!\(m\_n\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {69, 90, "\!\(m\_n\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {69, 91, "\!\(m\_n\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {69, 92, "\!\(m\_n\)", "\!\(S\_0\)/R", "0.039"}, 
 {69, 93, "\!\(m\_n\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {69, 94, "\!\(m\_n\)", "syr", "Null"}, {69, 95, "\!\(m\_n\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {69, 96, "\!\(m\_n\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {69, 97, "\!\(m\_n\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {69, 98, "\!\(m\_n\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {69, 99, "\!\(m\_n\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {69, 100, "\!\(m\_n\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {69, 101, "\!\(m\_n\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {69, 102, "\!\(m\_n\)", "\!\(c\_O\)", "0.000"}, 
 {69, 103, "\!\(m\_n\)", "c", "Null"}, {69, 104, "\!\(m\_n\)", "\[Sigma]", 
  "0.025"}, {69, 105, "\!\(m\_n\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {69, 106, "\!\(m\_n\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {69, 107, "\!\(m\_n\)", "\!\(\[Sigma]\_e\)", "-0.029"}, 
 {69, 108, "\!\(m\_n\)", "yr", "Null"}, {69, 109, "\!\(m\_n\)", 
  "\!\(hc\_0\)/eV", "Null"}, {69, 110, "\!\(m\_n\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {69, 111, "\!\(m\_n\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {69, 112, "\!\(m\_n\)", "b", "0.000"}, 
 {69, 113, "\!\(m\_n\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {70, 71, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Mu]\_N\)", "Null"}, 
 {70, 72, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Mu]\_\(N,eV\)\)", "Null"}, 
 {70, 73, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "pc", "Null"}, 
 {70, 74, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "h", "Null"}, 
 {70, 75, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(h\_MeV\)", "Null"}, 
 {70, 76, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\[HBar]", "Null"}, 
 {70, 77, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {70, 78, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(l\_P\)", "Null"}, 
 {70, 79, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_P\)", "Null"}, 
 {70, 80, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {70, 81, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(t\_P\)", "Null"}, 
 {70, 82, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[CapitalOmega]\_M\)", 
  "Null"}, {70, 83, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "e/\!\(m\_p\)", "Null"}, 
 {70, 84, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Lambda]\_\(C,p\)\)", 
  "Null"}, {70, 85, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Mu]\_p\)", 
  "Null"}, {70, 86, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {70, 87, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_p\)", "Null"}, 
 {70, 88, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {70, 89, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {70, 90, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "Null"}, {70, 91, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {70, 92, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(S\_0\)/R", "Null"}, 
 {70, 93, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {70, 94, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "syr", "Null"}, 
 {70, 95, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {70, 96, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {70, 97, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {70, 98, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {70, 99, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {70, 100, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {70, 101, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {70, 102, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(c\_O\)", "0.000"}, 
 {70, 103, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "c", "Null"}, 
 {70, 104, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\[Sigma]", "Null"}, 
 {70, 105, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {70, 106, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {70, 107, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {70, 108, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "yr", "Null"}, 
 {70, 109, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {70, 110, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {70, 111, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {70, 112, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "b", "Null"}, {70, 113, "\!\(n\_B\)/\!\(n\_\[Gamma]\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {71, 72, "\!\(\[Mu]\_N\)", 
  "\!\(\[Mu]\_\(N,eV\)\)", "0.106"}, {71, 73, "\!\(\[Mu]\_N\)", "pc", 
  "Null"}, {71, 74, "\!\(\[Mu]\_N\)", "h", "0.995"}, 
 {71, 75, "\!\(\[Mu]\_N\)", "\!\(h\_MeV\)", "0.993"}, 
 {71, 76, "\!\(\[Mu]\_N\)", "\[HBar]", "0.995"}, 
 {71, 77, "\!\(\[Mu]\_N\)", "\!\(\[HBar]\_MeV\)", "0.993"}, 
 {71, 78, "\!\(\[Mu]\_N\)", "\!\(l\_P\)", "0.001"}, 
 {71, 79, "\!\(\[Mu]\_N\)", "\!\(m\_P\)", "0.001"}, 
 {71, 80, "\!\(\[Mu]\_N\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {71, 81, "\!\(\[Mu]\_N\)", "\!\(t\_P\)", "0.001"}, 
 {71, 82, "\!\(\[Mu]\_N\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {71, 83, "\!\(\[Mu]\_N\)", "e/\!\(m\_p\)", "-0.981"}, 
 {71, 84, "\!\(\[Mu]\_N\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.106"}, 
 {71, 85, "\!\(\[Mu]\_N\)", "\!\(\[Mu]\_p\)", "0.993"}, 
 {71, 86, "\!\(\[Mu]\_N\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {71, 87, "\!\(\[Mu]\_N\)", "\!\(m\_p\)", "0.991"}, 
 {71, 88, "\!\(\[Mu]\_N\)", "\!\(m\_p\)/\!\(m\_n\)", "0.003"}, 
 {71, 89, "\!\(\[Mu]\_N\)", "\!\(R\_\[Infinity]\)", "-0.002"}, 
 {71, 90, "\!\(\[Mu]\_N\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.993"}, 
 {71, 91, "\!\(\[Mu]\_N\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {71, 92, "\!\(\[Mu]\_N\)", "\!\(S\_0\)/R", "0.038"}, 
 {71, 93, "\!\(\[Mu]\_N\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {71, 94, "\!\(\[Mu]\_N\)", "syr", "Null"}, 
 {71, 95, "\!\(\[Mu]\_N\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {71, 96, "\!\(\[Mu]\_N\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {71, 97, "\!\(\[Mu]\_N\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {71, 98, "\!\(\[Mu]\_N\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {71, 99, "\!\(\[Mu]\_N\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {71, 100, "\!\(\[Mu]\_N\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {71, 101, "\!\(\[Mu]\_N\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {71, 102, "\!\(\[Mu]\_N\)", "\!\(c\_O\)", "0.000"}, 
 {71, 103, "\!\(\[Mu]\_N\)", "c", "Null"}, {71, 104, "\!\(\[Mu]\_N\)", 
  "\[Sigma]", "0.024"}, {71, 105, "\!\(\[Mu]\_N\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {71, 106, "\!\(\[Mu]\_N\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {71, 107, "\!\(\[Mu]\_N\)", 
  "\!\(\[Sigma]\_e\)", "0.106"}, {71, 108, "\!\(\[Mu]\_N\)", "yr", "Null"}, 
 {71, 109, "\!\(\[Mu]\_N\)", "\!\(hc\_0\)/eV", "Null"}, 
 {71, 110, "\!\(\[Mu]\_N\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {71, 111, "\!\(\[Mu]\_N\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {71, 112, "\!\(\[Mu]\_N\)", "b", 
  "0.000"}, {71, 113, "\!\(\[Mu]\_N\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {72, 73, "\!\(\[Mu]\_\(N,eV\)\)", "pc", "Null"}, 
 {72, 74, "\!\(\[Mu]\_\(N,eV\)\)", "h", "0.010"}, 
 {72, 75, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(h\_MeV\)", "-0.009"}, 
 {72, 76, "\!\(\[Mu]\_\(N,eV\)\)", "\[HBar]", "0.010"}, 
 {72, 77, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[HBar]\_MeV\)", "-0.009"}, 
 {72, 78, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(l\_P\)", "0.000"}, 
 {72, 79, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_P\)", "0.000"}, 
 {72, 80, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {72, 81, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(t\_P\)", "0.000"}, 
 {72, 82, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {72, 83, "\!\(\[Mu]\_\(N,eV\)\)", "e/\!\(m\_p\)", "0.086"}, 
 {72, 84, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[Lambda]\_\(C,p\)\)", "1.000"}, 
 {72, 85, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {72, 86, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {72, 87, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_p\)", "-0.029"}, 
 {72, 88, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.017"}, 
 {72, 89, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(R\_\[Infinity]\)", "-0.016"}, 
 {72, 90, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {72, 91, "\!\(\[Mu]\_\(N,eV\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.016"}, 
 {72, 92, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(S\_0\)/R", "-0.006"}, 
 {72, 93, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {72, 94, "\!\(\[Mu]\_\(N,eV\)\)", "syr", "Null"}, 
 {72, 95, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {72, 96, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {72, 97, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {72, 98, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {72, 99, "\!\(\[Mu]\_\(N,eV\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {72, 100, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {72, 101, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {72, 102, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(c\_O\)", "0.000"}, 
 {72, 103, "\!\(\[Mu]\_\(N,eV\)\)", "c", "Null"}, 
 {72, 104, "\!\(\[Mu]\_\(N,eV\)\)", "\[Sigma]", "-0.004"}, 
 {72, 105, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {72, 106, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {72, 107, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(\[Sigma]\_e\)", "0.998"}, 
 {72, 108, "\!\(\[Mu]\_\(N,eV\)\)", "yr", "Null"}, 
 {72, 109, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {72, 110, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {72, 111, "\!\(\[Mu]\_\(N,eV\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {72, 112, "\!\(\[Mu]\_\(N,eV\)\)", "b", 
  "0.004"}, {72, 113, "\!\(\[Mu]\_\(N,eV\)\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {73, 74, "pc", "h", "Null"}, {73, 75, "pc", "\!\(h\_MeV\)", 
  "Null"}, {73, 76, "pc", "\[HBar]", "Null"}, 
 {73, 77, "pc", "\!\(\[HBar]\_MeV\)", "Null"}, 
 {73, 78, "pc", "\!\(l\_P\)", "Null"}, {73, 79, "pc", "\!\(m\_P\)", "Null"}, 
 {73, 80, "pc", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {73, 81, "pc", "\!\(t\_P\)", "Null"}, 
 {73, 82, "pc", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {73, 83, "pc", "e/\!\(m\_p\)", "Null"}, 
 {73, 84, "pc", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {73, 85, "pc", "\!\(\[Mu]\_p\)", "Null"}, 
 {73, 86, "pc", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "Null"}, 
 {73, 87, "pc", "\!\(m\_p\)", "Null"}, 
 {73, 88, "pc", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {73, 89, "pc", "\!\(R\_\[Infinity]\)", "Null"}, 
 {73, 90, "pc", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {73, 91, "pc", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {73, 92, "pc", "\!\(S\_0\)/R", "Null"}, 
 {73, 93, "pc", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {73, 94, "pc", "syr", "Null"}, {73, 95, "pc", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {73, 96, "pc", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {73, 97, "pc", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {73, 98, "pc", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {73, 99, "pc", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {73, 100, "pc", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {73, 101, "pc", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {73, 102, "pc", "\!\(c\_O\)", "0.000"}, {73, 103, "pc", "c", "Null"}, 
 {73, 104, "pc", "\[Sigma]", "Null"}, {73, 105, "pc", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {73, 106, "pc", "\!\(m\_\[Tau]\)", "Null"}, 
 {73, 107, "pc", "\!\(\[Sigma]\_e\)", "Null"}, {73, 108, "pc", "yr", "Null"}, 
 {73, 109, "pc", "\!\(hc\_0\)/eV", "Null"}, 
 {73, 110, "pc", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {73, 111, "pc", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {73, 112, "pc", "b", "Null"}, {73, 113, "pc", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {74, 75, "h", "\!\(h\_MeV\)", "1.000"}, 
 {74, 76, "h", "\[HBar]", "1.000"}, {74, 77, "h", "\!\(\[HBar]\_MeV\)", 
  "1.000"}, {74, 78, "h", "\!\(l\_P\)", "0.001"}, 
 {74, 79, "h", "\!\(m\_P\)", "0.001"}, 
 {74, 80, "h", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {74, 81, "h", "\!\(t\_P\)", "0.001"}, 
 {74, 82, "h", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {74, 83, "h", "e/\!\(m\_p\)", "-0.995"}, 
 {74, 84, "h", "\!\(\[Lambda]\_\(C,p\)\)", "0.010"}, 
 {74, 85, "h", "\!\(\[Mu]\_p\)", "0.989"}, 
 {74, 86, "h", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {74, 87, "h", "\!\(m\_p\)", "0.999"}, {74, 88, "h", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.004"}, {74, 89, "h", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {74, 90, "h", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {74, 91, "h", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {74, 92, "h", "\!\(S\_0\)/R", "0.039"}, 
 {74, 93, "h", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {74, 94, "h", "syr", "Null"}, {74, 95, "h", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {74, 96, "h", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {74, 97, "h", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {74, 98, "h", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {74, 99, "h", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {74, 100, "h", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {74, 101, "h", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {74, 102, "h", "\!\(c\_O\)", "0.000"}, {74, 103, "h", "c", "Null"}, 
 {74, 104, "h", "\[Sigma]", "0.024"}, 
 {74, 105, "h", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {74, 106, "h", "\!\(m\_\[Tau]\)", "0.001"}, 
 {74, 107, "h", "\!\(\[Sigma]\_e\)", "0.010"}, {74, 108, "h", "yr", "Null"}, 
 {74, 109, "h", "\!\(hc\_0\)/eV", "Null"}, 
 {74, 110, "h", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {74, 111, "h", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {74, 112, "h", "b", "0.000"}, {74, 113, "h", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {75, 76, "\!\(h\_MeV\)", "\[HBar]", "1.000"}, 
 {75, 77, "\!\(h\_MeV\)", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {75, 78, "\!\(h\_MeV\)", "\!\(l\_P\)", "0.001"}, 
 {75, 79, "\!\(h\_MeV\)", "\!\(m\_P\)", "0.001"}, 
 {75, 80, "\!\(h\_MeV\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {75, 81, "\!\(h\_MeV\)", "\!\(t\_P\)", "0.001"}, 
 {75, 82, "\!\(h\_MeV\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {75, 83, "\!\(h\_MeV\)", "e/\!\(m\_p\)", "-0.997"}, 
 {75, 84, "\!\(h\_MeV\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.009"}, 
 {75, 85, "\!\(h\_MeV\)", "\!\(\[Mu]\_p\)", "0.987"}, 
 {75, 86, "\!\(h\_MeV\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {75, 87, "\!\(h\_MeV\)", "\!\(m\_p\)", "1.000"}, 
 {75, 88, "\!\(h\_MeV\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {75, 89, "\!\(h\_MeV\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {75, 90, "\!\(h\_MeV\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {75, 91, "\!\(h\_MeV\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {75, 92, "\!\(h\_MeV\)", "\!\(S\_0\)/R", "0.039"}, 
 {75, 93, "\!\(h\_MeV\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {75, 94, "\!\(h\_MeV\)", "syr", "Null"}, {75, 95, "\!\(h\_MeV\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {75, 96, "\!\(h\_MeV\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {75, 97, "\!\(h\_MeV\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {75, 98, "\!\(h\_MeV\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {75, 99, "\!\(h\_MeV\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {75, 100, "\!\(h\_MeV\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {75, 101, "\!\(h\_MeV\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {75, 102, "\!\(h\_MeV\)", "\!\(c\_O\)", "0.000"}, 
 {75, 103, "\!\(h\_MeV\)", "c", "Null"}, {75, 104, "\!\(h\_MeV\)", 
  "\[Sigma]", "0.024"}, {75, 105, "\!\(h\_MeV\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {75, 106, "\!\(h\_MeV\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {75, 107, "\!\(h\_MeV\)", "\!\(\[Sigma]\_e\)", 
  "-0.009"}, {75, 108, "\!\(h\_MeV\)", "yr", "Null"}, 
 {75, 109, "\!\(h\_MeV\)", "\!\(hc\_0\)/eV", "Null"}, 
 {75, 110, "\!\(h\_MeV\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {75, 111, "\!\(h\_MeV\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {75, 112, "\!\(h\_MeV\)", "b", "0.000"}, 
 {75, 113, "\!\(h\_MeV\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {76, 77, "\[HBar]", "\!\(\[HBar]\_MeV\)", "1.000"}, 
 {76, 78, "\[HBar]", "\!\(l\_P\)", "0.001"}, 
 {76, 79, "\[HBar]", "\!\(m\_P\)", "0.001"}, 
 {76, 80, "\[HBar]", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {76, 81, "\[HBar]", "\!\(t\_P\)", "0.001"}, 
 {76, 82, "\[HBar]", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {76, 83, "\[HBar]", "e/\!\(m\_p\)", "-0.995"}, 
 {76, 84, "\[HBar]", "\!\(\[Lambda]\_\(C,p\)\)", "0.010"}, 
 {76, 85, "\[HBar]", "\!\(\[Mu]\_p\)", "0.989"}, 
 {76, 86, "\[HBar]", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {76, 87, "\[HBar]", "\!\(m\_p\)", "0.999"}, 
 {76, 88, "\[HBar]", "\!\(m\_p\)/\!\(m\_n\)", "0.004"}, 
 {76, 89, "\[HBar]", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {76, 90, "\[HBar]", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {76, 91, "\[HBar]", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {76, 92, "\[HBar]", "\!\(S\_0\)/R", "0.039"}, 
 {76, 93, "\[HBar]", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {76, 94, "\[HBar]", "syr", "Null"}, {76, 95, "\[HBar]", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {76, 96, "\[HBar]", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {76, 97, "\[HBar]", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {76, 98, "\[HBar]", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {76, 99, "\[HBar]", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {76, 100, "\[HBar]", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {76, 101, "\[HBar]", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {76, 102, "\[HBar]", "\!\(c\_O\)", "0.000"}, 
 {76, 103, "\[HBar]", "c", "Null"}, {76, 104, "\[HBar]", "\[Sigma]", 
  "0.024"}, {76, 105, "\[HBar]", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {76, 106, "\[HBar]", "\!\(m\_\[Tau]\)", "0.001"}, 
 {76, 107, "\[HBar]", "\!\(\[Sigma]\_e\)", "0.010"}, 
 {76, 108, "\[HBar]", "yr", "Null"}, {76, 109, "\[HBar]", "\!\(hc\_0\)/eV", 
  "Null"}, {76, 110, "\[HBar]", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {76, 111, "\[HBar]", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "0.000"}, 
 {76, 112, "\[HBar]", "b", "0.000"}, {76, 113, "\[HBar]", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {77, 78, "\!\(\[HBar]\_MeV\)", 
  "\!\(l\_P\)", "0.001"}, {77, 79, "\!\(\[HBar]\_MeV\)", "\!\(m\_P\)", 
  "0.001"}, {77, 80, "\!\(\[HBar]\_MeV\)", "\!\(m\_P\)\!\(c\_0\%2\)", 
  "Null"}, {77, 81, "\!\(\[HBar]\_MeV\)", "\!\(t\_P\)", "0.001"}, 
 {77, 82, "\!\(\[HBar]\_MeV\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {77, 83, "\!\(\[HBar]\_MeV\)", "e/\!\(m\_p\)", "-0.997"}, 
 {77, 84, "\!\(\[HBar]\_MeV\)", "\!\(\[Lambda]\_\(C,p\)\)", "-0.009"}, 
 {77, 85, "\!\(\[HBar]\_MeV\)", "\!\(\[Mu]\_p\)", "0.987"}, 
 {77, 86, "\!\(\[HBar]\_MeV\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {77, 87, "\!\(\[HBar]\_MeV\)", "\!\(m\_p\)", "1.000"}, 
 {77, 88, "\!\(\[HBar]\_MeV\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {77, 89, "\!\(\[HBar]\_MeV\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {77, 90, "\!\(\[HBar]\_MeV\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {77, 91, "\!\(\[HBar]\_MeV\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {77, 92, "\!\(\[HBar]\_MeV\)", "\!\(S\_0\)/R", "0.039"}, 
 {77, 93, "\!\(\[HBar]\_MeV\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {77, 94, "\!\(\[HBar]\_MeV\)", "syr", "Null"}, 
 {77, 95, "\!\(\[HBar]\_MeV\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {77, 96, "\!\(\[HBar]\_MeV\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {77, 97, "\!\(\[HBar]\_MeV\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {77, 98, "\!\(\[HBar]\_MeV\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {77, 99, "\!\(\[HBar]\_MeV\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {77, 100, "\!\(\[HBar]\_MeV\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {77, 101, "\!\(\[HBar]\_MeV\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {77, 102, "\!\(\[HBar]\_MeV\)", "\!\(c\_O\)", "0.000"}, 
 {77, 103, "\!\(\[HBar]\_MeV\)", "c", "Null"}, 
 {77, 104, "\!\(\[HBar]\_MeV\)", "\[Sigma]", "0.024"}, 
 {77, 105, "\!\(\[HBar]\_MeV\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {77, 106, "\!\(\[HBar]\_MeV\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {77, 107, "\!\(\[HBar]\_MeV\)", "\!\(\[Sigma]\_e\)", "-0.009"}, 
 {77, 108, "\!\(\[HBar]\_MeV\)", "yr", "Null"}, 
 {77, 109, "\!\(\[HBar]\_MeV\)", "\!\(hc\_0\)/eV", "Null"}, 
 {77, 110, "\!\(\[HBar]\_MeV\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {77, 111, "\!\(\[HBar]\_MeV\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {77, 112, "\!\(\[HBar]\_MeV\)", "b", 
  "0.000"}, {77, 113, "\!\(\[HBar]\_MeV\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {78, 79, "\!\(l\_P\)", "\!\(m\_P\)", "-1.000"}, 
 {78, 80, "\!\(l\_P\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {78, 81, "\!\(l\_P\)", "\!\(t\_P\)", "1.000"}, 
 {78, 82, "\!\(l\_P\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {78, 83, "\!\(l\_P\)", "e/\!\(m\_p\)", "-0.001"}, 
 {78, 84, "\!\(l\_P\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {78, 85, "\!\(l\_P\)", "\!\(\[Mu]\_p\)", "0.001"}, 
 {78, 86, "\!\(l\_P\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {78, 87, "\!\(l\_P\)", "\!\(m\_p\)", "0.001"}, 
 {78, 88, "\!\(l\_P\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {78, 89, "\!\(l\_P\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {78, 90, "\!\(l\_P\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {78, 91, "\!\(l\_P\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {78, 92, "\!\(l\_P\)", "\!\(S\_0\)/R", "0.000"}, 
 {78, 93, "\!\(l\_P\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {78, 94, "\!\(l\_P\)", "syr", "Null"}, {78, 95, "\!\(l\_P\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {78, 96, "\!\(l\_P\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {78, 97, "\!\(l\_P\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {78, 98, "\!\(l\_P\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {78, 99, "\!\(l\_P\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {78, 100, "\!\(l\_P\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {78, 101, "\!\(l\_P\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {78, 102, "\!\(l\_P\)", "\!\(c\_O\)", "0.000"}, 
 {78, 103, "\!\(l\_P\)", "c", "Null"}, {78, 104, "\!\(l\_P\)", "\[Sigma]", 
  "0.000"}, {78, 105, "\!\(l\_P\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {78, 106, "\!\(l\_P\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {78, 107, "\!\(l\_P\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {78, 108, "\!\(l\_P\)", "yr", "Null"}, {78, 109, "\!\(l\_P\)", 
  "\!\(hc\_0\)/eV", "Null"}, {78, 110, "\!\(l\_P\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {78, 111, "\!\(l\_P\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {78, 112, "\!\(l\_P\)", "b", "0.000"}, 
 {78, 113, "\!\(l\_P\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {79, 80, "\!\(m\_P\)", "\!\(m\_P\)\!\(c\_0\%2\)", "Null"}, 
 {79, 81, "\!\(m\_P\)", "\!\(t\_P\)", "-1.000"}, 
 {79, 82, "\!\(m\_P\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {79, 83, "\!\(m\_P\)", "e/\!\(m\_p\)", "-0.001"}, 
 {79, 84, "\!\(m\_P\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {79, 85, "\!\(m\_P\)", "\!\(\[Mu]\_p\)", "0.001"}, 
 {79, 86, "\!\(m\_P\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {79, 87, "\!\(m\_P\)", "\!\(m\_p\)", "0.001"}, 
 {79, 88, "\!\(m\_P\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {79, 89, "\!\(m\_P\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {79, 90, "\!\(m\_P\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {79, 91, "\!\(m\_P\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {79, 92, "\!\(m\_P\)", "\!\(S\_0\)/R", "0.000"}, 
 {79, 93, "\!\(m\_P\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {79, 94, "\!\(m\_P\)", "syr", "Null"}, {79, 95, "\!\(m\_P\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {79, 96, "\!\(m\_P\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {79, 97, "\!\(m\_P\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {79, 98, "\!\(m\_P\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {79, 99, "\!\(m\_P\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {79, 100, "\!\(m\_P\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {79, 101, "\!\(m\_P\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {79, 102, "\!\(m\_P\)", "\!\(c\_O\)", "0.000"}, 
 {79, 103, "\!\(m\_P\)", "c", "Null"}, {79, 104, "\!\(m\_P\)", "\[Sigma]", 
  "0.000"}, {79, 105, "\!\(m\_P\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {79, 106, "\!\(m\_P\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {79, 107, "\!\(m\_P\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {79, 108, "\!\(m\_P\)", "yr", "Null"}, {79, 109, "\!\(m\_P\)", 
  "\!\(hc\_0\)/eV", "Null"}, {79, 110, "\!\(m\_P\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {79, 111, "\!\(m\_P\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {79, 112, "\!\(m\_P\)", "b", "0.000"}, 
 {79, 113, "\!\(m\_P\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {80, 81, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(t\_P\)", "Null"}, 
 {80, 82, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {80, 83, "\!\(m\_P\)\!\(c\_0\%2\)", "e/\!\(m\_p\)", "Null"}, 
 {80, 84, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {80, 85, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {80, 86, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "Null"}, {80, 87, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(m\_p\)", "Null"}, 
 {80, 88, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {80, 89, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {80, 90, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "Null"}, {80, 91, "\!\(m\_P\)\!\(c\_0\%2\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {80, 92, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(S\_0\)/R", "Null"}, 
 {80, 93, "\!\(m\_P\)\!\(c\_0\%2\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {80, 94, "\!\(m\_P\)\!\(c\_0\%2\)", "syr", "Null"}, 
 {80, 95, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {80, 96, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {80, 97, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {80, 98, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {80, 99, "\!\(m\_P\)\!\(c\_0\%2\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {80, 100, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {80, 101, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {80, 102, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(c\_O\)", "0.000"}, 
 {80, 103, "\!\(m\_P\)\!\(c\_0\%2\)", "c", "Null"}, 
 {80, 104, "\!\(m\_P\)\!\(c\_0\%2\)", "\[Sigma]", "Null"}, 
 {80, 105, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {80, 106, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {80, 107, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {80, 108, "\!\(m\_P\)\!\(c\_0\%2\)", "yr", "Null"}, 
 {80, 109, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", "Null"}, 
 {80, 110, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {80, 111, "\!\(m\_P\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {80, 112, "\!\(m\_P\)\!\(c\_0\%2\)", "b", 
  "Null"}, {80, 113, "\!\(m\_P\)\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {81, 82, "\!\(t\_P\)", "\!\(\[CapitalOmega]\_M\)", "Null"}, 
 {81, 83, "\!\(t\_P\)", "e/\!\(m\_p\)", "-0.001"}, 
 {81, 84, "\!\(t\_P\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.000"}, 
 {81, 85, "\!\(t\_P\)", "\!\(\[Mu]\_p\)", "0.001"}, 
 {81, 86, "\!\(t\_P\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {81, 87, "\!\(t\_P\)", "\!\(m\_p\)", "0.001"}, 
 {81, 88, "\!\(t\_P\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {81, 89, "\!\(t\_P\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {81, 90, "\!\(t\_P\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.001"}, 
 {81, 91, "\!\(t\_P\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {81, 92, "\!\(t\_P\)", "\!\(S\_0\)/R", "0.000"}, 
 {81, 93, "\!\(t\_P\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {81, 94, "\!\(t\_P\)", "syr", "Null"}, {81, 95, "\!\(t\_P\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {81, 96, "\!\(t\_P\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {81, 97, "\!\(t\_P\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {81, 98, "\!\(t\_P\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {81, 99, "\!\(t\_P\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {81, 100, "\!\(t\_P\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {81, 101, "\!\(t\_P\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {81, 102, "\!\(t\_P\)", "\!\(c\_O\)", "0.000"}, 
 {81, 103, "\!\(t\_P\)", "c", "Null"}, {81, 104, "\!\(t\_P\)", "\[Sigma]", 
  "0.000"}, {81, 105, "\!\(t\_P\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {81, 106, "\!\(t\_P\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {81, 107, "\!\(t\_P\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {81, 108, "\!\(t\_P\)", "yr", "Null"}, {81, 109, "\!\(t\_P\)", 
  "\!\(hc\_0\)/eV", "Null"}, {81, 110, "\!\(t\_P\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {81, 111, "\!\(t\_P\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {81, 112, "\!\(t\_P\)", "b", "0.000"}, 
 {81, 113, "\!\(t\_P\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {82, 83, "\!\(\[CapitalOmega]\_M\)", "e/\!\(m\_p\)", "Null"}, 
 {82, 84, "\!\(\[CapitalOmega]\_M\)", "\!\(\[Lambda]\_\(C,p\)\)", "Null"}, 
 {82, 85, "\!\(\[CapitalOmega]\_M\)", "\!\(\[Mu]\_p\)", "Null"}, 
 {82, 86, "\!\(\[CapitalOmega]\_M\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "Null"}, {82, 87, "\!\(\[CapitalOmega]\_M\)", "\!\(m\_p\)", "Null"}, 
 {82, 88, "\!\(\[CapitalOmega]\_M\)", "\!\(m\_p\)/\!\(m\_n\)", "Null"}, 
 {82, 89, "\!\(\[CapitalOmega]\_M\)", "\!\(R\_\[Infinity]\)", "Null"}, 
 {82, 90, "\!\(\[CapitalOmega]\_M\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "Null"}, {82, 91, "\!\(\[CapitalOmega]\_M\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "Null"}, 
 {82, 92, "\!\(\[CapitalOmega]\_M\)", "\!\(S\_0\)/R", "Null"}, 
 {82, 93, "\!\(\[CapitalOmega]\_M\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {82, 94, "\!\(\[CapitalOmega]\_M\)", "syr", "Null"}, 
 {82, 95, "\!\(\[CapitalOmega]\_M\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {82, 96, "\!\(\[CapitalOmega]\_M\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {82, 97, "\!\(\[CapitalOmega]\_M\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {82, 98, "\!\(\[CapitalOmega]\_M\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {82, 99, "\!\(\[CapitalOmega]\_M\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {82, 100, "\!\(\[CapitalOmega]\_M\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {82, 101, "\!\(\[CapitalOmega]\_M\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {82, 102, "\!\(\[CapitalOmega]\_M\)", "\!\(c\_O\)", "0.000"}, 
 {82, 103, "\!\(\[CapitalOmega]\_M\)", "c", "Null"}, 
 {82, 104, "\!\(\[CapitalOmega]\_M\)", "\[Sigma]", "Null"}, 
 {82, 105, "\!\(\[CapitalOmega]\_M\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {82, 106, "\!\(\[CapitalOmega]\_M\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {82, 107, "\!\(\[CapitalOmega]\_M\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {82, 108, "\!\(\[CapitalOmega]\_M\)", "yr", "Null"}, 
 {82, 109, "\!\(\[CapitalOmega]\_M\)", "\!\(hc\_0\)/eV", "Null"}, 
 {82, 110, "\!\(\[CapitalOmega]\_M\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {82, 111, "\!\(\[CapitalOmega]\_M\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {82, 112, "\!\(\[CapitalOmega]\_M\)", "b", 
  "Null"}, {82, 113, "\!\(\[CapitalOmega]\_M\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {83, 84, "e/\!\(m\_p\)", "\!\(\[Lambda]\_\(C,p\)\)", "0.086"}, 
 {83, 85, "e/\!\(m\_p\)", "\!\(\[Mu]\_p\)", "-0.975"}, 
 {83, 86, "e/\!\(m\_p\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.000"}, 
 {83, 87, "e/\!\(m\_p\)", "\!\(m\_p\)", "-0.998"}, 
 {83, 88, "e/\!\(m\_p\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.006"}, 
 {83, 89, "e/\!\(m\_p\)", "\!\(R\_\[Infinity]\)", "-0.001"}, 
 {83, 90, "e/\!\(m\_p\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "-0.997"}, 
 {83, 91, "e/\!\(m\_p\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.001"}, 
 {83, 92, "e/\!\(m\_p\)", "\!\(S\_0\)/R", "-0.039"}, 
 {83, 93, "e/\!\(m\_p\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {83, 94, "e/\!\(m\_p\)", "syr", "Null"}, {83, 95, "e/\!\(m\_p\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {83, 96, "e/\!\(m\_p\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {83, 97, "e/\!\(m\_p\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {83, 98, "e/\!\(m\_p\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {83, 99, "e/\!\(m\_p\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {83, 100, "e/\!\(m\_p\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {83, 101, "e/\!\(m\_p\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {83, 102, "e/\!\(m\_p\)", "\!\(c\_O\)", "0.000"}, 
 {83, 103, "e/\!\(m\_p\)", "c", "Null"}, {83, 104, "e/\!\(m\_p\)", 
  "\[Sigma]", "-0.025"}, {83, 105, "e/\!\(m\_p\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {83, 106, "e/\!\(m\_p\)", 
  "\!\(m\_\[Tau]\)", "-0.001"}, {83, 107, "e/\!\(m\_p\)", 
  "\!\(\[Sigma]\_e\)", "0.086"}, {83, 108, "e/\!\(m\_p\)", "yr", "Null"}, 
 {83, 109, "e/\!\(m\_p\)", "\!\(hc\_0\)/eV", "Null"}, 
 {83, 110, "e/\!\(m\_p\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {83, 111, "e/\!\(m\_p\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {83, 112, "e/\!\(m\_p\)", "b", "0.000"}, 
 {83, 113, "e/\!\(m\_p\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {84, 85, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[Mu]\_p\)", "0.105"}, 
 {84, 86, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "-0.002"}, {84, 87, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(m\_p\)", "-0.029"}, 
 {84, 88, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(m\_p\)/\!\(m\_n\)", "-0.017"}, 
 {84, 89, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(R\_\[Infinity]\)", "-0.016"}, 
 {84, 90, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "-0.009"}, {84, 91, "\!\(\[Lambda]\_\(C,p\)\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.016"}, 
 {84, 92, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(S\_0\)/R", "-0.006"}, 
 {84, 93, "\!\(\[Lambda]\_\(C,p\)\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {84, 94, "\!\(\[Lambda]\_\(C,p\)\)", "syr", "Null"}, 
 {84, 95, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {84, 96, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {84, 97, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {84, 98, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {84, 99, "\!\(\[Lambda]\_\(C,p\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {84, 100, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {84, 101, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {84, 102, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(c\_O\)", "0.000"}, 
 {84, 103, "\!\(\[Lambda]\_\(C,p\)\)", "c", "Null"}, 
 {84, 104, "\!\(\[Lambda]\_\(C,p\)\)", "\[Sigma]", "-0.004"}, 
 {84, 105, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {84, 106, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {84, 107, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(\[Sigma]\_e\)", "0.998"}, 
 {84, 108, "\!\(\[Lambda]\_\(C,p\)\)", "yr", "Null"}, 
 {84, 109, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {84, 110, "\!\(\[Lambda]\_\(C,p\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {84, 111, "\!\(\[Lambda]\_\(C,p\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {84, 112, "\!\(\[Lambda]\_\(C,p\)\)", 
  "b", "0.004"}, {84, 113, "\!\(\[Lambda]\_\(C,p\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {85, 86, "\!\(\[Mu]\_p\)", 
  "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "0.115"}, {85, 87, "\!\(\[Mu]\_p\)", 
  "\!\(m\_p\)", "0.984"}, {85, 88, "\!\(\[Mu]\_p\)", "\!\(m\_p\)/\!\(m\_n\)", 
  "0.003"}, {85, 89, "\!\(\[Mu]\_p\)", "\!\(R\_\[Infinity]\)", "-0.002"}, 
 {85, 90, "\!\(\[Mu]\_p\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.987"}, 
 {85, 91, "\!\(\[Mu]\_p\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.002"}, 
 {85, 92, "\!\(\[Mu]\_p\)", "\!\(S\_0\)/R", "0.038"}, 
 {85, 93, "\!\(\[Mu]\_p\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {85, 94, "\!\(\[Mu]\_p\)", "syr", "Null"}, 
 {85, 95, "\!\(\[Mu]\_p\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {85, 96, "\!\(\[Mu]\_p\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {85, 97, "\!\(\[Mu]\_p\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {85, 98, "\!\(\[Mu]\_p\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {85, 99, "\!\(\[Mu]\_p\)", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "Null"}, {85, 100, "\!\(\[Mu]\_p\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {85, 101, "\!\(\[Mu]\_p\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {85, 102, "\!\(\[Mu]\_p\)", "\!\(c\_O\)", "0.000"}, 
 {85, 103, "\!\(\[Mu]\_p\)", "c", "Null"}, {85, 104, "\!\(\[Mu]\_p\)", 
  "\[Sigma]", "0.024"}, {85, 105, "\!\(\[Mu]\_p\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {85, 106, "\!\(\[Mu]\_p\)", 
  "\!\(m\_\[Tau]\)", "0.001"}, {85, 107, "\!\(\[Mu]\_p\)", 
  "\!\(\[Sigma]\_e\)", "0.105"}, {85, 108, "\!\(\[Mu]\_p\)", "yr", "Null"}, 
 {85, 109, "\!\(\[Mu]\_p\)", "\!\(hc\_0\)/eV", "Null"}, 
 {85, 110, "\!\(\[Mu]\_p\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {85, 111, "\!\(\[Mu]\_p\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {85, 112, "\!\(\[Mu]\_p\)", "b", 
  "0.000"}, {85, 113, "\!\(\[Mu]\_p\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {86, 87, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(m\_p\)", "0.000"}, 
 {86, 88, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(m\_p\)/\!\(m\_n\)", "0.000"}, 
 {86, 89, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {86, 90, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.000"}, {86, 91, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {86, 92, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(S\_0\)/R", "0.000"}, 
 {86, 93, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {86, 94, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "syr", "Null"}, 
 {86, 95, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {86, 96, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {86, 97, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {86, 98, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {86, 99, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {86, 100, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {86, 101, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {86, 102, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(c\_O\)", "0.000"}, 
 {86, 103, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "c", "Null"}, 
 {86, 104, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\[Sigma]", "0.000"}, 
 {86, 105, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {86, 106, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {86, 107, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(\[Sigma]\_e\)", 
  "-0.002"}, {86, 108, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "yr", "Null"}, 
 {86, 109, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(hc\_0\)/eV", "Null"}, 
 {86, 110, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {86, 111, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {86, 112, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "b", "0.000"}, 
 {86, 113, "\!\(\[Mu]\_p\)/\!\(\[Mu]\_B\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {87, 88, "\!\(m\_p\)", "\!\(m\_p\)/\!\(m\_n\)", "0.005"}, 
 {87, 89, "\!\(m\_p\)", "\!\(R\_\[Infinity]\)", "0.000"}, 
 {87, 90, "\!\(m\_p\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {87, 91, "\!\(m\_p\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {87, 92, "\!\(m\_p\)", "\!\(S\_0\)/R", "0.039"}, 
 {87, 93, "\!\(m\_p\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {87, 94, "\!\(m\_p\)", "syr", "Null"}, {87, 95, "\!\(m\_p\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {87, 96, "\!\(m\_p\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {87, 97, "\!\(m\_p\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {87, 98, "\!\(m\_p\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {87, 99, "\!\(m\_p\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {87, 100, "\!\(m\_p\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {87, 101, "\!\(m\_p\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {87, 102, "\!\(m\_p\)", "\!\(c\_O\)", "0.000"}, 
 {87, 103, "\!\(m\_p\)", "c", "Null"}, {87, 104, "\!\(m\_p\)", "\[Sigma]", 
  "0.025"}, {87, 105, "\!\(m\_p\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {87, 106, "\!\(m\_p\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {87, 107, "\!\(m\_p\)", "\!\(\[Sigma]\_e\)", "-0.029"}, 
 {87, 108, "\!\(m\_p\)", "yr", "Null"}, {87, 109, "\!\(m\_p\)", 
  "\!\(hc\_0\)/eV", "Null"}, {87, 110, "\!\(m\_p\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {87, 111, "\!\(m\_p\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {87, 112, "\!\(m\_p\)", "b", "0.000"}, 
 {87, 113, "\!\(m\_p\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {88, 89, "\!\(m\_p\)/\!\(m\_n\)", "\!\(R\_\[Infinity]\)", "-0.001"}, 
 {88, 90, "\!\(m\_p\)/\!\(m\_n\)", "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "0.005"}, {88, 91, "\!\(m\_p\)/\!\(m\_n\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "-0.001"}, 
 {88, 92, "\!\(m\_p\)/\!\(m\_n\)", "\!\(S\_0\)/R", "0.000"}, 
 {88, 93, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {88, 94, "\!\(m\_p\)/\!\(m\_n\)", "syr", "Null"}, 
 {88, 95, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {88, 96, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {88, 97, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {88, 98, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {88, 99, "\!\(m\_p\)/\!\(m\_n\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {88, 100, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {88, 101, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {88, 102, "\!\(m\_p\)/\!\(m\_n\)", "\!\(c\_O\)", "0.000"}, 
 {88, 103, "\!\(m\_p\)/\!\(m\_n\)", "c", "Null"}, 
 {88, 104, "\!\(m\_p\)/\!\(m\_n\)", "\[Sigma]", "0.000"}, 
 {88, 105, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {88, 106, "\!\(m\_p\)/\!\(m\_n\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {88, 107, "\!\(m\_p\)/\!\(m\_n\)", "\!\(\[Sigma]\_e\)", "-0.010"}, 
 {88, 108, "\!\(m\_p\)/\!\(m\_n\)", "yr", "Null"}, 
 {88, 109, "\!\(m\_p\)/\!\(m\_n\)", "\!\(hc\_0\)/eV", "Null"}, 
 {88, 110, "\!\(m\_p\)/\!\(m\_n\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {88, 111, "\!\(m\_p\)/\!\(m\_n\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {88, 112, "\!\(m\_p\)/\!\(m\_n\)", "b", 
  "0.000"}, {88, 113, "\!\(m\_p\)/\!\(m\_n\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {89, 90, "\!\(R\_\[Infinity]\)", 
  "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {89, 91, "\!\(R\_\[Infinity]\)", "\!\(c\_0\)\!\(R\_\[Infinity]\)", "1.000"}, 
 {89, 92, "\!\(R\_\[Infinity]\)", "\!\(S\_0\)/R", "0.000"}, 
 {89, 93, "\!\(R\_\[Infinity]\)", "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "Null"}, {89, 94, "\!\(R\_\[Infinity]\)", "syr", "Null"}, 
 {89, 95, "\!\(R\_\[Infinity]\)", "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {89, 96, "\!\(R\_\[Infinity]\)", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {89, 97, "\!\(R\_\[Infinity]\)", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {89, 98, "\!\(R\_\[Infinity]\)", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {89, 99, "\!\(R\_\[Infinity]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {89, 100, "\!\(R\_\[Infinity]\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {89, 101, "\!\(R\_\[Infinity]\)", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {89, 102, "\!\(R\_\[Infinity]\)", "\!\(c\_O\)", "0.000"}, 
 {89, 103, "\!\(R\_\[Infinity]\)", "c", "Null"}, 
 {89, 104, "\!\(R\_\[Infinity]\)", "\[Sigma]", "0.000"}, 
 {89, 105, "\!\(R\_\[Infinity]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {89, 106, "\!\(R\_\[Infinity]\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {89, 107, "\!\(R\_\[Infinity]\)", "\!\(\[Sigma]\_e\)", "-0.018"}, 
 {89, 108, "\!\(R\_\[Infinity]\)", "yr", "Null"}, 
 {89, 109, "\!\(R\_\[Infinity]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {89, 110, "\!\(R\_\[Infinity]\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {89, 111, "\!\(R\_\[Infinity]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {89, 112, "\!\(R\_\[Infinity]\)", "b", 
  "0.000"}, {89, 113, "\!\(R\_\[Infinity]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {90, 91, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(c\_0\)\!\(R\_\[Infinity]\)", "0.000"}, 
 {90, 92, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(S\_0\)/R", "0.039"}, 
 {90, 93, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {90, 94, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "syr", "Null"}, 
 {90, 95, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {90, 96, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {90, 97, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {90, 98, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {90, 99, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {90, 100, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {90, 101, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {90, 102, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(c\_O\)", "0.000"}, 
 {90, 103, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "c", "Null"}, 
 {90, 104, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\[Sigma]", "0.024"}, 
 {90, 105, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {90, 106, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_\[Tau]\)", "0.001"}, 
 {90, 107, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(\[Sigma]\_e\)", "-0.009"}, 
 {90, 108, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "yr", "Null"}, 
 {90, 109, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {90, 110, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {90, 111, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {90, 112, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "b", "0.000"}, 
 {90, 113, "\!\(hc\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {91, 92, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(S\_0\)/R", 
  "0.000"}, {91, 93, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {91, 94, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "syr", "Null"}, 
 {91, 95, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(\(S\_\[CircleDot]\)\)", 
  "Null"}, {91, 96, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {91, 97, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {91, 98, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {91, 99, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {91, 100, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(\[CapitalTheta]\_0\)", 
  "Null"}, {91, 101, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {91, 102, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(c\_O\)", "0.000"}, 
 {91, 103, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "c", "Null"}, 
 {91, 104, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\[Sigma]", "0.000"}, 
 {91, 105, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {91, 106, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_\[Tau]\)", 
  "0.000"}, {91, 107, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(\[Sigma]\_e\)", 
  "-0.018"}, {91, 108, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "yr", "Null"}, 
 {91, 109, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(hc\_0\)/eV", "Null"}, 
 {91, 110, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {91, 111, "\!\(c\_0\)\!\(R\_\[Infinity]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, 
 {91, 112, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "b", "0.000"}, 
 {91, 113, "\!\(c\_0\)\!\(R\_\[Infinity]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {92, 93, "\!\(S\_0\)/R", 
  "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "Null"}, 
 {92, 94, "\!\(S\_0\)/R", "syr", "Null"}, {92, 95, "\!\(S\_0\)/R", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, {92, 96, "\!\(S\_0\)/R", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, {92, 97, "\!\(S\_0\)/R", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {92, 98, "\!\(S\_0\)/R", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {92, 99, "\!\(S\_0\)/R", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {92, 100, "\!\(S\_0\)/R", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {92, 101, "\!\(S\_0\)/R", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {92, 102, "\!\(S\_0\)/R", "\!\(c\_O\)", "0.000"}, 
 {92, 103, "\!\(S\_0\)/R", "c", "Null"}, {92, 104, "\!\(S\_0\)/R", 
  "\[Sigma]", "1.000"}, {92, 105, "\!\(S\_0\)/R", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, {92, 106, "\!\(S\_0\)/R", 
  "\!\(m\_\[Tau]\)", "0.000"}, {92, 107, "\!\(S\_0\)/R", "\!\(\[Sigma]\_e\)", 
  "-0.006"}, {92, 108, "\!\(S\_0\)/R", "yr", "Null"}, 
 {92, 109, "\!\(S\_0\)/R", "\!\(hc\_0\)/eV", "Null"}, 
 {92, 110, "\!\(S\_0\)/R", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {92, 111, "\!\(S\_0\)/R", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {92, 112, "\!\(S\_0\)/R", "b", "-0.999"}, 
 {92, 113, "\!\(S\_0\)/R", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {93, 94, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "syr", "Null"}, 
 {93, 95, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {93, 96, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {93, 97, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {93, 98, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {93, 99, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {93, 100, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {93, 101, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {93, 102, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "\!\(c\_O\)", "0.000"}, 
 {93, 103, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "c", "Null"}, 
 {93, 104, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "\[Sigma]", "Null"}, 
 {93, 105, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {93, 106, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {93, 107, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, 
 {93, 108, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "yr", "Null"}, 
 {93, 109, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "\!\(hc\_0\)/eV", 
  "Null"}, {93, 110, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {93, 111, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {93, 112, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", "b", "Null"}, 
 {93, 113, "\!\(\[CapitalOmega]\_\[CapitalLambda]\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {94, 95, "syr", 
  "\!\(\(S\_\[CircleDot]\)\)", "Null"}, 
 {94, 96, "syr", "\!\(\(L\_\[CircleDot]\)\)", "Null"}, 
 {94, 97, "syr", "\!\(\(M\_\[CircleDot]\)\)", "Null"}, 
 {94, 98, "syr", "\!\(\(R\_\[CircleDot]\)\)", "Null"}, 
 {94, 99, "syr", "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {94, 100, "syr", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {94, 101, "syr", "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {94, 102, "syr", "\!\(c\_O\)", "0.000"}, {94, 103, "syr", "c", "Null"}, 
 {94, 104, "syr", "\[Sigma]", "Null"}, {94, 105, "syr", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {94, 106, "syr", "\!\(m\_\[Tau]\)", "Null"}, 
 {94, 107, "syr", "\!\(\[Sigma]\_e\)", "Null"}, 
 {94, 108, "syr", "yr", "Null"}, {94, 109, "syr", "\!\(hc\_0\)/eV", "Null"}, 
 {94, 110, "syr", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {94, 111, "syr", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {94, 112, "syr", "b", "Null"}, {94, 113, "syr", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {95, 96, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\(L\_\[CircleDot]\)\)", 
  "Null"}, {95, 97, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\(M\_\[CircleDot]\)\)", 
  "Null"}, {95, 98, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\(R\_\[CircleDot]\)\)", 
  "Null"}, {95, 99, "\!\(\(S\_\[CircleDot]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {95, 100, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {95, 101, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {95, 102, "\!\(\(S\_\[CircleDot]\)\)", "\!\(c\_O\)", "0.000"}, 
 {95, 103, "\!\(\(S\_\[CircleDot]\)\)", "c", "Null"}, 
 {95, 104, "\!\(\(S\_\[CircleDot]\)\)", "\[Sigma]", "Null"}, 
 {95, 105, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {95, 106, "\!\(\(S\_\[CircleDot]\)\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {95, 107, "\!\(\(S\_\[CircleDot]\)\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {95, 108, "\!\(\(S\_\[CircleDot]\)\)", "yr", "Null"}, 
 {95, 109, "\!\(\(S\_\[CircleDot]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {95, 110, "\!\(\(S\_\[CircleDot]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {95, 111, "\!\(\(S\_\[CircleDot]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {95, 112, "\!\(\(S\_\[CircleDot]\)\)", 
  "b", "Null"}, {95, 113, "\!\(\(S\_\[CircleDot]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {96, 97, "\!\(\(L\_\[CircleDot]\)\)", 
  "\!\(\(M\_\[CircleDot]\)\)", "Null"}, {96, 98, "\!\(\(L\_\[CircleDot]\)\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {96, 99, "\!\(\(L\_\[CircleDot]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {96, 100, "\!\(\(L\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {96, 101, "\!\(\(L\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {96, 102, "\!\(\(L\_\[CircleDot]\)\)", "\!\(c\_O\)", "0.000"}, 
 {96, 103, "\!\(\(L\_\[CircleDot]\)\)", "c", "Null"}, 
 {96, 104, "\!\(\(L\_\[CircleDot]\)\)", "\[Sigma]", "Null"}, 
 {96, 105, "\!\(\(L\_\[CircleDot]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {96, 106, "\!\(\(L\_\[CircleDot]\)\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {96, 107, "\!\(\(L\_\[CircleDot]\)\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {96, 108, "\!\(\(L\_\[CircleDot]\)\)", "yr", "Null"}, 
 {96, 109, "\!\(\(L\_\[CircleDot]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {96, 110, "\!\(\(L\_\[CircleDot]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {96, 111, "\!\(\(L\_\[CircleDot]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {96, 112, "\!\(\(L\_\[CircleDot]\)\)", 
  "b", "Null"}, {96, 113, "\!\(\(L\_\[CircleDot]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {97, 98, "\!\(\(M\_\[CircleDot]\)\)", 
  "\!\(\(R\_\[CircleDot]\)\)", "Null"}, {97, 99, "\!\(\(M\_\[CircleDot]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {97, 100, "\!\(\(M\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {97, 101, "\!\(\(M\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {97, 102, "\!\(\(M\_\[CircleDot]\)\)", "\!\(c\_O\)", "0.000"}, 
 {97, 103, "\!\(\(M\_\[CircleDot]\)\)", "c", "Null"}, 
 {97, 104, "\!\(\(M\_\[CircleDot]\)\)", "\[Sigma]", "Null"}, 
 {97, 105, "\!\(\(M\_\[CircleDot]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {97, 106, "\!\(\(M\_\[CircleDot]\)\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {97, 107, "\!\(\(M\_\[CircleDot]\)\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {97, 108, "\!\(\(M\_\[CircleDot]\)\)", "yr", "Null"}, 
 {97, 109, "\!\(\(M\_\[CircleDot]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {97, 110, "\!\(\(M\_\[CircleDot]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {97, 111, "\!\(\(M\_\[CircleDot]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {97, 112, "\!\(\(M\_\[CircleDot]\)\)", 
  "b", "Null"}, {97, 113, "\!\(\(M\_\[CircleDot]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {98, 99, "\!\(\(R\_\[CircleDot]\)\)", 
  "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "Null"}, 
 {98, 100, "\!\(\(R\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {98, 101, "\!\(\(R\_\[CircleDot]\)\)", "\!\(\[CapitalTheta]\_CBR\)", 
  "Null"}, {98, 102, "\!\(\(R\_\[CircleDot]\)\)", "\!\(c\_O\)", "0.000"}, 
 {98, 103, "\!\(\(R\_\[CircleDot]\)\)", "c", "Null"}, 
 {98, 104, "\!\(\(R\_\[CircleDot]\)\)", "\[Sigma]", "Null"}, 
 {98, 105, "\!\(\(R\_\[CircleDot]\)\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {98, 106, "\!\(\(R\_\[CircleDot]\)\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {98, 107, "\!\(\(R\_\[CircleDot]\)\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {98, 108, "\!\(\(R\_\[CircleDot]\)\)", "yr", "Null"}, 
 {98, 109, "\!\(\(R\_\[CircleDot]\)\)", "\!\(hc\_0\)/eV", "Null"}, 
 {98, 110, "\!\(\(R\_\[CircleDot]\)\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {98, 111, "\!\(\(R\_\[CircleDot]\)\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {98, 112, "\!\(\(R\_\[CircleDot]\)\)", 
  "b", "Null"}, {98, 113, "\!\(\(R\_\[CircleDot]\)\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {99, 100, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_0\)", "Null"}, 
 {99, 101, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {99, 102, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "\!\(c\_O\)", 
  "0.000"}, {99, 103, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "c", 
  "Null"}, {99, 104, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "\[Sigma]", 
  "Null"}, {99, 105, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {99, 106, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {99, 107, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(\[Sigma]\_e\)", "Null"}, 
 {99, 108, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "yr", "Null"}, 
 {99, 109, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "\!\(hc\_0\)/eV", 
  "Null"}, {99, 110, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {99, 111, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {99, 112, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", "b", "Null"}, 
 {99, 113, "2\!\(\(GM\_\[CircleDot]\)\)/\!\(c\_0\%2\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {100, 101, "\!\(\[CapitalTheta]\_0\)", 
  "\!\(\[CapitalTheta]\_CBR\)", "Null"}, 
 {100, 102, "\!\(\[CapitalTheta]\_0\)", "\!\(c\_O\)", "0.000"}, 
 {100, 103, "\!\(\[CapitalTheta]\_0\)", "c", "Null"}, 
 {100, 104, "\!\(\[CapitalTheta]\_0\)", "\[Sigma]", "Null"}, 
 {100, 105, "\!\(\[CapitalTheta]\_0\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {100, 106, "\!\(\[CapitalTheta]\_0\)", "\!\(m\_\[Tau]\)", "Null"}, 
 {100, 107, "\!\(\[CapitalTheta]\_0\)", "\!\(\[Sigma]\_e\)", "Null"}, 
 {100, 108, "\!\(\[CapitalTheta]\_0\)", "yr", "Null"}, 
 {100, 109, "\!\(\[CapitalTheta]\_0\)", "\!\(hc\_0\)/eV", "Null"}, 
 {100, 110, "\!\(\[CapitalTheta]\_0\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {100, 111, "\!\(\[CapitalTheta]\_0\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {100, 112, "\!\(\[CapitalTheta]\_0\)", 
  "b", "Null"}, {100, 113, "\!\(\[CapitalTheta]\_0\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {101, 102, "\!\(\[CapitalTheta]\_CBR\)", "\!\(c\_O\)", "0.000"}, 
 {101, 103, "\!\(\[CapitalTheta]\_CBR\)", "c", "Null"}, 
 {101, 104, "\!\(\[CapitalTheta]\_CBR\)", "\[Sigma]", "Null"}, 
 {101, 105, "\!\(\[CapitalTheta]\_CBR\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  "Null"}, {101, 106, "\!\(\[CapitalTheta]\_CBR\)", "\!\(m\_\[Tau]\)", 
  "Null"}, {101, 107, "\!\(\[CapitalTheta]\_CBR\)", "\!\(\[Sigma]\_e\)", 
  "Null"}, {101, 108, "\!\(\[CapitalTheta]\_CBR\)", "yr", "Null"}, 
 {101, 109, "\!\(\[CapitalTheta]\_CBR\)", "\!\(hc\_0\)/eV", "Null"}, 
 {101, 110, "\!\(\[CapitalTheta]\_CBR\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {101, 111, "\!\(\[CapitalTheta]\_CBR\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {101, 112, "\!\(\[CapitalTheta]\_CBR\)", 
  "b", "Null"}, {101, 113, "\!\(\[CapitalTheta]\_CBR\)", 
  "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, {102, 103, "\!\(c\_O\)", "c", "0.000"}, 
 {102, 104, "\!\(c\_O\)", "\[Sigma]", "0.000"}, 
 {102, 105, "\!\(c\_O\)", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "0.000"}, 
 {102, 106, "\!\(c\_O\)", "\!\(m\_\[Tau]\)", "0.000"}, 
 {102, 107, "\!\(c\_O\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {102, 108, "\!\(c\_O\)", "yr", "0.000"}, {102, 109, "\!\(c\_O\)", 
  "\!\(hc\_0\)/eV", "0.000"}, {102, 110, "\!\(c\_O\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "0.000"}, {102, 111, "\!\(c\_O\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {102, 112, "\!\(c\_O\)", "b", "0.000"}, 
 {102, 113, "\!\(c\_O\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "0.000"}, 
 {103, 104, "c", "\[Sigma]", "Null"}, {103, 105, "c", 
  "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {103, 106, "c", "\!\(m\_\[Tau]\)", "Null"}, 
 {103, 107, "c", "\!\(\[Sigma]\_e\)", "Null"}, {103, 108, "c", "yr", "Null"}, 
 {103, 109, "c", "\!\(hc\_0\)/eV", "Null"}, 
 {103, 110, "c", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {103, 111, "c", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {103, 112, "c", "b", "Null"}, {103, 113, "c", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {104, 105, "\[Sigma]", "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "Null"}, 
 {104, 106, "\[Sigma]", "\!\(m\_\[Tau]\)", "0.000"}, 
 {104, 107, "\[Sigma]", "\!\(\[Sigma]\_e\)", "-0.004"}, 
 {104, 108, "\[Sigma]", "yr", "Null"}, {104, 109, "\[Sigma]", 
  "\!\(hc\_0\)/eV", "Null"}, {104, 110, "\[Sigma]", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {104, 111, "\[Sigma]", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {104, 112, "\[Sigma]", "b", "-1.000"}, 
 {104, 113, "\[Sigma]", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {105, 106, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "\!\(m\_\[Tau]\)", "Null"}, 
 {105, 107, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "\!\(\[Sigma]\_e\)", "Null"}, 
 {105, 108, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "yr", "Null"}, 
 {105, 109, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "\!\(hc\_0\)/eV", "Null"}, 
 {105, 110, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "\!\(m\_W\)\!\(c\_0\%2\)", 
  "Null"}, {105, 111, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, 
 {105, 112, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "b", "Null"}, 
 {105, 113, "\!\(\[Alpha]\_s\)(\!\(m\_Z\))", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {106, 107, "\!\(m\_\[Tau]\)", "\!\(\[Sigma]\_e\)", "0.000"}, 
 {106, 108, "\!\(m\_\[Tau]\)", "yr", "Null"}, {106, 109, "\!\(m\_\[Tau]\)", 
  "\!\(hc\_0\)/eV", "Null"}, {106, 110, "\!\(m\_\[Tau]\)", 
  "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, {106, 111, "\!\(m\_\[Tau]\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {106, 112, "\!\(m\_\[Tau]\)", "b", 
  "0.000"}, {106, 113, "\!\(m\_\[Tau]\)", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {107, 108, "\!\(\[Sigma]\_e\)", "yr", "Null"}, 
 {107, 109, "\!\(\[Sigma]\_e\)", "\!\(hc\_0\)/eV", "Null"}, 
 {107, 110, "\!\(\[Sigma]\_e\)", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {107, 111, "\!\(\[Sigma]\_e\)", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "0.000"}, {107, 112, "\!\(\[Sigma]\_e\)", "b", 
  "0.004"}, {107, 113, "\!\(\[Sigma]\_e\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {108, 109, "yr", "\!\(hc\_0\)/eV", "Null"}, 
 {108, 110, "yr", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {108, 111, "yr", DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "Null"}, 
 {108, 112, "yr", "b", "Null"}, {108, 113, "yr", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {109, 110, "\!\(hc\_0\)/eV", "\!\(m\_W\)\!\(c\_0\%2\)", "Null"}, 
 {109, 111, "\!\(hc\_0\)/eV", DisplayForm[
   RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {109, 112, "\!\(hc\_0\)/eV", "b", "Null"}, 
 {109, 113, "\!\(hc\_0\)/eV", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}, 
 {110, 111, "\!\(m\_W\)\!\(c\_0\%2\)", 
  DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], "(\!\(M\_Z\))", "(", 
     OverBar[MS], ")"}]], "Null"}, {110, 112, "\!\(m\_W\)\!\(c\_0\%2\)", "b", 
  "Null"}, {110, 113, "\!\(m\_W\)\!\(c\_0\%2\)", "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {111, 112, DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "b", "0.000"}, 
 {111, 113, DisplayForm[RowBox[{"\!\(sin\^2\)", OverHat[\[Theta]], 
     "(\!\(M\_Z\))", "(", OverBar[MS], ")"}]], "\!\(m\_Z\)\!\(c\_0\%2\)", 
  "Null"}, {112, 113, "b", "\!\(m\_Z\)\!\(c\_0\%2\)", "Null"}}
 
    dataBase = {basicTable, standardNames, ccTable};
 
 (* =====================   END of Dbfpc.m   ====================== *)
