(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    159473,       4519]*)
(*NotebookOutlinePosition[    160154,       4543]*)
(*  CellTagsIndexPosition[    160110,       4539]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "         The ",
  StyleBox["StandardPhysicalConstants",
    FontSlant->"Italic"],
  " Package\n                 ",
  StyleBox["(Short write-up, version 2.1, June 2004)",
    FontSize->16,
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Title",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}},
  FontSize->18],

Cell[TextData[{
  "\n",
  StyleBox["The package  consists of two files:  database of the physical \
constants  ",
    FontSize->10],
  StyleBox["Dbfpc113.m",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["(113 constants extracted from the sources: CODATA-2002 and \
PDG-2004 ) ;",
    FontSize->10,
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->10],
  StyleBox["Manager.m",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" - the package  management system; this Read_me.nb; and a few \
pallettes. ",
    FontSize->10],
  StyleBox["  \n",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["These files should  be resided in the system directory ",
    FontSize->10],
  StyleBox["Autoload ",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["(which is created at the ",
    FontSize->10],
  StyleBox["Mathematica",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" installation)  or in the dedicated directory, for example,  ",
    FontSize->10],
  StyleBox["SPC (S",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["tandard",
    FontSize->10],
  StyleBox["P",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["hysical",
    FontSize->10],
  StyleBox["C",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["onstants",
    FontSize->10],
  StyleBox[").",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->10],
  StyleBox[" ",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" If the  basic files are resided in the directory ",
    FontSize->10],
  StyleBox["Autoload",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" the working with package will be more comfortable.\n\n",
    FontSize->10],
  "The detailed description of the package is presented in eprint   Ezhela \
V.V., Larin V.N., ",
  StyleBox["StandardPhysicalConstants  2.1  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["Package  (User's Guide).  ",
    FontSlant->"Italic"],
  "IHEP Preprint  2004-24. - Protvino,  2004. "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}},
  FontFamily->"Times New Roman",
  FontSize->9],

Cell[CellGroupData[{

Cell["                              The package loading ", "Section",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "If the basic files are resided in the dedicated directory, then the path \
to that directory should be specified by the system command ",
  StyleBox["SetDirectory, ",
    FontWeight->"Bold"],
  StyleBox[" for example:",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \)\(SetDirectory["\<e:\SPC\>"];\)\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["\<\
Then the loading of the basic files is performed by using the corresponding \
system command \
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \)\(<< Manager.m\)\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"   Please, don't redefine symbols:\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0.998993, 0, 0]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> 
        RGBColor[ .999, 0.0, 0.0]]&)]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"   dataBase, basicTable, standardNames, ccTable\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)\(<< Dbfpc113.m\)\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    InterpretationBox[\("     ***   DATE:  "\[InvisibleSpace]6\
\[InvisibleSpace]"."\[InvisibleSpace]12\[InvisibleSpace]"."\[InvisibleSpace]\
2004\),
      SequenceForm[ "     ***   DATE:  ", 6, ".", 12, ".", 2004],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("     ***   TIME:  "\[InvisibleSpace]16\
\[InvisibleSpace]":"\[InvisibleSpace]11\),
      SequenceForm[ "     ***   TIME:  ", 16, ":", 11],
      Editable->False]], "Print"]
}, Open  ]],

Cell[TextData[{
  "Loading commands could be issued also from  ",
  StyleBox["FPalette.nb,",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " where the basic package functions are listed "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"                                             ", GridBox[{
          {
            ButtonBox[\(<< Manager.m\)]},
          {
            ButtonBox[\(<< Dbfpc113.m\)]},
          {
            
            ButtonBox[\(Access[\[SelectionPlaceholder], 
                "\[SelectionPlaceholder]"]\)]},
          {
            
            ButtonBox[\(NewListFPC[\[SelectionPlaceholder], \
\[SelectionPlaceholder]]\)]},
          {
            ButtonBox[\(MakeCM[\[SelectionPlaceholder]]\)]},
          {
            ButtonBox[\(MakeCM[\[SelectionPlaceholder], "print"]\)]},
          {
            ButtonBox[\(MatrixCharacteristics[\[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(PairCC[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(GroupCC[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(InsertFPC[\[SelectionPlaceholder], \
\[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(InsertFPC[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(DeleteFPC[\[SelectionPlaceholder], \
\[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(Shift[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(Copy[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(ErrorPropagator[\[SelectionPlaceholder], \
\[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(ErrorPropagator[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(Covariator[\[SelectionPlaceholder], \
\[SelectionPlaceholder]]\)]},
          {
            
            ButtonBox[\(Covariator[\[SelectionPlaceholder], \
\[SelectionPlaceholder], \[SelectionPlaceholder]]\)]},
          {
            ButtonBox[\(PrintDB[\[SelectionPlaceholder]]\)]},
          {
            ButtonBox[\(OutputDB[\[SelectionPlaceholder]]\)]}
          },
        RowSpacings->0,
        ColumnSpacings->0,
        GridFrame->True,
        RowLines->True,
        ColumnLines->True,
        GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]}]], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[TextData[{
  "There is the analogous  palette to simplify working with constant names  \
",
  StyleBox["CPalette_113.nb ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " (not shown here)."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "                    Data structure in the ",
  StyleBox["Dbfpc113.m",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}]
}], "Section",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "The basic element of the database is the list named ",
  StyleBox["dataBase,",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" which is the list of three other lists:",
    FontVariations->{"CompatibilityType"->0}],
  " the table of constant values -- ",
  StyleBox["basicTable; ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["the table of the standard constant names -- ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["s",
    FontWeight->"Bold"],
  StyleBox["tandardNames  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["(basically recommended by CODATA);",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "and the ",
  StyleBox["correlations table -- ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["ccTable.  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["These tables will be examplified bellow. \nAll data are of the ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["String",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" type.",
    FontVariations->{"CompatibilityType"->0}],
  "\n\nThe main data sources are: \n1) Mohr, P. and Taylor B.  ",
  StyleBox["CODATA recommended  values  of  the fundamental  physical  \
constants: 2002, ",
    FontSlant->"Italic"],
  "  \n    ",
  StyleBox[" Web Version 4.0 .  ",
    FontSlant->"Italic"],
  StyleBox["http://physics.nist.gov/cuu/constants/ ",
    FontWeight->"Bold"],
  " \n2) S. Eidelman, K.G. Hayes, K.A. Olive, et al., ",
  StyleBox[" Review of particle physics",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  " [Particle Data Group], \n    Phys. Lett. ",
  StyleBox[" B592",
    FontWeight->"Bold"],
  "  (2004) 1;  ",
  StyleBox[" http://pdg.lbl.gov/",
    FontWeight->"Bold"],
  ".\n  "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "               Basic functions of the ",
  StyleBox["Manager.m",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Section",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "The basic functions of the package are organized in ",
  StyleBox["FPalette.nb",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" and described bellow in brief.",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell["NewListFPC", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This function is to create the user defined (working) database on the \
basis of the data from the main database ",
  StyleBox["(Dbfpc113.m).",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example  1.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(newdb = NewListFPC[{8, 10, 31, 29, 13}, dataBase]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{{1, "bohrMagneton", "\!\(\[Mu]\_B\)", 
          "927.400 949(80)\[Times]\!\(10\^\(-26\)\)", 
          "J \!\(T\^\(-1\)\)"}, {2, "bohrRadius", "\!\(a\_\[Infinity]\)", 
          "0.529 177 2108(18)\[Times]\!\(10\^\(-10\)\)", "m"}, {3, 
          "comptonWavelength", "\!\(\[Lambda]\_C\)", 
          "2.426 310 238(16)\[Times]\!\(10\^\(-12\)\)", "m"}, {4, 
          "electronMagneticMomentAnomaly", "\!\(a\_e\)", 
          "1.159 652 1859(38)\[Times]\!\(10\^\(-3\)\)", " "}, {5, 
          "electronMassInMeV", "\!\(m\_e\)\!\(c\_0\%2\)", 
          "0.510 998 918(44)", "MeV"}}, {"Bohr magneton", "Bohr radius", 
        "Compton wavelength", "electron magnetic moment anomaly", 
        "electron mass energy equivalent in MeV"}, {{1, 2, "\!\(\[Mu]\_B\)", 
          "\!\(a\_\[Infinity]\)", "0.106"}, {1, 3, "\!\(\[Mu]\_B\)", 
          "\!\(\[Lambda]\_C\)", "0.106"}, {1, 4, "\!\(\[Mu]\_B\)", 
          "\!\(a\_e\)", "0.101"}, {1, 5, "\!\(\[Mu]\_B\)", 
          "\!\(m\_e\)\!\(c\_0\%2\)", "0.982"}, {2, 3, "\!\(a\_\[Infinity]\)", 
          "\!\(\[Lambda]\_C\)", "1.000"}, {2, 4, "\!\(a\_\[Infinity]\)", 
          "\!\(a\_e\)", "0.955"}, {2, 5, "\!\(a\_\[Infinity]\)", 
          "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, {3, 4, "\!\(\[Lambda]\_C\)", 
          "\!\(a\_e\)", "0.955"}, {3, 5, "\!\(\[Lambda]\_C\)", 
          "\!\(m\_e\)\!\(c\_0\%2\)", "-0.086"}, {4, 5, "\!\(a\_e\)", 
          "\!\(m\_e\)\!\(c\_0\%2\)", "-0.082"}}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The function has two parameters: the list of constants, and the name of \
the \"mother\" database.\nWorking database ",
  StyleBox["newdb",
    FontWeight->"Bold"],
  " has the same structure (",
  StyleBox["newdb={",
    FontWeight->"Bold"],
  StyleBox["constant_table, standard_names, cc_table",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["}",
    FontWeight->"Bold"],
  ")\nand constants are ordered there in the same manner as in the \"mother\" \
base. The constants to be extracted from\nthe \"mother\" database, may be \
addressed by code or by their package names as well. The whole\nstructure \
could be presented in a more readable form with use of the next command."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PrintDB", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This instruction is to display the whole database or any its structural \
element in the tabulated form.\nFor instance the ",
  StyleBox["newdb",
    FontWeight->"Bold"],
  ", created in the ",
  StyleBox["Example 1,",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " will be displayed as"
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example  2.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[newdb]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "4", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "5", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Standard Names\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", "\<\"Bohr magneton\"\>"},
          {"2", "\<\"Bohr radius\"\>"},
          {"3", "\<\"Compton wavelength\"\>"},
          {"4", "\<\"electron magnetic moment anomaly\"\>"},
          {"5", "\<\"electron mass energy equivalent in MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"Bohr magneton", "Bohr radius", "Compton wavelength", 
        "electron magnetic moment anomaly", 
        "electron mass energy equivalent in MeV"}, TableDirections -> Column, 
        TableSpacing -> {1, 1}, TableAlignments -> {Left}, TableHeadings -> 
        Automatic]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"2", 
            "3", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "4", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.955\"\>"},
          {"2", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"4", 
            "5", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  "One can display one of the tables of the  ",
  StyleBox["newdb",
    FontWeight->"Bold"],
  ", if the corresponding component of the  ",
  StyleBox["newdb",
    FontWeight->"Bold"],
  " list is indicated as parameter of the instruction."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example", "Subsubsection",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ", "Subsubsection"],
  StyleBox["3.", "Subsubsection",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[newdb[\([1]\)]]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "4", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "5", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[newdb[\([3]\)]]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"2", 
            "3", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "4", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.955\"\>"},
          {"2", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"4", 
            "5", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["OutputDB", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This instruction will output newly created database into file with the \
reserved name ",
  StyleBox["Dbfpc_n.m",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " \n(in the current directory). The format of the instruction is as \
follows:\n\n                                     ",
  StyleBox["OutputDB[newdb]\n                                                 \
              ", "Input"],
  StyleBox["\n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "Note! In newly created ",
  StyleBox["Dbfpc_n.m",
    FontWeight->"Bold"],
  " file the basic elements have the standard names: ",
  StyleBox["dataBase,  basicTable,\nstandardNames, ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["and",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ccTable.",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " Now you can load this external database  from the directory where \
database\nis localized. From the current directory the instruction is\n",
  StyleBox["\n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "                                  ",
  StyleBox["<<",
    FontWeight->"Bold"],
  StyleBox["e:\\SPC\\Dbfpc_n.m\n\n", "Input"],
  "If one needs to work with several databases the names of the databases \
should be different as well as names\nof their components."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Access", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  StyleBox["This function transforms the \"textual\" representation of the \
indicated constant value to the numeric list  ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["{mean_value,  uncertainty, relative_uncertainty}.",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example", "Subsubsection",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" 4", "Subsubsection"],
  StyleBox[".", "Subsubsection",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(Access[
      newdb[\([1]\)], "\<electronMassInMeV\>"]\)\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({0.5109989179999999687`8.999999999999998\ MeV, 
      4.4`1.9999999999999998*^-8\ MeV, 
      8.61058574687`2.000000000000001*^-8}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nThe first parameter of the ",
  StyleBox["Access",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function is the list of constants -- the first element of the database.\n\
The second parameter is the constant package name in the ",
  StyleBox["String",
    FontSlant->"Italic"],
  " format."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PairCC", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["\<\
This function is to obtain the value of the correlation coefficient for the \
indicated pair of constants, that could
be addressed by the constant package names or constant codes (the sequential \
constant number in the table
of constants). \
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  StyleBox["5.",
    FontSlant->"Italic"]
}], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PairCC["\<bohrMagneton\>", "\<electronMassInMeV\>", newdb]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1, 5, "\!\(\[Mu]\_B\)", "\!\(m\_e\)\!\(c\_0\%2\)", 
      "0.982"}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In the output list the last element is the value of the correlation \
coefficient  presented in the text format (",
  StyleBox["String",
    FontSlant->"Italic"],
  " \ntype value). To transform it to the numerical format one should use the \
standard procedure:"
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  StyleBox["5a",
    FontSlant->"Italic"],
  "."
}], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToExpression[Last[PairCC[2, 5, newdb]]]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-0.086`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NumberQ[%]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GroupCC", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["\<\
This function is to extract the correlations of the one constant with the \
indicated group of the constants from
the indicated database.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example  6.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(GroupCC["\<comptonWavelength\>", {1, 4, 5}, newdb]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{3, 1, "\!\(\[Lambda]\_C\)", "\!\(\[Mu]\_B\)", "0.106"}, {3, 4, 
        "\!\(\[Lambda]\_C\)", "\!\(a\_e\)", "0.955"}, {3, 5, 
        "\!\(\[Lambda]\_C\)", "\!\(m\_e\)\!\(c\_0\%2\)", 
        "-0.086"}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This function has three obligatory parameters: constant, group of \
constants and the name of the database.\nAs in the previous case the \
constants could be addressed by their package names or codes. The function \
with\nadditional optional parameter ",
  StyleBox["\"print\"",
    FontSlant->"Italic"],
  " will output list of correlations in the tabular form."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" 6.a",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GroupCC["\<comptonWavelength\>", {1, 4, 5}, 
        newdb, "\<print\>"];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"3", 
            "1", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", \
"\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"0.106\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["MakeCM", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["\<\
This function is to extract correlation matrix in numerical form  for all \
constants except the exact ones from
the indicated database.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeCM[newdb]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{1.`, 0.106`, 0.106`, 0.101`, 0.982`}, {0.106`, 1.`, 1.`, 
        0.955`, \(-0.086`\)}, {0.106`, 1.`, 1.`, 
        0.955`, \(-0.086`\)}, {0.101`, 0.955`, 0.955`, 
        1.`, \(-0.082`\)}, {0.982`, \(-0.086`\), \(-0.086`\), \(-0.082`\), 
        1.`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "To present this matrix in the ",
  StyleBox["Table",
    FontSlant->"Italic"],
  " form the second parameter ",
  StyleBox["\"print\" ",
    FontSlant->"Italic"],
  " should be used. One can use also the standard  ",
  StyleBox["Mathematica  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "options."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.a",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MakeCM[newdb, "\<print\>"];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_\
\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>"},
          {"\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"1.000\"\>", "\<\"0.106\"\>", \
"\<\"0.106\"\>", "\<\"0.101\"\>", "\<\"0.982\"\>"},
          {"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>", \
"\<\"1.000\"\>", "\<\"1.000\"\>", "\<\"0.955\"\>", "\<\"-0.086\"\>"},
          {"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>", \
"\<\"1.000\"\>", "\<\"1.000\"\>", "\<\"0.955\"\>", "\<\"-0.086\"\>"},
          {"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.101\"\>", "\<\"0.955\"\>", \
"\<\"0.955\"\>", "\<\"1.000\"\>", "\<\"-0.082\"\>"},
          {"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.982\"\>", \
"\<\"-0.086\"\>", "\<\"-0.086\"\>", "\<\"-0.082\"\>", "\<\"1.000\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .20000000000000001}, TableAlignments -> 
          Right, TableHeadings -> {{"\!\(\[Mu]\_B\)", "\!\(a\_\[Infinity]\)", 
          "\!\(\[Lambda]\_C\)", "\!\(a\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)"}, {
          "\!\(\[Mu]\_B\)", "\!\(a\_\[Infinity]\)", "\!\(\[Lambda]\_C\)", 
          "\!\(a\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)"}}]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  "In addition in this version it is possible to extract by this function the \
correlation submatrix from the ",
  StyleBox["basic \n",
    FontWeight->"Bold"],
  "database ",
  StyleBox["dataBase. ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "In this case it is not indicated as parameter but it (dataBase) must be \
loaded."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.b",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MakeCM[{"\<electronMassInMeV\>", "\<electronMagneticMomentAnomaly\>", \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ 8, "\<comptonWavelength\>"}, \
"\<print\>"];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>"},
          {"\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"1.000\"\>", "\<\"0.106\"\>", \
"\<\"0.101\"\>", "\<\"0.982\"\>"},
          {"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>", \
"\<\"1.000\"\>", "\<\"0.955\"\>", "\<\"-0.086\"\>"},
          {"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.101\"\>", "\<\"0.955\"\>", \
"\<\"1.000\"\>", "\<\"-0.082\"\>"},
          {"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.982\"\>", \
"\<\"-0.086\"\>", "\<\"-0.082\"\>", "\<\"1.000\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .20000000000000001}, TableAlignments -> 
          Right, TableHeadings -> {{"\!\(\[Mu]\_B\)", "\!\(\[Lambda]\_C\)", 
          "\!\(a\_e\)", "\!\(m\_e\)\!\(c\_0\%2\)"}, {"\!\(\[Mu]\_B\)", 
          "\!\(\[Lambda]\_C\)", "\!\(a\_e\)", 
          "\!\(m\_e\)\!\(c\_0\%2\)"}}]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  "As in the previous cases the constants could be specified by their package \
names or by their codes as well (note: 8 is the code of  \"",
  StyleBox["bohrMagneton",
    FontSlant->"Italic"],
  "\" in the example above)."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shift", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["\<\
This function is to move indicated constant to the new position (the second \
parameter) in all tables of the indicated database.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(Shift["\<bohrRadius\>", 4, newdb];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "One can convince that the replacement was done properly with the help of  \
",
  StyleBox["PrintDB ",
    FontWeight->"Bold"],
  "function:"
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[%]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "4", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "5", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Standard Names\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", "\<\"Bohr magneton\"\>"},
          {"2", "\<\"Compton wavelength\"\>"},
          {"3", "\<\"electron magnetic moment anomaly\"\>"},
          {"4", "\<\"Bohr radius\"\>"},
          {"5", "\<\"electron mass energy equivalent in MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"Bohr magneton", "Compton wavelength", 
        "electron magnetic moment anomaly", "Bohr radius", 
        "electron mass energy equivalent in MeV"}, TableDirections -> Column, 
        TableSpacing -> {1, 1}, TableAlignments -> {Left}, TableHeadings -> 
        Automatic]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"2", 
            "3", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"2", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_\[Infinity]\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "4", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.955\"\>"},
          {"3", 
            "5", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"},
          {"4", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["InsertFPC", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This function is to insert new constant into the database. It can have 2 \
or 3 parameters. The third parameter is\nused to input the \"default value\" \
for the correlation coefficients of the newly added constant with all \
constants\nstored in the database. If the third parameter did not present, \
the default value is the space \" \". The first\nparameter is the list of 5 \
or 6 elements representing constant to be added: {",
  StyleBox["<code>, \"package  name\", \n\"symbol\",  \"value\" ,  \"units\", \
 \"standard  name of  the constant\"",
    FontSlant->"Italic"],
  "}. The first element  is the position number\nof the constant in the basic \
table (it is not recommended to specify it). All elements, except code are ",
  StyleBox["String\n",
    FontSlant->"Italic"],
  "type. If the last element is not indicated then the standard name will be \
filled with the package name.\nThe second parameter is the database name."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\(ndb = 
        InsertFPC[{\(,\)\("\<constantInsertion\>"\)\(,\)\("\<\[Alpha]\[Beta]\
\[Gamma]\>"\)\(,\)\("\<0.123 45(6)\>"\)\(,\)\("\<\>"\)}, 
          newdb];\)\(\ \ \)\(\[IndentingNewLine]\)
    \)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["The new working database is as follows", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(PrintDB[ndb]\)\(\ \ \ \ \)\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "4", "\<\"constantInsertion\"\>", \
"\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"0.123 45(6)\"\>", "\<\"\"\>"},
          {
            "5", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "6", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Standard Names\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", "\<\"Bohr magneton\"\>"},
          {"2", "\<\"Bohr radius\"\>"},
          {"3", "\<\"Compton wavelength\"\>"},
          {"4", "\<\"constantInsertion\"\>"},
          {"5", "\<\"electron magnetic moment anomaly\"\>"},
          {"6", "\<\"electron mass energy equivalent in MeV\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"Bohr magneton", "Bohr radius", "Compton wavelength", 
        "constantInsertion", "electron magnetic moment anomaly", 
        "electron mass energy equivalent in MeV"}, TableDirections -> Column, 
        TableSpacing -> {1, 1}, TableAlignments -> {Left}, TableHeadings -> 
        Automatic]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\[Alpha]\[Beta]\[Gamma]\"\
\>", "\<\" \"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "6", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"2", 
            "3", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "4", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\" \"\>"},
          {"2", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.955\"\>"},
          {"2", 
            "6", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\" \"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "6", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"4", 
            "5", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\" \"\>"},
          {"4", 
            "6", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\" \"\>"},
          {"5", 
            "6", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  "It is seen that all correlation coefficients of the newly added constant \
with the other constants have blank\nvalue (\" \") assigned by default. Then \
the known correlation coefficients can be inserted by standard\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " means or by the external editor into file obtained with help of the ",
  StyleBox["OutputDB",
    FontWeight->"Bold"],
  " command.\nThe next example shows how to \"assign\" an another default \
value (",
  StyleBox["\"Null\"",
    FontSlant->"Italic"],
  ")."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.a ",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(ndb = 
        InsertFPC[{\(,\)\("\<constantInsertion\>"\)\(,\)\("\<\[Alpha]\[Beta]\
\[Gamma]\>"\)\(,\)\("\<0.123 45(6)\>"\)\(,\)\("\<\>"\)}, \[IndentingNewLine]\ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ newdb, "\<Null\>"];\
\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[ndb[\([3]\)]]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\[Alpha]\[Beta]\[Gamma]\"\
\>", "\<\"Null\"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "6", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"2", 
            "3", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "4", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\"Null\"\>"},
          {"2", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.955\"\>"},
          {"2", 
            "6", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\"Null\"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "6", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"4", 
            "5", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"Null\"\>"},
          {"4", 
            "6", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"Null\"\>"},
          {"5", 
            "6", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Copy", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "If it is needed to add to the working database a few constants from the \
other database (for example from the basic one) the function ",
  StyleBox["Copy",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " could be used. The function ",
  StyleBox["Copy ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["extracts all information on the indicated group of constants \
including corresponding correlation subtable from the source database and \
added it to the receiver database. If in the receiver database there are \
constants that are absent in the source base the corresponding correlations \
will ",
    FontVariations->{"CompatibilityType"->0}],
  "assign",
  StyleBox[" the ",
    FontVariations->{"CompatibilityType"->0}],
  "\"",
  StyleBox["Null",
    FontSlant->"Italic"],
  "\"",
  StyleBox[" values.\n",
    FontVariations->{"CompatibilityType"->0}],
  "The next example shows how to copy data on the proton mass from the basic \
base to the working base from the previous example."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10. ",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(ndb = Copy["\<protonMass\>", dataBase, ndb];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[ndb]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "4", "\<\"constantInsertion\"\>", \
"\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"0.123 45(6)\"\>", "\<\"\"\>"},
          {
            "5", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "6", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"},
          {
            "7", "\<\"protonMass\"\>", "\<\"\\!\\(m\\_p\\)\"\>", "\<\"1.672 \
621 71(29)\[Times]\\!\\(10\\^\\(-27\\)\\)\"\>", "\<\"kg\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Standard Names\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", "\<\"Bohr magneton\"\>"},
          {"2", "\<\"Bohr radius\"\>"},
          {"3", "\<\"Compton wavelength\"\>"},
          {"4", "\<\"constantInsertion\"\>"},
          {"5", "\<\"electron magnetic moment anomaly\"\>"},
          {"6", "\<\"electron mass energy equivalent in MeV\"\>"},
          {"7", "\<\"proton mass\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"Bohr magneton", "Bohr radius", "Compton wavelength", 
        "constantInsertion", "electron magnetic moment anomaly", 
        "electron mass energy equivalent in MeV", "proton mass"}, 
        TableDirections -> Column, TableSpacing -> {1, 1}, 
        TableAlignments -> {Left}, TableHeadings -> Automatic]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\[Alpha]\[Beta]\[Gamma]\"\
\>", "\<\"Null\"\>"},
          {"1", 
            "5", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "6", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\
\\%2\\)\"\>", "\<\"0.982\"\>"},
          {"1", 
            "7", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"0.991\"\>"},
          {"2", 
            "3", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\\!\\(\[Lambda]\\_C\
\\)\"\>", "\<\"1.000\"\>"},
          {"2", 
            "4", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\"Null\"\>"},
          {"2", 
            "5", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(a\\_e\\)\"\>", "\<\"0.955\"\>"},
          {"2", 
            "6", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"2", 
            "7", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"\\!\\(m\\_p\\)\"\>", "\<\"-0.029\"\>"},
          {"3", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\[Alpha]\[Beta]\
\[Gamma]\"\>", "\<\"Null\"\>"},
          {"3", 
            "5", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"3", 
            "6", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\
\\_0\\%2\\)\"\>", "\<\"-0.086\"\>"},
          {"3", 
            "7", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"-0.029\"\>"},
          {"4", 
            "5", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"Null\"\>"},
          {"4", 
            "6", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"Null\"\>"},
          {"4", 
            "7", "\<\"\[Alpha]\[Beta]\[Gamma]\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"Null\"\>"},
          {"5", 
            "6", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\
\\)\"\>", "\<\"-0.082\"\>"},
          {"5", 
            "7", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"-0.027\"\>"},
          {"6", 
            "7", "\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"\\!\\(m\\_p\
\\)\"\>", "\<\"0.998\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]],

Cell["\<\
To copy a few constants the first parameter should be the list of constants \
specified by their package names or codes.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["DeleteFPC", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This function is to remove specified constants from the indicated \
database. Next example shows how\nto remove \"constant\" that was inserted in \
the example demonstrating the performance of the function\n",
  StyleBox["InsertFPC  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "(",
  StyleBox["Example 9",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ")",
  "."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 11.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(db = DeleteFPC[4, ndb];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[db[\([1]\)]]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"bohrRadius\"\>", "\<\"\\!\\(a\\_\[Infinity]\\)\"\>", \
"\<\"0.529 177 2108(18)\[Times]\\!\\(10\\^\\(-10\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "4", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "5", "\<\"electronMassInMeV\"\>", \
"\<\"\\!\\(m\\_e\\)\\!\\(c\\_0\\%2\\)\"\>", "\<\"0.510 998 918(44)\"\>", \
"\<\"MeV\"\>"},
          {
            "6", "\<\"protonMass\"\>", "\<\"\\!\\(m\\_p\\)\"\>", "\<\"1.672 \
621 71(29)\[Times]\\!\\(10\\^\\(-27\\)\\)\"\>", "\<\"kg\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"]
}, Open  ]],

Cell["\<\
To remove a few constants the first parameter should be the list of constants \
to be removed specified by their package names or codes.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 11.a ",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(db = DeleteFPC[{4, "\<bohrRadius\>", 6}, ndb];\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintDB[db]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Code\"\>", "\<\"Name\"\>", "\<\"Symbol\"\>", "\<\"Value\"\>", \
"\<\"Units\"\>"},
          {
            "1", "\<\"bohrMagneton\"\>", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"927.400 949(80)\[Times]\\!\\(10\\^\\(-26\\)\\)\"\>", "\<\"J \
\\!\\(T\\^\\(-1\\)\\)\"\>"},
          {
            "2", "\<\"comptonWavelength\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"2.426 310 \
238(16)\[Times]\\!\\(10\\^\\(-12\\)\\)\"\>", "\<\"m\"\>"},
          {
            "3", "\<\"electronMagneticMomentAnomaly\"\>", "\<\"\\!\\(a\\_e\\)\
\"\>", "\<\"1.159 652 1859(38)\[Times]\\!\\(10\\^\\(-3\\)\\)\"\>", "\<\" \
\"\>"},
          {
            "4", "\<\"protonMass\"\>", "\<\"\\!\\(m\\_p\\)\"\>", "\<\"1.672 \
621 71(29)\[Times]\\!\\(10\\^\\(-27\\)\\)\"\>", "\<\"kg\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, .5}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Constant Standard Names\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", "\<\"Bohr magneton\"\>"},
          {"2", "\<\"Compton wavelength\"\>"},
          {"3", "\<\"electron magnetic moment anomaly\"\>"},
          {"4", "\<\"proton mass\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"Bohr magneton", "Compton wavelength", 
        "electron magnetic moment anomaly", "proton mass"}, TableDirections -> 
        Column, TableSpacing -> {1, 1}, TableAlignments -> {Left}, 
        TableHeadings -> Automatic]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\"Correlation Coefficient Table\"\>",
        FontFamily->"Helvetica",
        FontSize->11,
        FontWeight->"Bold",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0.500008, 0.998993]],
      (StyleForm[ #, FontSize -> 11, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica", FontColor -> RGBColor[ 
        0, .5, .999]]&)]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"i\"\>", "\<\"j\"\>", 
            TagBox[\(x\_i\),
              DisplayForm], 
            TagBox[\(x\_j\),
              DisplayForm], 
            TagBox[\(r\_ij\),
              DisplayForm]},
          {"1", 
            "2", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", \
"\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"0.106\"\>"},
          {"1", 
            "3", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.101\"\>"},
          {"1", 
            "4", "\<\"\\!\\(\[Mu]\\_B\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"0.991\"\>"},
          {"2", 
            "3", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(a\\_e\\)\"\>", \
"\<\"0.955\"\>"},
          {"2", 
            "4", "\<\"\\!\\(\[Lambda]\\_C\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"-0.029\"\>"},
          {"3", 
            "4", "\<\"\\!\\(a\\_e\\)\"\>", "\<\"\\!\\(m\\_p\\)\"\>", \
"\<\"-0.027\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> {Right}, TableSpacing -> {1, 2}, 
          TableHeadings -> {None, {"i", "j", 
          DisplayForm[ 
            SubscriptBox[ "x", "i"]], 
          DisplayForm[ 
            SubscriptBox[ "x", "j"]], 
          DisplayForm[ 
            SubscriptBox[ "r", "ij"]]}}]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ErrorPropagator ", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "The ",
  StyleBox["ErrorPropagator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function is to calculate the value, uncertainty, and relative uncertainty \
of any physical\nquantity expressed in terms of the physical constants from \
indicated constants database. Uncertainty and\nrelative unsertainty are \
calculated by the standard error propagation procedure taking into account \
the\ncorrelation matrix from the database. In the next example the \
calculation of the value of muonium hyperfine\nstructure by the formula:\n\n  \
                                            ",
  Cell[BoxData[
      \(\[Nu]\_F = \(16\/3\) \(\[Alpha]\^2\) \(c\_0\) \(R\_\[Infinity]\) \
\(\(m\_e\/m\_\[Mu]\)[1 + m\_e\/m\_\[Mu]]\^\(-3\)\) \((1 + a\_\[Mu])\)\)]],
  "\n\nis presented with result organized as the list:  ",
  StyleBox["{mean_value, uncertainty, relative_uncertainty}.",
    FontSlant->"Italic"],
  "\nNote that all numerical results are presented in the standard ",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " output form, that can be\nchanged by the standard ",
  StyleBox["SetPrecision",
    FontSlant->"Italic"],
  " function, if needed."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 12.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\[Nu]\_F = 
        16\ fineStructureConstant^2\ speedOfLightInVacuum\ rydbergConstant\ *\
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \((1 + 
              muonMagneticMomentAnomaly)\) 
          electronMass\ \ muonMass^2/\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \((3 \((muonMass + electronMass)\)^3)\);\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErrorPropagator[\[Nu]\_F, dataBase]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({4.459031807671114155`7.814425918041153*^9\/Second, 
      115.68633316009104`\/Second, 2.5944271794847834`*^-8}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In the",
  StyleBox[" ",
    FontSlant->"Italic"],
  StyleBox["ErrorPropagator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function it is possible to control the usage of the correlations by the \
third parameter which is the list of two control keys\n\n                     \
 ",
  StyleBox["ErrorPropagator[",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["formula, database, {cc_key,  out_key }",
    FontSlant->"Italic"],
  StyleBox["].\n\n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["The first key ",
    FontVariations->{"CompatibilityType"->0}],
  " (",
  StyleBox["\:0441\:0441_key",
    FontSlant->"Italic"],
  ") have three values: \n",
  StyleBox["0                          -",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  which means to assign zero value to all ",
  "off-diagonal ",
  "correlations (see ",
  StyleBox["Example 12.a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ");\n",
  StyleBox["\"Null\"                - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" which means to replace all unknown correlation coefficients with \
the  ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\"Null\" ",
    FontSlant->"Italic"],
  " or\n                               \" \"  (blank)",
  StyleBox[" ",
    FontSlant->"Italic"],
  StyleBox["values to  the package function",
    FontVariations->{"CompatibilityType"->0}],
  " ",
  StyleBox["cC[i,j].  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "In all other cases the zero values\n                               are \
assigned to unknown correlation coefficients.\n",
  StyleBox["{ {i,j,value}, ... }  - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" which means to substitute for all indicated correlations ",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      SubscriptBox[
        StyleBox["r",
          FontWeight->"Bold",
          FontSlant->"Italic"], 
        StyleBox[\(i, j\),
          FontWeight->"Bold",
          FontSlant->"Italic"]]]],
  "= ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["r",
          FontWeight->"Bold",
          FontSlant->"Italic"], 
        StyleBox[\(j, i\),
          FontWeight->"Bold",
          FontSlant->"Italic"]]]],
  " the ",
  StyleBox["value, ... . \n\n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["The first control key may be absent, in this case if the second \
key is present the comma separating the first and second keys is obligatory.\n\
",
    FontVariations->{"CompatibilityType"->0}],
  "\nThe second key (",
  StyleBox["out_key",
    FontSlant->"Italic"],
  ") if present have three values:\n",
  StyleBox["\"CM\"  - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " which means the standard output accompanied  with used correlation \
matrix;\n",
  StyleBox["\"EM\"  - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " which means the standard output accompanied with \"error matrix\" of the \
individual terms\n                 in the sum to calculate variation;\n",
  StyleBox["\"All\"   - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " which means the standard output accompanied with ",
  StyleBox["\"CM\" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["\"EM\" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " options.\n\nIf the second control key is absent the output will be the \
standard output."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 12.a",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErrorPropagator[\[Nu]\_F, dataBase, {0}]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({4.459031807671114155`7.814425918041153*^9\/Second, 
      1090.6470786206028`\/Second, 2.44592800783413`*^-7}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The comparison with the output of  ",
  StyleBox["Example 12 ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "shows that replacing the correlation matrix to diagonal matrix leads to \
uncertainty wich is about ten times larger. "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 12.b",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErrorPropagator[\[Nu]\_F, dataBase, {\(,\)\("\<All\>"\)}]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{{1.`, \(-0.029`\), 0.`, 0.988`, 0.001`}, {\(-0.029`\), 1.`, 0.01`, 
          0.009`, \(-0.017`\)}, {0.`, 0.01`, 1.`, 0.008`, 0.`}, {0.988`, 
          0.009`, 0.008`, 1.`, 0.`}, {0.001`, \(-0.017`\), 0.`, 0.`, 
          1.`}}, {{595813.1656827204`, \(-656.5525975694488`\), 
          0.`, \(-587187.8705778108`\), 
          0.022896238781991554`}, {\(-656.5525975694488`\), 
          860.2663915221232`, 
          0.809921038689289`, \(-203.24696591431976`\), \
\(-0.014790215347768889`\)}, {0.`, 0.8099210386892889`, 
          7.625220459337998`, \(-17.00909758145558`\), 
          0.`}, {\(-587187.8705778108`\), \(-203.24696591431976`\), \
\(-17.00909758145558`\), 592829.991929084`, 
          0.`}, {0.022896238781991554`, \(-0.014790215347768889`\), 0.`, 0.`, 
          0.0008798693626734825`}}, \
{4.459031807671114155`7.814425918041153*^9\/Second, 
        115.68633316009104`\/Second, 2.5944271794847834`*^-8}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here the first element of the output list is the used correlation matrix, \
the second element is the \"error matrix\",\nand the third element is the \
calculated value of ",
  Cell[BoxData[
      \(\[Nu]\_F\)]],
  "."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "In addition, the current version of the ",
  StyleBox["ErrorPropagator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " checks the positive semidefinitness of the  correlation\nsubmatrix used \
(checks the absence of the negative eigenvalues). \n\nThe next example \
demonstrates the case with the \"bad\" correlation matrix.  To calculate the \
value and uncertainty of the Rydberg constant expresed as combination of the \
other constants the CODATA-1998 recommended data is used."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 13.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(rydberg = 
        fineStructureConstant^2\ \ electronMass\ speedOfLightInVacuum/\
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \((2\ \ planckConstant)\);\)\)], \
"Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"               ", 
      RowBox[{\(ErrorPropagator[rydberg, dataBase98] /. 
          Joule \[Rule] kGram\ \ Meter\^2\ Second\^\(-2\)\), 
        "\[IndentingNewLine]", "\n", 
        StyleBox[
          RowBox[{"               ", 
            StyleBox[" ",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False,
              "StrikeThrough"->False,
              "Masked"->False,
              "CompatibilityType"->0,
              "RotationAngle"->0}]}]], 
        StyleBox[\(WARNING : 
            correlation\ matrix\ is\ non - 
              positive\ semidefinite . \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Minimum\ eigenvalue\ of\ this\ matrix\ is \
- 0.000425096\),
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["\n",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["\[IndentingNewLine]",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox["                    ",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}], 
        StyleBox[\({{{1.`, \(-0.092`\), 0.996`}, {\(-0.092`\), 1.`, 
                0.002`}, {0.996`, 0.002`, 
                1.`}}, \ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ {{1.0973731566711847489885009`8.657577319177793*^7\/Meter, \
\(0.025131869238340706`\ \[ImaginaryI]\)\/Meter, 
                2.2901844359467215`*^-9\ \[ImaginaryI]}, \ \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
{1.0973731566711847489885009`8.657577319177793*^7\/Meter, 
                1.2249735388065504`\/Meter, 1.1162780238970248`*^-7}}}\),
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False,
          "StrikeThrough"->False,
          "Masked"->False,
          "CompatibilityType"->0,
          "RotationAngle"->0}]}]}]], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[TextData[{
  "In this example the recommended sub-matrix is so bad that the obtained \
variance is negative and the uncertainty is pure imaginary!   In the output \
we see the warning signalling the badness of the correlation matrix and the \
result of calculations with identity correlation matrix.  The result is \
presented as the list :  ",
  StyleBox["{correlation  matrix,  result of calculation  with it,  result of \
 calculation  with identity correlation  matrix}.\n",
    FontSlant->"Italic"],
  "It should be noted that the situation with this calculation of the Rydberg \
constant based on CODATA-2002 changed drastically - corresponding input \
correlation submatrix now is positive definite."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 13.a",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErrorPropagator[rydberg, dataBase] /. \ 
      Joule \[Rule] \ kGram\ \ Meter^2\ Second\^\(-2\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1.09737316450162779234063748`7.694648630553379*^7\/Meter, 
      0.11272172122038154`\/Meter, 1.0271958971365417`*^-8}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Covariator", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "This function is the extension of the ",
  StyleBox["ErrorPropagator  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["to the case of  \"vector-function\" dependent upon the\nphysical \
constants. It is to calculate variances, covariances, and correlation \
coefficients for the physical\nquantities dependent upon physical constants \
from the database indicated as the second parameter of the\n",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" function. ",
    FontVariations->{"CompatibilityType"->0}],
  "We will call quantities to be calculated as output quantities in contrast \
to input\nquantities from which the  output quantities depend on.  It is \
supposed that all data related to the input\nquantities are known and are in \
the database used for calculations. It should be stressed that names and\n\
values of the output quantities should be included into the same working \
database.\nAs an example, we show the calculation of the covariances of two \
constants: electron mass and elementary\ncharge which are defined  by the \
relations:"
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"                            ", 
          StyleBox[" ",
            FontWeight->"Bold"]}]], 
      RowBox[{
        RowBox[{
          StyleBox[\(m\_e\),
            FontWeight->"Bold"], 
          StyleBox["=",
            FontWeight->"Bold"], 
          StyleBox[\(\(2 \( R\_\[Infinity]\) h\)\/c\[Alpha]\^2\),
            FontWeight->"Bold",
            FontSlant->"Italic"]}], 
        StyleBox[",",
          FontWeight->"Bold"], 
        StyleBox["            ",
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{"e", "=", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  StyleBox[\(\(2  \[Alpha]\ h\)\/\(\(\[Mu]\_0\) c\)\),
                    FontSlant->"Italic"], ")"}], \(1/2\)], ".", 
              "                                ", \((1)\)}]}],
          FontWeight->"Bold"]}]}]], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "Here ",
  StyleBox["\[Alpha]",
    FontWeight->"Bold"],
  " is the fine structure constant, ",
  StyleBox["h",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  "  is the Planck constant, and ",
  Cell[BoxData[
      \(R\_\[Infinity]\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is the Rydberg constant that are the\ninput constants in the current \
context. The other two constants entering into relations (1) are the exact\n\
quantities (",
  StyleBox["\:0441",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  ", ",
  Cell[BoxData[
      SubscriptBox["\[Mu]", 
        StyleBox["0",
          FontWeight->"Plain"]]],
    FontWeight->"Bold"],
  "). "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell["The expressions (1) in terms of package names read: ", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[{
    \(\(\(me = 
        2  rydbergConstant\ planckConstant/\[IndentingNewLine]\ \ \ \ \ \((\ 
              fineStructureConstant^2\ speedOfLightInVacuum)\);\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(ec = 
        Sqrt[2\ fineStructureConstant\ planckConstant/\[IndentingNewLine]\ \ \
\ \ \ \ \ \ \ \ \ \((magneticConstant\ speedOfLightInVacuum)\)];\)\)}], \
"Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "where ",
  StyleBox["me",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["  and ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["ec",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ",
    FontVariations->{"CompatibilityType"->0}],
  " are the right hand parts of the expressions (1) with already defined \
package names: ",
  StyleBox["electronMass",
    FontSlant->"Italic"],
  " and ",
  StyleBox["elementaryCharg",
    FontSlant->"Italic"],
  "e.  Further for simplicity we define vector-function named ",
  StyleBox["vect",
    FontWeight->"Bold"],
  " as the list:"
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(vect = {{electronMass, 
            me}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ {elementaryCharge, 
            ec}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ {fineStructureConstant, 
            fineStructureConstant}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \
{planckConstant, \ 
            planckConstant}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \
{rydbergConstant, rydbergConstant}};\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "which should be used as the value of the first parameter in the ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function. The first two elements of the list ",
  StyleBox["vect  ",
    FontWeight->"Bold"],
  "present expressions (1) in terms of package names, and the rest three \
elements represent identities ",
  StyleBox["\[Alpha] ",
    FontWeight->"Bold"],
  "= ",
  StyleBox["\[Alpha], ",
    FontWeight->"Bold"],
  StyleBox["h = h",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[", ",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(R\_\[Infinity]\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(R\_\[Infinity]\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " for the input constants. The second parameter of the ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is the working database name (in the above example it is the basic \
database). "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 14.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(meec = Covariator[vect, dataBase]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    InterpretationBox[\(" Input constants:  \
"\[InvisibleSpace]{fineStructureConstant, magneticConstant, planckConstant, 
          rydbergConstant, speedOfLightInVacuum}\),
      SequenceForm[ 
      " Input constants:  ", {fineStructureConstant, magneticConstant, 
        planckConstant, rydbergConstant, speedOfLightInVacuum}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(" Output constants:  "\[InvisibleSpace]{electronMass, 
          elementaryCharge, fineStructureConstant, planckConstant, 
          rydbergConstant}\),
      SequenceForm[ 
      " Output constants:  ", {electronMass, elementaryCharge, 
        fineStructureConstant, planckConstant, rydbergConstant}],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"\[Alpha]\"\>", "\<\"h\"\>", "\<\"\\!\\(R\\_\
\[Infinity]\\)\"\>"},
          {"\<\"\[Alpha]\"\>", "\<\"1.000\"\>", "\<\"0.010\"\>", \
"\<\"-0.017\"\>"},
          {"\<\"h\"\>", "\<\"0.010\"\>", "\<\"1.000\"\>", "\<\"0.000\"\>"},
          {"\<\"\\!\\(R\\_\[Infinity]\\)\"\>", "\<\"-0.017\"\>", "\<\"0.000\"\
\>", "\<\"1.000\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .20000000000000001}, TableAlignments -> 
          Right, TableHeadings -> {{"\[Alpha]", "h", 
          "\!\(R\_\[Infinity]\)"}, {"\[Alpha]", "h", 
          "\!\(R\_\[Infinity]\)"}}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of input correlation matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1.040239819136276`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1.0402398191362761, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["0.9996109999999998`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ .99961099999999981, FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 3) Rounding criterion = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 3) Rounding criterion = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1, FontSize -> 10, FontSlant -> "Italic", FontWeight -> "Bold", 
          FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", 
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "1.`", "0.9982351772504486`", \(-0.029611427216203946`\), 
            "0.9992153911433865`", "0.0007133722164086708`"},
          {
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.9982351772504486`", "1.`", "0.029799378736303565`", 
            "0.9998039146438771`", \(-0.00033665643867156854`\)},
          {
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> 
                "Bold"]&)], \(-0.029611427216203946`\), 
            "0.029799378736303565`", "1.`", 
            "0.009999999999999998`", \(-0.01699999999999999`\)},
          {
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.9992153911433865`", "0.9998039146438771`", 
            "0.009999999999999998`", "1.`", "0.`"},
          {
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.0007133722164086708`", \(-0.00033665643867156854`\), \
\(-0.01699999999999999`\), "0.`", "0.9999999999999999`"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .5}, TableAlignments -> Center, 
          TableHeadings -> {{
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}, {
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of output correlation matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1.5198805596853154`*^16",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        15198805596853154.0, FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox[\(-3.931947880193935`*^-31\),
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ -.3931947880193935*^-30, FontSize -> 10, FontSlant -> 
          "Italic", FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" 3) WARNING:  the matrix is non-positive \
semidefinite\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("   (Minimum eigenvalue of this matrix is "\
\[InvisibleSpace]\(-6.638022163352535`*^-16\)\[InvisibleSpace]")"\),
      SequenceForm[ 
      "   (Minimum eigenvalue of this matrix is ", -.66380221633525353*^-15, 
        ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)]}],
           "}"}], ",", \({{1.`, 
            0.9982351772504486`, \(-0.029611427216203946`\), 
            0.9992153911433865`, 
            0.0007133722164086708`}, {0.9982351772504486`, 1.`, 
            0.029799378736303565`, 
            0.9998039146438771`, \(-0.00033665643867156854`\)}, \
{\(-0.029611427216203946`\), 0.029799378736303565`, 1.`, 
            0.009999999999999998`, \(-0.01699999999999999`\)}, \
{0.9992153911433865`, 0.9998039146438771`, 0.009999999999999998`, 1.`, 
            0.`}, {0.0007133722164086708`, \(-0.00033665643867156854`\), \
\(-0.01699999999999999`\), 0.`, 0.9999999999999999`}}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "We show here the standard output - the calculated correlation matrix. In \
addition the function  ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " will give data on the input quantities, including their correlation \
matrix; data on the output quantities also including data on correlations  in \
the tabulated forms; and some other matrix characteristics, namely: condition \
number defined as | ",
  Cell[BoxData[
      \(\[Lambda]\_max | \(\(/\)\(\(|\)\(\[Lambda]\_min\)\(|\)\)\)\)]],
  ", determinant, and the threshold accuracy for the safety independent \
rounding\nof the matrix elements ( calculated as  \[LeftCeiling]Log",
  Cell[BoxData[
      \(\_10\)]],
  "(",
  Cell[BoxData[
      \(\(n - 1\)\/\(2  \[Lambda]\_min\)\)]],
  ")\[RightCeiling] ), where ",
  StyleBox["n",
    FontSlant->"Italic"],
  " is the dimension of the corresponding\ncorrelation matrix, and ",
  Cell[BoxData[
      \(\[Lambda]\_max\ , \[Lambda]\_min\)]],
  "  are the maximal and minimal its eigenvalues. Besides the ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " \nfunction tests the positive definiteness of the both (input, output) \
matrices. If (as it is the case in our example) the matrix turns to be non \
positive definite the corresponding warning will be issued. \n\nIf the \
correlation matrix of the input constants turns to be non positive definite, \
calculations will be performed  twice. One time with the correlation matrix \
as it is presented in the working database and the other time with identity \
correlation matrix.    \n\nAs in the case of the ",
  StyleBox["ErrorPropagator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function, there is a possibility to control the correlations of the input \
quantities as well as the output of the calculated data. There are the list \
of control keys there, which is the third (optional) parameter of the \
function \n\n                                              ",
  StyleBox["Covariator[",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["f-vector, database,{cc_key, out_key}",
    FontSlant->"Italic"],
  StyleBox["].",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "\n                      \nThe values of the key ",
  StyleBox["cc_key",
    FontSlant->"Italic"],
  " are the same as in the case of the ",
  StyleBox["ErrorPropagator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " function, but the values of\nthe ",
  StyleBox["out_key",
    FontSlant->"Italic"],
  " are as follows:\n\n",
  StyleBox["\"CVM\" - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["in the output  the covariance matrix should be presented instead \
of the default correlation matrix.\n",
    FontVariations->{"CompatibilityType"->0}],
  " ",
  StyleBox["\"Mix\"  - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["in the output the mixed matrix should be presented: matrix \
elements on the main diagonal will \n                be the variances, matrix \
elements above the main diagonal will be the covariances,\n                \
and the  matrix elements below the main  diagonal will be correlations.\n ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" \"All\"  - ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["in the output the both above options should be presented.\n  ",
    FontVariations->{"CompatibilityType"->0}],
  "\nIt should be noted that the function  ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  calculates the ",
  StyleBox["relative",
    FontSlant->"Italic"],
  " variances and covariances."
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 14.a",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(meec = Covariator[vect, dataBase, {\(,\)\("\<Mix\>"\)}]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    InterpretationBox[\(" Input constants:  \
"\[InvisibleSpace]{fineStructureConstant, magneticConstant, planckConstant, 
          rydbergConstant, speedOfLightInVacuum}\),
      SequenceForm[ 
      " Input constants:  ", {fineStructureConstant, magneticConstant, 
        planckConstant, rydbergConstant, speedOfLightInVacuum}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(" Output constants:  "\[InvisibleSpace]{electronMass, 
          elementaryCharge, fineStructureConstant, planckConstant, 
          rydbergConstant}\),
      SequenceForm[ 
      " Output constants:  ", {electronMass, elementaryCharge, 
        fineStructureConstant, planckConstant, rydbergConstant}],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"\[Alpha]\"\>", "\<\"h\"\>", "\<\"\\!\\(R\\_\
\[Infinity]\\)\"\>"},
          {"\<\"\[Alpha]\"\>", "\<\"1.000\"\>", "\<\"0.010\"\>", \
"\<\"-0.017\"\>"},
          {"\<\"h\"\>", "\<\"0.010\"\>", "\<\"1.000\"\>", "\<\"0.000\"\>"},
          {"\<\"\\!\\(R\\_\[Infinity]\\)\"\>", "\<\"-0.017\"\>", "\<\"0.000\"\
\>", "\<\"1.000\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->0.2,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .20000000000000001}, TableAlignments -> 
          Right, TableHeadings -> {{"\[Alpha]", "h", 
          "\!\(R\_\[Infinity]\)"}, {"\[Alpha]", "h", 
          "\!\(R\_\[Infinity]\)"}}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of input correlation matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1.040239819136276`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1.0402398191362761, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["0.9996109999999998`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ .99961099999999981, FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 3) Rounding criterion = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 3) Rounding criterion = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1, FontSize -> 10, FontSlant -> "Italic", FontWeight -> "Bold", 
          FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", 
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "1.`", "0.9982351772504486`", \(-0.029611427216203946`\), 
            "0.9992153911433865`", "0.0007133722164086708`"},
          {
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.9982351772504486`", "1.`", "0.029799378736303565`", 
            "0.9998039146438771`", \(-0.00033665643867156854`\)},
          {
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> 
                "Bold"]&)], \(-0.029611427216203946`\), 
            "0.029799378736303565`", "1.`", 
            "0.009999999999999998`", \(-0.01699999999999999`\)},
          {
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.9992153911433865`", "0.9998039146438771`", 
            "0.009999999999999998`", "1.`", "0.`"},
          {
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            "0.0007133722164086708`", \(-0.00033665643867156854`\), \
\(-0.01699999999999999`\), "0.`", "0.9999999999999999`"}
          },
        RowSpacings->1,
        ColumnSpacings->0.5,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .5}, TableAlignments -> Center, 
          TableHeadings -> {{
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}, {
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}}]]]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of output correlation matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1.5198805596853154`*^16",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        15198805596853154.0, FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox[\(-3.931947880193935`*^-31\),
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ -.3931947880193935*^-30, FontSize -> 10, FontSlant -> 
          "Italic", FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" 3) WARNING:  the matrix is non-positive \
semidefinite\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("   (Minimum eigenvalue of this matrix is "\
\[InvisibleSpace]\(-6.638022163352535`*^-16\)\[InvisibleSpace]")"\),
      SequenceForm[ 
      "   (Minimum eigenvalue of this matrix is ", -.66380221633525353*^-15, 
        ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        SuperscriptBox[
          TagBox[
            StyleBox["\<\"10\"\>",
              FontFamily->"Helvetica",
              FontSize->9,
              FontWeight->"Bold",
              FontSlant->"Italic"],
            (
            StyleForm[ #, FontSize -> 9, FontSlant -> "Italic", FontWeight -> 
              "Bold", FontFamily -> "Helvetica"]&)], "\<\"22\"\>"], 
        "\[InvisibleSpace]", 
        TagBox[
          
          StyleBox["\<\" times the values  of the relative  covariances  and \
variances  (in boldface above and on the main diagonal); and correlation  \
coefficients  (in italics below the main diagonal) :\"\>",
            FontFamily->"Helvetica",
            FontSize->9,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 9, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        Power[ 
          StyleForm[ 
          "10", FontSize -> 9, FontSlant -> "Italic", FontWeight -> "Bold", 
            FontFamily -> "Helvetica"], "22"], 
        StyleForm[ 
        " times the values  of the relative  covariances  and variances  (in \
boldface above and on the main diagonal); and correlation  coefficients  (in \
italics below the main diagonal) :", FontSize -> 9, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", 
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["2.7581060706928515`*^8",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["1.3766269443212485`*^8",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox[\(-161737.50317558696`\),
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["2.7548712610428274`*^8",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["7.881161017855534`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["0.9982351772504486`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["6.89534224440227`*^7",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["81382.50163096779`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["1.3782546225460982`*^8",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox[\(-1.8596592124794324`\),
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox[\(-0.029611427216203946`\),
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["0.029799378736303565`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["108166.26269697101`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["54598.740409401675`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox[\(-3.7193184214041204`\),
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["0.9992153911433865`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["0.9998039146438771`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["0.009999999999999998`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["2.755963255053565`*^8",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)], 
            TagBox[
              StyleBox["0.`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)]},
          {
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            
            TagBox[
              StyleBox["0.0007133722164086708`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox[\(-0.00033665643867156854`\),
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox[\(-0.01699999999999999`\),
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["0.`",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic"]&)], 
            TagBox[
              StyleBox["0.4425242299821211`",
                FontWeight->"Bold"],
              (StyleForm[ #, FontWeight -> "Bold"]&)]}
          },
        RowSpacings->1,
        ColumnSpacings->0.1,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableSpacing -> {1, .10000000000000001}, TableAlignments -> 
          Center, TableHeadings -> {{
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}, {
          StyleForm[ 
          "\!\(m\_e\)", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "e", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ "\[Alpha]", FontSlant -> "Italic", FontWeight -> "Bold"],
           
          StyleForm[ "h", FontSlant -> "Italic", FontWeight -> "Bold"], 
          StyleForm[ 
          "\!\(R\_\[Infinity]\)", FontSlant -> "Italic", FontWeight -> 
            "Bold"]}}]]]], "Print"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              StyleBox["\<\"\\!\\(m\\_e\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"e\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"\[Alpha]\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"h\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)], 
            ",", 
            TagBox[
              StyleBox["\<\"\\!\\(R\\_\[Infinity]\\)\"\>",
                FontWeight->"Bold",
                FontSlant->"Italic"],
              (
              StyleForm[ #, FontSlant -> "Italic", FontWeight -> "Bold"]&)]}],
           "}"}], ",", \({{{2.7581060706928515`*^8, 
              1.3766269443212485`*^8, \(-161737.50317558696`\), 
              2.7548712610428274`*^8, 
              7.881161017855534`}, {0.9982351772504486`, 
              6.89534224440227`*^7, 81382.50163096779`, 
              1.3782546225460982`*^8, \(-1.8596592124794324`\)}, \
{\(-0.029611427216203946`\), 0.029799378736303565`, 108166.26269697101`, 
              54598.740409401675`, \(-3.7193184214041204`\)}, \
{0.9992153911433865`, 0.9998039146438771`, 0.009999999999999998`, 
              2.755963255053565`*^8, 
              0.`}, {0.0007133722164086708`, \(-0.00033665643867156854`\), \
\(-0.01699999999999999`\), 0.`, 0.4425242299821211`}}, 1.`*^-22}\)}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The matrix elements of the obtained covariance matrix are multiplied by  \
the factor ",
  Cell[BoxData[
      \(10\^N\)]],
  ", where (-N)  is\nthe power of ten of the matrix element with minimal \
absolute value. Hence, to restore the true values of \nthe variances and \
covariances the output matrix should be multiplied by a factor  ",
  Cell[BoxData[
      \(10\^\(-N\)\)]],
  ", which is the last \nelement in the output list. "
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["MatrixCharacteristics", "Subsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[TextData[{
  "The function ",
  StyleBox["MatrixCharacteristics",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " was used in above examples of ",
  StyleBox["Covariator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " operation, where some\ncharacteristics of the correlation matrices are \
calculated. It could be used also in other (autonomous)\napplications. Format \
of this function is as follows:\n \n                         ",
  StyleBox["MatrixCharacteristics[",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" matrix,  \"heading\"",
    FontSlant->"Italic"],
  StyleBox[" ],\n                                       \n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["where the first parameter is the square matrix, the optional \
second parameter is of the ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["String",
    FontSlant->"Italic"],
  StyleBox[" type  (as a rule, the name of the matrix).",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 15.",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(matr = {{1.0, 0.1, 0.2}, {0.3, 1.0, 0.4}, {0.5, 0.6, 
            1.0}};\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixCharacteristics[matr]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of the matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["3.4155072739956003`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        3.4155072739956003, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["0.6859999999999999`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ .68599999999999994, FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 3) Rounding criterion = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 3) Rounding criterion = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1, FontSize -> 10, FontSlant -> "Italic", FontWeight -> "Bold", 
          FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({3.4155072739956003`, 0.6859999999999999`, 
      1, {1.6731908494488474`, 0.8369285222216802`, 
        0.4898806283294722`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The calculated matrix characteristics organized in a list are as follows: \
condition number; determinant; threshold for the independent rounding of the \
positive definite matrices (",
  StyleBox["Null ",
    FontSlant->"Italic"],
  StyleBox["for all other matrices",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["); ",
    FontSlant->"Italic"],
  StyleBox["the list of all eigenvalues.",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 15.a",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(matr = {{1. , 0.04, \(-0.11\)}, {0.04, 1. , 0.98765}, {\(-0.11\), 
            0.98765, 1. }};\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixCharacteristics[matr, "\<symmetric matrix\>"]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of symmetric matrix\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1853.0443852273715`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1853.0443852273715, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["0.0021561574999999266`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ .0021561574999999266, FontSize -> 10, FontSlant -> 
          "Italic", FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 3) Rounding criterion = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["3",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 3) Rounding criterion = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        3, FontSize -> 10, FontSlant -> "Italic", FontWeight -> "Bold", 
          FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1853.0443852273715`, 0.0021561574999999266`, 
      3, {1.9901386979411908`, 1.008787318772814`, 
        0.0010739832859950613`}}\)], "Output"]
}, Open  ]],

Cell["\<\
The same matrix, but with matrix elements independently rounded in accordance \
with the rounding criterion have different values of the characteristics that \
are shown in the next example.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 15.b",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(rndmatr3 = {{1. , 0.04, \(-0.11\)}, {0.04, 1. , 0.988}, {\(-0.11\), 
            0.988, 1. }};\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixCharacteristics[
      rndmatr3, "\<symmetric matrix (rounded 3)\>"]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of symmetric matrix (rounded 3)\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["2734.5685906054`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        2734.5685906054, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["0.0014616000000000655`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ .0014616000000000655, FontSize -> 10, FontSlant -> 
          "Italic", FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 3) Rounding criterion = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["4",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 3) Rounding criterion = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        4, FontSize -> 10, FontSlant -> "Italic", FontWeight -> "Bold", 
          FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({2734.5685906054`, 0.0014616000000000655`, 
      4, {1.9904878106171593`, 1.0087842910893199`, 
        0.0007278982935207669`}}\)], "Output"]
}, Open  ]],

Cell["\<\
The characteristics of the rounded matrix became somewhat worse but it is \
still the positive definite matrix. The value of the rounding  criterion is \
larger by one unit than the precision of the matrix elements of the rounded \
matrix. This is the signal that matrix is close to be inadmissibly \
overrounded. Further rounding to the two decimal digits will make the rounded \
matrix  non positive definite.\
\>", "Text",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 15.\:0441",
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(rndmatr2 = {{1. , 0.04, \(-0.11\)}, {0.04, 1. , 0.99}, {\(-0.11\), 
            0.99, 1. }};\)\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixCharacteristics[
      rndmatr2, "\<symmetric matrix (rounded 2)\>"]\)], "Input",
  CellMargins->{{Inherited, 30}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" Characteristics of symmetric matrix (rounded 2)\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 1) Condition number = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox["1594.2645365358565`",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 1) Condition number = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ 
        1594.2645365358565, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
          "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          StyleBox["\<\" 2) Determinant = \"\>",
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)], "\[InvisibleSpace]", 
        TagBox[
          StyleBox[\(-0.0025119999999999787`\),
            FontFamily->"Helvetica",
            FontSize->10,
            FontWeight->"Bold",
            FontSlant->"Italic"],
          (
          StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
            "Bold", FontFamily -> "Helvetica"]&)]}],
      SequenceForm[ 
        StyleForm[ 
        " 2) Determinant = ", FontSize -> 10, FontSlant -> "Italic", 
          FontWeight -> "Bold", FontFamily -> "Helvetica"], 
        StyleForm[ -.0025119999999999787, FontSize -> 10, FontSlant -> 
          "Italic", FontWeight -> "Bold", FontFamily -> "Helvetica"]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      StyleBox["\<\" 3) WARNING:  the matrix is non-positive \
semidefinite\"\>",
        FontFamily->"Helvetica",
        FontSize->10,
        FontWeight->"Bold",
        FontSlant->"Italic"],
      (StyleForm[ #, FontSize -> 10, FontSlant -> "Italic", FontWeight -> 
        "Bold", FontFamily -> "Helvetica"]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("   (Minimum eigenvalue of this matrix is "\
\[InvisibleSpace]\(-0.0012497817687614264`\)\[InvisibleSpace]")"\),
      SequenceForm[ 
      "   (Minimum eigenvalue of this matrix is ", -.0012497817687614264, 
        ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1594.2645365358565`, \(-0.0025119999999999787`\), 
      Null, {1.9924827523453985`, 
        1.008767029423363`, \(-0.0012497817687614264`\)}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{741, 559},
WindowMargins->{{Automatic, 94}, {Automatic, 29}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 343, 11, 108, "Title"],
Cell[2085, 64, 2326, 85, 150, "Text"],

Cell[CellGroupData[{
Cell[4436, 153, 127, 1, 47, "Section"],
Cell[4566, 156, 354, 8, 52, "Text"],
Cell[4923, 166, 214, 3, 31, "Input"],
Cell[5140, 171, 175, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[5340, 179, 197, 3, 28, "Input"],
Cell[5540, 184, 425, 10, 24, "Print"],
Cell[5968, 196, 442, 10, 30, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6447, 211, 216, 3, 33, "Input"],
Cell[6666, 216, 263, 5, 27, "Print"],
Cell[6932, 223, 211, 4, 27, "Print"]
}, Open  ]],
Cell[7158, 230, 263, 7, 39, "Text"],
Cell[7424, 239, 2573, 76, 493, "Text"],
Cell[10000, 317, 270, 8, 39, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10307, 330, 256, 7, 69, "Section"],
Cell[10566, 339, 1974, 57, 255, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12577, 401, 205, 6, 69, "Section"],
Cell[12785, 409, 377, 11, 39, "Text"],

Cell[CellGroupData[{
Cell[13187, 424, 90, 1, 65, "Subsection"],
Cell[13280, 427, 256, 6, 61, "Text"],

Cell[CellGroupData[{
Cell[13561, 437, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[13745, 444, 140, 2, 33, "Input"],
Cell[13888, 448, 1474, 22, 199, "Output"]
}, Open  ]],
Cell[15377, 473, 783, 18, 125, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16209, 497, 87, 1, 65, "Subsection"],
Cell[16299, 500, 383, 11, 61, "Text"],

Cell[CellGroupData[{
Cell[16707, 515, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[16891, 522, 105, 2, 33, "Input"],
Cell[16999, 526, 409, 10, 30, "Print"],
Cell[17411, 538, 1203, 29, 121, "Print"],
Cell[18617, 569, 418, 10, 30, "Print"],
Cell[19038, 581, 738, 16, 91, "Print"],
Cell[19779, 599, 424, 10, 30, "Print"],
Cell[20206, 611, 1974, 53, 198, "Print"]
}, Open  ]],
Cell[22195, 667, 326, 9, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22558, 681, 300, 9, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[22883, 694, 114, 2, 33, "Input"],
Cell[23000, 698, 409, 10, 30, "Print"],
Cell[23412, 710, 1203, 29, 121, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24652, 744, 114, 2, 33, "Input"],
Cell[24769, 748, 424, 10, 30, "Print"],
Cell[25196, 760, 1974, 53, 198, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27231, 820, 88, 1, 65, "Subsection"],
Cell[27322, 823, 1446, 39, 295, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28805, 867, 86, 1, 65, "Subsection"],
Cell[28894, 870, 347, 7, 61, "Text"],

Cell[CellGroupData[{
Cell[29266, 881, 300, 9, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[29591, 894, 159, 3, 33, "Input"],
Cell[29753, 899, 164, 3, 33, "Output"]
}, Open  ]],
Cell[29932, 905, 390, 11, 82, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30371, 922, 86, 1, 65, "Subsection"],
Cell[30460, 925, 323, 7, 82, "Text"],

Cell[CellGroupData[{
Cell[30808, 936, 215, 8, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[31048, 948, 149, 2, 33, "Input"],
Cell[31200, 952, 101, 2, 32, "Output"]
}, Open  ]],
Cell[31316, 957, 352, 8, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31705, 970, 222, 9, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[31952, 983, 130, 2, 33, "Input"],
Cell[32085, 987, 45, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32167, 993, 101, 2, 33, "Input"],
Cell[32271, 997, 38, 1, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32370, 1005, 87, 1, 65, "Subsection"],
Cell[32460, 1008, 219, 5, 61, "Text"],

Cell[CellGroupData[{
Cell[32704, 1017, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[32888, 1024, 141, 2, 33, "Input"],
Cell[33032, 1028, 238, 4, 32, "Output"]
}, Open  ]],
Cell[33285, 1035, 452, 9, 82, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33774, 1049, 234, 8, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[34033, 1061, 168, 3, 33, "Input"],
Cell[34204, 1066, 1116, 32, 80, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35381, 1105, 86, 1, 65, "Subsection"],
Cell[35470, 1108, 218, 5, 61, "Text"],

Cell[CellGroupData[{
Cell[35713, 1117, 158, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[35896, 1124, 104, 2, 33, "Input"],
Cell[36003, 1128, 289, 5, 68, "Output"]
}, Open  ]],
Cell[36307, 1136, 396, 13, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36740, 1154, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[36924, 1161, 122, 2, 33, "Input"],
Cell[37049, 1165, 1463, 26, 112, "Print"]
}, Open  ]],
Cell[38527, 1194, 423, 12, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38987, 1211, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[39171, 1218, 254, 4, 52, "Input"],
Cell[39428, 1224, 1174, 24, 97, "Print"]
}, Open  ]],
Cell[40617, 1251, 310, 7, 61, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[40976, 1264, 85, 1, 65, "Subsection"],
Cell[41064, 1267, 211, 4, 61, "Text"],

Cell[CellGroupData[{
Cell[41300, 1275, 158, 3, 51, "Subsubsection"],
Cell[41461, 1280, 129, 2, 33, "Input"],
Cell[41593, 1284, 229, 7, 39, "Text"],

Cell[CellGroupData[{
Cell[41847, 1295, 101, 2, 33, "Input"],
Cell[41951, 1299, 409, 10, 30, "Print"],
Cell[42363, 1311, 1203, 29, 121, "Print"],
Cell[43569, 1342, 418, 10, 30, "Print"],
Cell[43990, 1354, 738, 16, 91, "Print"],
Cell[44731, 1372, 424, 10, 30, "Print"],
Cell[45158, 1384, 1974, 53, 198, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47193, 1444, 89, 1, 65, "Subsection"],
Cell[47285, 1447, 1028, 17, 190, "Text"],

Cell[CellGroupData[{
Cell[48338, 1468, 158, 3, 51, "Subsubsection"],
Cell[48499, 1473, 295, 6, 52, "Input"],
Cell[48797, 1481, 112, 1, 39, "Text"],

Cell[CellGroupData[{
Cell[48934, 1486, 123, 2, 33, "Input"],
Cell[49060, 1490, 409, 10, 30, "Print"],
Cell[49472, 1502, 1334, 32, 137, "Print"],
Cell[50809, 1536, 418, 10, 30, "Print"],
Cell[51230, 1548, 805, 17, 106, "Print"],
Cell[52038, 1567, 424, 10, 30, "Print"],
Cell[52465, 1579, 2569, 68, 279, "Print"]
}, Open  ]],
Cell[55049, 1650, 650, 16, 104, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55736, 1671, 160, 3, 51, "Subsubsection"],
Cell[55899, 1676, 499, 8, 52, "Input"],

Cell[CellGroupData[{
Cell[56423, 1688, 112, 2, 33, "Input"],
Cell[56538, 1692, 424, 10, 30, "Print"],
Cell[56965, 1704, 2584, 68, 279, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[59610, 1779, 84, 1, 65, "Subsection"],
Cell[59697, 1782, 1103, 28, 168, "Text"],

Cell[CellGroupData[{
Cell[60825, 1814, 160, 3, 51, "Subsubsection"],
Cell[60988, 1819, 139, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[61152, 1825, 103, 2, 33, "Input"],
Cell[61258, 1829, 409, 10, 30, "Print"],
Cell[61670, 1841, 1487, 35, 156, "Print"],
Cell[63160, 1878, 418, 10, 30, "Print"],
Cell[63581, 1890, 860, 18, 122, "Print"],
Cell[64444, 1910, 424, 10, 30, "Print"],
Cell[64871, 1922, 3271, 86, 381, "Print"]
}, Open  ]],
Cell[68157, 2011, 202, 4, 61, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[68408, 2021, 89, 1, 65, "Subsection"],
Cell[68500, 2024, 468, 14, 82, "Text"],

Cell[CellGroupData[{
Cell[68993, 2042, 159, 3, 51, "Subsubsection"],
Cell[69155, 2047, 118, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[69298, 2053, 111, 2, 33, "Input"],
Cell[69412, 2057, 409, 10, 30, "Print"],
Cell[69824, 2069, 1356, 32, 141, "Print"]
}, Open  ]],
Cell[71195, 2104, 218, 4, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71450, 2113, 161, 3, 51, "Subsubsection"],
Cell[71614, 2118, 141, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[71780, 2124, 102, 2, 33, "Input"],
Cell[71885, 2128, 409, 10, 30, "Print"],
Cell[72297, 2140, 1041, 25, 104, "Print"],
Cell[73341, 2167, 418, 10, 30, "Print"],
Cell[73762, 2179, 620, 14, 75, "Print"],
Cell[74385, 2195, 424, 10, 30, "Print"],
Cell[74812, 2207, 1425, 41, 127, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[76298, 2255, 96, 1, 65, "Subsection"],
Cell[76397, 2258, 1276, 27, 258, "Text"],

Cell[CellGroupData[{
Cell[77698, 2289, 159, 3, 51, "Subsubsection"],
Cell[77860, 2294, 431, 7, 71, "Input"],

Cell[CellGroupData[{
Cell[78316, 2305, 126, 2, 33, "Input"],
Cell[78445, 2309, 146, 2, 46, "Output"]
}, Open  ]],
Cell[78606, 2314, 3554, 111, 490, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82197, 2430, 160, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[82382, 2437, 131, 2, 33, "Input"],
Cell[82516, 2441, 144, 2, 46, "Output"]
}, Open  ]],
Cell[82675, 2446, 325, 8, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83037, 2459, 160, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[83222, 2466, 148, 2, 33, "Input"],
Cell[83373, 2470, 964, 16, 159, "Output"]
}, Open  ]],
Cell[84352, 2489, 307, 8, 61, "Text"],
Cell[84662, 2499, 579, 11, 147, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85278, 2515, 159, 3, 51, "Subsubsection"],
Cell[85440, 2520, 251, 5, 52, "Input"],
Cell[85694, 2527, 3283, 86, 223, "Text"],
Cell[88980, 2615, 782, 13, 147, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89799, 2633, 160, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[89984, 2640, 186, 3, 33, "Input"],
Cell[90173, 2645, 153, 2, 46, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[90387, 2654, 90, 1, 65, "Subsection"],
Cell[90480, 2657, 1248, 24, 211, "Text"],
Cell[91731, 2683, 988, 28, 59, "Text"],
Cell[92722, 2713, 851, 29, 82, "Text"],
Cell[93576, 2744, 126, 1, 39, "Text"],
Cell[93705, 2747, 467, 10, 110, "Input"],
Cell[94175, 2759, 744, 24, 61, "Text"],
Cell[94922, 2785, 471, 8, 110, "Input"],
Cell[95396, 2795, 1159, 39, 104, "Text"],

Cell[CellGroupData[{
Cell[96580, 2838, 159, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[96764, 2845, 124, 2, 33, "Input"],
Cell[96891, 2849, 380, 7, 43, "Print"],
Cell[97274, 2858, 375, 7, 43, "Print"],
Cell[97652, 2867, 814, 19, 75, "Print"],
Cell[98469, 2888, 341, 8, 29, "Print"],
Cell[98813, 2898, 1102, 28, 29, "Print"],
Cell[99918, 2928, 1084, 27, 29, "Print"],
Cell[101005, 2957, 1072, 28, 29, "Print"],
Cell[102080, 2987, 4232, 101, 106, "Print"],
Cell[106315, 3090, 342, 8, 29, "Print"],
Cell[106660, 3100, 1108, 28, 32, "Print"],
Cell[107771, 3130, 1096, 27, 32, "Print"],
Cell[108870, 3159, 352, 9, 29, "Print"],
Cell[109225, 3170, 298, 6, 28, "Print"],
Cell[109526, 3178, 1906, 45, 86, "Output"]
}, Open  ]],
Cell[111447, 3226, 3747, 91, 642, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115231, 3322, 160, 3, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[115416, 3329, 146, 2, 33, "Input"],
Cell[115565, 3333, 380, 7, 43, "Print"],
Cell[115948, 3342, 375, 7, 43, "Print"],
Cell[116326, 3351, 814, 19, 75, "Print"],
Cell[117143, 3372, 341, 8, 29, "Print"],
Cell[117487, 3382, 1102, 28, 29, "Print"],
Cell[118592, 3412, 1084, 27, 29, "Print"],
Cell[119679, 3441, 1072, 28, 29, "Print"],
Cell[120754, 3471, 4232, 101, 106, "Print"],
Cell[124989, 3574, 342, 8, 29, "Print"],
Cell[125334, 3584, 1108, 28, 32, "Print"],
Cell[126445, 3614, 1096, 27, 32, "Print"],
Cell[127544, 3643, 352, 9, 29, "Print"],
Cell[127899, 3654, 298, 6, 28, "Print"],
Cell[128200, 3662, 1500, 36, 46, "Print"],
Cell[129703, 3700, 7645, 194, 115, "Print"],
Cell[137351, 3896, 2017, 47, 107, "Output"]
}, Open  ]],
Cell[139383, 3946, 524, 12, 104, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[139956, 3964, 101, 1, 65, "Subsection"],
Cell[140060, 3967, 1086, 28, 189, "Text"],

Cell[CellGroupData[{
Cell[141171, 3999, 159, 3, 51, "Subsubsection"],
Cell[141333, 4004, 167, 3, 33, "Input"],

Cell[CellGroupData[{
Cell[141525, 4011, 118, 2, 33, "Input"],
Cell[141646, 4015, 327, 8, 29, "Print"],
Cell[141976, 4025, 1103, 28, 29, "Print"],
Cell[143082, 4055, 1084, 27, 29, "Print"],
Cell[144169, 4084, 1072, 28, 29, "Print"],
Cell[145244, 4114, 160, 3, 32, "Output"]
}, Open  ]],
Cell[145419, 4120, 537, 13, 82, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145993, 4138, 160, 3, 51, "Subsubsection"],
Cell[146156, 4143, 189, 3, 33, "Input"],

Cell[CellGroupData[{
Cell[146370, 4150, 142, 2, 33, "Input"],
Cell[146515, 4154, 333, 8, 29, "Print"],
Cell[146851, 4164, 1103, 28, 29, "Print"],
Cell[147957, 4194, 1089, 27, 29, "Print"],
Cell[149049, 4223, 1072, 28, 29, "Print"],
Cell[150124, 4253, 165, 3, 32, "Output"]
}, Open  ]],
Cell[150304, 4259, 272, 5, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150613, 4269, 160, 3, 51, "Subsubsection"],
Cell[150776, 4274, 189, 3, 33, "Input"],

Cell[CellGroupData[{
Cell[150990, 4281, 165, 3, 33, "Input"],
Cell[151158, 4286, 345, 8, 29, "Print"],
Cell[151506, 4296, 1097, 28, 29, "Print"],
Cell[152606, 4326, 1089, 27, 29, "Print"],
Cell[153698, 4355, 1072, 28, 29, "Print"],
Cell[154773, 4385, 163, 3, 32, "Output"]
}, Open  ]],
Cell[154951, 4391, 493, 8, 104, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[155481, 4404, 165, 3, 51, "Subsubsection"],
Cell[155649, 4409, 187, 3, 33, "Input"],

Cell[CellGroupData[{
Cell[155861, 4416, 165, 3, 33, "Input"],
Cell[156029, 4421, 345, 8, 29, "Print"],
Cell[156377, 4431, 1103, 28, 29, "Print"],
Cell[157483, 4461, 1093, 27, 29, "Print"],
Cell[158579, 4490, 352, 9, 29, "Print"],
Cell[158934, 4501, 294, 6, 27, "Print"],
Cell[159231, 4509, 178, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

